<?php

###############################################################################
# english.php
# This is the english language page for GeekLog!
# Special thanks to Mischa Polivanov for his work on this project
#
# Copyright (C) 2000 Jason Whittenburg
# jwhitten@securitygeeks.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'utf-8';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => 'Èçïðàòåíî îò:',
    2 => 'ïðî÷åòè ïîâå÷å',
    3 => 'áðîé êîìåíòàðè',
    4 => 'Ðåäàêòèðàé',
    5 => 'Ãëàñóâàé',
    6 => 'Ðåçóëòàòè',
    7 => 'Ðåçóëòàòè îò ãëàñóâàíåòî',
    8 => 'ãëàñà',
    9 => 'Àäìèí ôóíêöèè:',
    10 => 'Àäìèí ïàíåë',
    11 => 'Òåêñòîâå',
    12 => 'Áëîêîâå',
    13 => 'Òåìè',
    14 => 'Âðúçêè',
    15 => 'Ñúáèòèÿ',
    16 => 'Ãëàñóâàíèÿ',
    17 => 'Ïîòðåáèòåëè',
    18 => 'SQL Query',
    19 => 'Èçõîä',
    20 => 'Ïîòðåáèòåëñêà èíôîðìàöèÿ:',
    21 => 'Èìå',
    22 => 'User ID',
    23 => 'Íèâî íà ñèãóðíîñò',
    24 => 'Àíîíèìåí',
    25 => 'Îòãîâîðè',
    26 => 'Åêèïúò íà Lameland íå íîñè îòãîâîðíîñò çà êîìåíòàðèòå, ïîáëèêóâàíè îò ïîñåòèòåëèòå.',
    27 => 'Íàé-íîâà ïóáëèêàöèÿ',
    28 => 'Èçòðèé',
    29 => 'Íÿìà êîìåíòàðè.',
    30 => 'Ïî-ñòàðè òåêñòîâå',
    31 => 'HTML ïîçâîëåí:',
    32 => 'Ãðåøêà, íåâàëèäíî èìå',
    33 => 'Ãðåøêà, log ôàéëúò íå å äîñòúïåí çà ïèñàíå',
    34 => 'Ãðåøêà',
    35 => 'Èçõîä',
    36 => 'äà',
    37 => 'Íÿìà ïîòðåáèòåëñêè òåêñòîâå',
    38 => 'Content Syndication',
    39 => 'Îáíîâè',
    40 => 'You have <tt>register_globals = Off</tt> in your <tt>php.ini</tt>. However, Geeklog requires <tt>register_globals</tt> to be <strong>on</strong>. Before you continue, please set it to <strong>on</strong> and restart your web server.',
    41 => 'Àíîíèìíè ïîòðåáèòåëè',
    42 => 'Àâòîð:',
    43 => 'Îòãîâîð',
    44 => 'Parent',
    45 => 'MySQL Error Number',
    46 => 'MySQL Error Message',
    47 => 'Ïîòðåáèòåëñêè ôóíêöèè',
    48 => 'Ïðîôèë',
    49 => 'Íàñòðîéêè',
    50 => 'Error with SQL statement',
    51 => 'help',
    52 => 'Íîâ',
    53 => 'Admin Home',
    54 => 'Ôàéëúò íå ìîæå äà áúäå îòâîðåí.',
    55 => 'Ãðåøêà ïðè',
    56 => 'Ãëàñóâàé',
    57 => 'Ïàðîëà',
    58 => 'Âõîä',
    59 => "Âñå îùå íÿìàòå ðåãèñòðàöèÿ?  Ðåãèñòðèðàéòå ñå êàòî <a href=\"{$_CONF['site_url']}/users.php?mode=new\">íîâ ïîòðåáèòåë</a>",
    60 => 'Êîìåíòàð',
    61 => 'Ðåãèñòðàöèÿ',
    62 => 'äóìè',
    63 => 'Íàñòðîéêà íà êîìåíòàðèòå',
    64 => 'Èçïðàòè íà ïðèÿòåë',
    65 => 'Ïðèíòèðàé',
    66 => 'Ìîÿò êàëåíäàð',
    67 => 'Äîáðå äîøëè â ',
    68 => 'home',
    69 => 'contact',
    70 => 'òúðñåíå',
    71 => 'èçïðàòè ïóáëèêàöèÿ',
    72 => 'âðúçêè',
    73 => 'ñòàðè àíêåòè',
    74 => 'êàëåíäàð',
    75 => 'òúðñåíå',
    76 => 'ñòàòèñòèêà',
    77 => 'Plugins',
    78 => 'Ïðåäñòîÿùè ñúáèòèÿ',
    79 => 'Êàêâî íîâî',
    80 => 'ïóáëèêàöèè çà ïîñëåäíèòå',
    81 => 'ïóáëèêàöèè ïðåç ïîñëåäíèòå',
    82 => '÷àñà',
    83 => 'ÊÎÌÅÍÒÀÐÈ',
    84 => 'ÂÐÚÇÊÈ',
    85 => 'ïðåç ïîñëåäíèòå 48 ÷àñà',
    86 => 'Íÿìà íîâè êîìåíòàðè',
    87 => 'ïðåç ïîñëåäíèòå äâå ñåäìèöè',
    88 => 'Íÿìà íîâè âðúçêè',
    89 => 'Íÿìà íîâè ñúáèòèÿ',
    90 => 'Home',
    91 => 'Ñòðàíèöàòà å ãåíåðèðàíà çà',
    92 => 'ñåêóíäè',
    93 => 'Copyright ©2000 - 2003',
    94 => 'Âñè÷êè ïðàâà çàïàçåíè.',
    95 => 'Powered By',
    96 => 'Ãðóïè',
    97 => 'Ñïèñúê ñ äóìè',
    98 => 'Plug-ins',
    99 => 'ÏÓÁËÈÊÀÖÈÈ',
    100 => 'Íÿìà íîâè ïóáëèêàöèè',
    101 => 'Ñúáèòèÿ ïî ñàéòà',
    102 => 'Ñúáèòèÿ ïî ñàéòà',
    103 => 'Back-up íà áàçàòà äàííè',
    104 => 'îò',
    105 => 'Mail Users',
    106 => 'Ïðåãëåäè',
    107 => 'GL Version Test',
    108 => 'Clear cache'
);

###############################################################################
# calendar.php

$LANG02 = array(
    1 => 'Êàëåíäàð íà ñúáèòèÿòà',
    2 => 'Íÿìàòå ñúáèòèÿ â êàëåíäàðà.',
    3 => 'Êîãà',
    4 => 'Êúäå',
    5 => 'Îïèñàíèå',
    6 => 'Äîáàâè ñúáèòèå',
    7 => 'Ïðåäñòîÿùè ñúáèòèÿ',
    8 => 'Ïîñðåäñòâîì ïðèáàâÿíåòî íà òîâà ñúáèòèå êúì âàøèÿ êàëåíäàð âèå ìîæåòå áúðçî äà âèäèòå ñàìî ñúáèòèÿòà, îò êîèòî ñå èíòåðåñóâàòå.',
    9 => 'Äîáàâè êúì \'Ìîÿò êàëåíäàð\'',
    10 => 'Èçòðèé îò \'Ìîÿò êàëåíäàð\'',
    11 => "Äîáàâÿíåòî íà ñúáèòèå êúì êàëåíäàðà íà {$_USER['username']}'",
    12 => 'Ñúáèòèå',
    13 => 'îò',
    14 => 'äî',
    15 => 'Íàçàä êúì \'Ìîÿò êàëåíäàð\''
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => 'Ïóáëèêóâàé êîìåíòàð',
    2 => 'Post Mode',
    3 => 'Èçõîä',
    4 => 'Ñúçäàé àêàóíò',
    5 => 'Ïîòðåáèòåëñêî èìå',
    6 => 'Çà äà ïóáëèêóâàòå êîìåíòàð, å íåîáõîäèìî äà ñå ðåãèñòèðàíè.Àêî âñå îùå íÿìàòà àêàóíò, ìîæåòå äà ñúçäàäåòå òàêúâ êàòî ïîïúëíèòå ïðàçíèòå ïîëåòà îòäîëó.',
    7 => 'Ïîñëåäíèÿò âè êîìåíòàð áåøå ïóáëèêóâàí ïðåäè ',
    8 => " ñåêóíäè.   Òîçè ñàéò èçèñêâà äà ñà èçòåêëè íàé-ìàëêî
\n{$_CONF['commentspeedlimit']} ñåêóíäè, ïðåäè äà ïóáëèêóâàòå íîâ êîìåíòàð",
    9 => 'Êîìåíòàð',
    10 => '',
    11 => 'Èçïðàòè êîìåíòàð',
    12 => 'Ìîëÿ ïîïúëíåòå ïîëåòàòà Title è Comment, çà äà èçïðàòèòå âàøèÿò êîìåíòàð óñïåøíî.',
    13 => 'Èíôîðìàöèÿ',
    14 => 'Ïðåãëåä',
    15 => '',
    16 => 'Çàãëàâèå',
    17 => 'Ãðåøêà',
    18 => 'Âàæíî',
    19 => 'Ìîëÿ íå ñå îòêëîíÿâàéòå îò òåìàòà.',
    20 => 'Îòãîâàðÿéòå íà âå÷å ïóáëèêóâàíè òåìè, âñëó÷àé, ÷å âàøàòà ïóáëèêàöèÿ ñúâïàäà ïî ñúäúðæàíèå ñ òÿõ.',
    21 => 'Ïðåäè äà ïîñòíåòå âàøå ñîáñòâåíî ñúîáùåíèå, ïðî÷åòåòå òåçè, êîèòî âå÷å ñà ïîáëèêóâàíè.',
    22 => 'Èçáåðåòå êðàòêà è òî÷íà òåìà, îò êîÿòî äà ñòàâà ÿñíî çà êàêâî èäå ðå÷ âúâ âàøåòî ñúîáùåíèå.',
    23 => 'Âàøèÿò e-mail àäðåñ íÿìà äà áúäå ïóáëèêóâàí.',
    24 => 'Àíîíèìåí ïîòðåáèòåë'
);

###############################################################################
# users.php

$LANG04 = array(
    1 => 'User Profile for',
    2 => 'Ïîòðåáèòåëñêî Èìå',
    3 => 'Èìå',
    4 => 'Ïàðîëà',
    5 => 'Email',
    6 => 'Ñàéò',
    7 => '(Àâòî)Áèîãðàôèÿ',
    8 => 'PGP Key',
    9 => 'Çàïàçè',
    10 => 'Ïîñëåäíèòå 10 êîìåíòàðà çà ïîòðåáèòåëÿ',
    11 => 'Íÿìà êîìåíòàðè',
    12 => 'User Preferences for',
    13 => 'Íîùíè èçâåñòíèÿ ïî e-mail',
    14 => 'Òàçè ïàðîëà å ãåíåðèðàíà ñëó÷àéíî. Æåëàòåëíî å äà ÿ ñìåíèòå íåçàáàâíî. Çà äà íàïðàâèòå òîâà, ñå ëîãíåòå è ñëåä òîâà âëåçòå â \'Íàñòðîéêè\'.',
    15 => "Âàøàòà {$_CONF['site_name']} ðåãèñòðàöèÿ áå ñúçäàäåíà óñïåøíî. Çà äà ÿ èçïîëçâàòå, òðÿáâà äà ñå ëîãíåòå, èçïîëçâàéêè èíôîðìàöèÿòà ïî-äîëó.",
    16 => 'Èíôî çà âàøèÿ àêàóíò',
    17 => 'Òàêúâ àêàóíò íå ñúùåñòâóâà !',
    18 => 'Ïîñî÷åíèÿò îò âàñ e-mail íå å âàëèäåí',
    19 => 'Òàêîâà èìå è/èëè ðåãèñòðàöèÿ âå÷å ñúùåñòâóâàò !',
    20 => 'Ïîñî÷åíèÿò îò âàñ e-mail íå å âàëèäåí',
    21 => 'Ãðåøêà',
    22 => "Register with {$_CONF['site_name']}!",
    23 => "Ðåãèñòðàöèÿòà â {$_CONF['site_name']} âè äàâà ïðàâîòî äà ïóáëèêóâàòå êîìåíòàðè è äà èçïðàùàòå ëîãîâå/èñòîðèè (ëàìåðñêè, ðàçáèðà ñå ;))",
    24 => 'Ïàðîëàòà âè ùå áúäå èçïðàòåíà íà ïîñî÷åíèÿ îò âàñ e-mail àäðåñ.',
    25 => 'Çàáðàâåíà ïàðîëà ?',
    26 => 'Íàïèøåòå âàøåòî ïîòðåáèòåëñêî èìå <em>è</em> email àäðåñ, ñ êîèòî ñòå ñå ðåãèñòðèðàëè. Èíñòðóêöèè êàê äà ñìåíèòå ïàðîëàòà ñè ùå îòêðèåòå íà âàøèÿ e-mail.',
    27 => 'Ðåãèñòðèðàéòå ñå ñåãà !',
    28 => 'Èçïðàòè ïàðîëà',
    29 => 'logged out from',
    30 => 'ëîãíàòè ñòå îò',
    31 => 'Ôóíêöèÿòà, êîÿòî èçáðàõòå èçèñêâà äà ñòå ëîãíàòè',
    32 => 'Ïîäïèñ',
    33 => 'Never publicly displayed',
    34 => 'Òîâà å âàøåòî èñòèíñêî èìå',
    35 => 'Íàøèøåòå ïàðîëà, çà äà ÿ ïðîìåíèòå',
    36 => 'Çàïî÷âà ñ http://',
    37 => 'Ïðèëîæåíî êúì âàøèòå êîìåíòàðè',
    38 => 'Òîâà ìîæå äà áúäå ïðî÷åòåíî îò âñåêè !',
    39 => 'Your public PGP key to share',
    40 => 'Íÿìà topic èêîíè',
    41 => 'Âúçìîæíîñòè çà ìîäåðèðàíå',
    42 => 'Ôîðìàò íà äàòàòà',
    43 => 'Ìàêñèìàëåí áðîé ïóáëèêàöèè',
    44 => 'No boxes',
    45 => 'Display îïöèè çà',
    46 => 'Èãíîðèðàíå íà ðàçäåëè/àâòîðè çà',
    47 => 'News box Configuration for',
    48 => 'Òåìè',
    49 => 'Íÿìà èêîíêè â ïóáëèêàöèèòå',
    50 => 'Íå îòìÿòàéòå, àêî íÿìàòå èíòåðåñ',
    51 => 'Ñàìî íîâèíè',
    52 => 'Ïî ïîäðàçáèðàíå å',
    53 => 'Ïîëó÷àâàéòå ïî e-mail äíåâíèòå ïóáëèêàöèè âñÿêà âå÷åð',
    54 => 'Îòáåëåæåòå íåùàòà è òåìèòå, êîèòî íÿìàòå æåëàíèå äà ðàçãëåäàòå.',
    55 => 'Àêî îñòàâèòå âñè÷êî òîâà íåîòáåëÿçàíî ñå ïîäðàçáèðà, ÷å ñòå èçáðàëè ñòàíäàðòíàòà ñåëåêöèÿ. Àêî æåëàåòå èíäèâèäóàëíè íàñòðîéêè, èìàéòå ïðåäâèä, ÷å ñòàíäàðòíàòà ñåëåêöèÿ ñòàâà íåâàëèäíà. Ñòàíäàðòíèòå íàñòîéêè ñà íàïèñàíè ñ óäåáåëåí øðèôò (bold).',
    56 => 'Àâòîðè',
    57 => 'Display Mode',
    58 => 'Ïîäðåäáà',
    59 => 'Ëèìèò íà êîìåíòàðèòå',
    60 => 'Ïî êàêúâ íà÷èí æåëàåòå äà âèæäàòå êîìåíòàðèòå ñè?',
    61 => 'Ïúðâî íàé-íîâèòå èëè íàé-ñòàðèòå ?',
    62 => 'Ïî ïîäðàçáèðàíå å 100',
    63 => "Âàøàòà ïàðîëà áåøå èçïðàòåíà íà çàäàäåíèÿ îò âàñ e-mail àäðåñ. Ìîëÿ ñëåäâàéòå èíñòðóêöèèòå â ñúîáùåíèåòî. Áëàãîäàðÿ ÷å èçïîëçâàõòå {$_CONF['site_name']}",
    64 => 'Íàñòðîéêè íà êîìåíòàðèòå çà',
    65 => 'Îïèòàéòå äà âëåçåòå îòíîâî',
    66 => "Âåðîÿòíî ñòå ñãðåøèëè âúâ âúâåæäàíåòî íà âàøåòî ïîòðåáèòåëñêî èìå è/èëè ïàðîëà. Ìîëÿ îïèòàéòå îòíîâî ! <a href=\"{$_CONF['site_url']}/users.php?mode=new\">Íîâ ïîòðåáèòåë</a>",
    67 => 'Member Since',
    68 => 'Çàïîìíè ìå çà',
    69 => 'Êîëêî äúëãî ñëåä êàòî èçëåçåòå, æåëàåòå äà áúäåòå çàïîìíåíè îò ñúðâúðà ?',
    70 => "Ïðîìåíè ñúäúðæàíèåòî è âúíøíèÿò âèä íà {$_CONF['site_name']}",
    71 => "Åäíà îò íàé-õóáàâèòå áëàãèíêè íà {$_CONF['site_name']} å òîâà, ÷å ìîæåòå äà ïðàâèòå êàêâîòî ñè ùåòå ñ âúíøíèÿ âèä íà ñàéòà. Çà öåëòà òðÿáâà äà ñå <a href=\"{$_CONF['site_url']}/users.php?mode=new\">ðåãèñòðèðàòå</a> â {$_CONF['site_name']}.  Èìàòå ðåãèñòðàöèÿ ? Òîãàâà ñå ëîãíåòå ÷ðåç log-in ôîðìàòà îòëÿâî !",
    72 => 'Òåìà',
    73 => 'Åçèê',
    74 => 'Ïðîìåíåòå èçãëåäà íà ñàéòà !',
    75 => 'Emailed Topics for',
    76 => 'àêî èçáåðåòå òåìà îò ñïèñúêà ùå ïîëó÷èòå âñè÷êè ïîñòîâå, ïîáëèêóâàíè â íåÿ çà âñè÷êè äíè äîñåãà. Èçáåðåòå òåìèòå, îò êîèòî ñòå çàèíòåðåñóâàíè !',
    77 => 'Ñíèìêà',
    78 => 'Äîáàâåòå ñíèìêà !',
    79 => 'Èçáåðåòå òóê, çà äà èçòðèåòå êàðòèíêàòà.',
    80 => 'Âõîä',
    81 => 'Èçïðàòè email',
    82 => 'Ïîñëåäíèòå 10 ïóáëèêàöèè çà ïîòðåáèòåëÿ',
    83 => 'Ñòàòèñòèêà çà ïîñòîâåòå çà ïîòðåáèòåëÿ',
    84 => 'Îáù áðîé íà ìàòåðèàëèòå:',
    85 => 'Îáù áðîé íà êîìåíòàðèòå:',
    86 => 'Íàìåðè âñè÷êè ïîñòîâå íà',
    87 => 'Âàøåòî ïîòðåáèòåëñêî èìå',
    88 => "Íÿêîé (âåðîÿòíî âèå) å ïîæåëàë äà ñìåíè ïàðîëàòà íà âàøèÿ àêàóíò \"%s\" íà {$_CONF['site_name']}, <{$_CONF['site_url']}>.\n\nÀêî èñêàòå äà ïðîìåíèòå âàøàòà ïàðîëà, ìîëÿ êëèêíåòå íà ñëåäíèÿ ëèíê link:\n\n",
    89 => "Àêî ÍÅ æåëàåòå ïðîìÿíà, èíãîðèðàéòå òîâà ñúîáùåíèå è âàøàòà ïàðîëà ùå îñòàíå íåïðîìåíåíà.\n\n",
    90 => 'Ìîæåòå äà âúâåäåòå íîâàòà ïàðîëà çà âàøèÿ àêàóíò â ïîëåòî ïî-äîëó.  Âàøàòà ñòàðà ïàðîëà ùå å âàëèäíà äîêàòî íå èçïðàòèòå òàçè ôîðìà.',
    91 => 'Ñëîæè íîâà ïàðîëà',
    92 => 'Íàïèøè íîâàòà ñè ïàðîëà',
    93 => 'Çà ïîñëåäåí ïúò ïîæåëàõòå äà ñìåíèòå ïàðîëàòà ñè ïðåäè %d ñåêóíäè. Íåîáõîäèìè ñà ìèíàìàëíî %d ñåêóíäó ìåæäó äâå ïðîìåíè.',
    94 => 'Èçòðèâàíå íà àêàóíò"%s"',
    95 => 'Èçáåðåòå  áóòîíà "èçòðèâàíå íà àêàóíò" , çà äà ïðåìàõíòåòå âàøàòà ðåãèñòðàöèÿòà ñè îò íàøàòà áàçà ñ äàííè. Ìîëÿ îáúðíåòå âíèìàíèå, ÷å âñè÷êè òåêñòîâå è êîìåíòàðè, èçïðàòåíè îò òîçè àêàóíò <strong>íÿìà</strong> äà áúäàò èçòðèòè è ùå áúäàò ïóáëèêóâàíè êàòî èçïðàòåíè îò àíîíèìåí ïîñåòèòåë.',
    96 => 'èçòðèâàíå íà àêàóíò',
    97 => 'Ïîòâúðäåòå èçòðèâàíåòî íà àêàóíòà ñè',
    98 => 'Ñèãóðíè ëè ñòå, ÷å æåëàåòå äà èçòðèåòå âàøàòà ðåãèñòðàöèÿ? Âñó÷àé ÷å íàïðàâèòå òîâà, íÿìà äà ìîæåòå äà ñå ëîãâàòå â òîçè ñàéò îòíîâî (îñâåí àêî íå ñè ñúçäàäåòå äðóã àêàóíò). Àêî ñòå ñèãóðíè, èçáåðåòå áóòîíà "èçòðèâàíå íà àêàóíò" ïî-ãîðå.',
    99 => 'Privacy îïöèè çà',
    100 => 'Email from Admin',
    101 => 'Allow email from Site Admins',
    102 => 'Email îò ïîòðåáèòåëè',
    103 => 'Ïîçâîëè email îò äðóãè ïîòðåáèòåëè',
    104 => 'Ïîêàçâàé ïîòðåáèòåëñêîòî ìè èìå êîãàòî ñúì îíëàéí',
    105 => 'Ïîêàçâàé ïîòðåáèòåëñêîòî ìè èìå â "Êîé å îíëàéí"'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => 'Íÿìà èçïðàòåíè íîâèíè',
    2 => 'Íÿìà èçïðàòåíè íîâèíè.  Ìîæå áè íÿìà íèêàêâè íîâèíè â òàçè ñåêöèÿ èëè ñòå çàáðàíèëè ïîêàçâàíåòî íà òàêúâ òèï íîâèíè îò ëè÷íèòå âè íàñòðîéêè íà àêàóíòà.',
    3 => " çà òåìà %s",
    4 => 'Âàæíî',
    5 => 'Ñëåäâàùà ñòðàíèöà',
    6 => 'Ïðåäèøíà ñòðàíèöà'
);

###############################################################################
# links.php

$LANG06 = array(
    1 => 'Âðúçêè',
    2 => 'Íÿìà íèêàêâè äîáàâåíè âðúçêè.',
    3 => 'Äîáàâè ñàéò'
);

###############################################################################
# pollbooth.php

$LANG07 = array(
    1 => 'Ãëàñóâàíåòî ïðèåòî',
    2 => 'Âàøèÿò ãëàñ å îò÷åòåí',
    3 => 'Ãëàñóâàé',
    4 => 'Àíêåòè â ñàéòà',
    5 => 'Ãëàñîâå',
    6 => 'Âèæòå äðóãèòå àíêåòè'
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => 'Ïîëó÷è ñå ãðåøêà ïðè èçïðàùàíåòî íà âàøåòî ñúîáùåíèå. Ìîëÿ îïèòàéòå îòíîâî.',
    2 => 'Ñúîáùåíèåòî áå èçïðàòåíî óñïåøíî.',
    3 => 'Ìîëÿ óâåðåòå ñå, ÷å èçïîëçâàòå âàëèäåí e-mail àäðåñ â Reply ôîðìàòà.',
    4 => 'Please fill in the Your Name, Reply To, Subject and Message fields',
    5 => 'Ãðåøêà: íÿìà òàêúâ ïîòðåáèòåë.',
    6 => 'Ãðåøêà.',
    7 => 'Ïðîôèë çà',
    8 => 'Èìå',
    9 => 'Ñàéò',
    10 => 'Èçïðàòè e-mail äî',
    11 => 'Âàøåòî èìå:',
    12 => 'Îòãîâîðè íà:',
    13 => 'Òåìà:',
    14 => 'Ñúîáùåíèå:',
    15 => 'HTML-úò íÿìà äà áúäå ïðåâåäåí.',
    16 => 'Èçïðàòè ñúîáùåíèå',
    17 => 'Èçïðàòè íà ïðèÿòåë',
    18 => 'Äî èìå',
    19 => 'Äî e-mail àäðåñ',
    20 => 'Îò èìå',
    21 => 'Îò Email àäðåñ',
    22 => 'Èçèñêâà ñå ïîïúëâàíåòî íà âñè÷êè ïîëåòà',
    23 => "Òîçè e-mail å èçïðàòåí çà âàñ îò {$from} at {$fromemail} çàðàäè ïîðîäåíèÿò èíòåðåñ îò ïóáëèêàöèÿòà âè â {$_CONF['site_url']}.  Òîâà íå å ñïàì è äàäåíèÿ e-mail íå å çàïàçåí â ñïèñúê çà ïî-íàòàòúøíà óïîòðåáà.",
    24 => 'Comment on this story at',
    25 => 'Òðÿáâà äà ñòå ëîãíàòè, çà äà èçïîëçâàòå òàçè ôóíêöèÿ.',
    26 => 'Òàçè ôîðìà ùå âè ïîçâîëè äà èçïðàòèòå email äî èçáðàíèÿ îò âàñ ïîòðåáèòåë.  Âñè÷êè ïîëåòà ñà çàäúëæèòåëíè.',
    27 => 'Êðàòêî ñúîáùåíèå',
    28 => "{$from} wrote: {$shortmsg}",
    29 => "This is the daily digest from {$_CONF['site_name']} for ",
    30 => ' Daily Newsletter for ',
    31 => 'Title',
    32 => 'Date',
    33 => 'Read the full article at',
    34 => 'End of Message',
    35 => 'Sorry, this user prefers not to receive any emails.'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => 'ñëîæíî òúðñåíå',
    2 => 'êëþ÷îâè äóìè',
    3 => 'Òåìà',
    4 => 'Âñè÷êè',
    5 => 'Òèï',
    6 => 'Ïóáëèêàöèè',
    7 => 'Êîìåíòàðè',
    8 => 'Àâòîðè',
    9 => 'Âñè÷êè',
    10 => 'Òúðñè',
    11 => 'Ðåçóëòàòè îò òúðñåíåòî',
    12 => 'ñúâïàäåíèÿ',
    13 => 'Ðåçóëòàòè îò òúðñåíåòî: íÿìà ñúâïàäåíèÿ',
    14 => 'Íÿìà ñúâïàäåíèÿ îò âàøåòî òúðñåíå',
    15 => 'Îïèòàéòå îòíîâî.',
    16 => 'Çàãëàâèå',
    17 => 'Äàòà',
    18 => 'Àâòîð',
    19 => "Òúðñè èç öÿëàòà áàçà äàííè îò {$_CONF['site_name']}",
    20 => 'Äàòà',
    21 => 'äî',
    22 => '(Ôîðìàò íà äàòàòà ÃÃÃÃ-ÌÌ-ÄÄ)',
    23 => 'Ïðåãëåäè',
    24 => 'Îòêðèòè ñà %d ðåçóëòàòà',
    25 => 'Òúðñåõòå çà',
    26 => 'àðòèêóëà ',
    27 => 'ñåêóíäè',
    28 => 'Íÿìà íèêàêâà ïóáëèêàöèÿ èëè êîìåíòàð, ñúâïàäàùè ñ âàøåòî òúðñåíå',
    29 => 'Ðåçóëòàòè ïðè ïóáëèêàöèèòå è êîìåíòàðèòå',
    30 => 'Íÿìà îòêðèòè ðåçóëòàòè',
    31 => 'Òîçè plug-in íå îòêðè íèùî',
    32 => 'Ñúáèòèå',
    33 => 'URL',
    34 => 'Ðàéîí',
    35 => 'Âñåêè äåí',
    36 => 'Íÿìà îòêðèòè ñúáèòèÿ',
    37 => 'Ðåçóëòàòè â ñúáèòèÿòà',
    38 => 'Ðåçóëòàòè âúâ âðúçêèòå',
    39 => 'Âðúçêè',
    40 => 'Ñúáèòèÿ',
    41 => 'Âàøîòî òúðñåíå òðÿáâà äà å îò ìèíèìóì òðè ñèìâîëà.',
    42 => 'Ìîëÿ èçïîëçâàéòå ñëåäíèÿò ôîðìàò íà äàòàòà: ÃÃÃÃ-ÌÌ-ÄÄ (ãîäèíà-ìåñåö-äåí).',
    43 => 'òî÷íà ôðàçà',
    44 => 'âñè÷êè äóìè',
    45 => 'êîÿ äà å îò äóìèòå',
    46 => 'Íàïðåä',
    47 => 'Íàçàä',
    48 => 'Àâòîð',
    49 => 'Äàòà',
    50 => 'Ïîñåùåíèÿ',
    51 => 'Ëèíê',
    52 => 'Ëîêàöèÿ',
    53 => 'Ðåçóëòàò â ïóáëèêàöèèòå',
    54 => 'Ðåçóëòàòè â êîìåíòàðèòå',
    55 => 'the phrase',
    56 => 'È',
    57 => 'ÈËÈ'
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => 'Ñòàòèñòèêè',
    2 => 'Îáù áðîé ïîñåùåíèÿ',
    3 => 'Ïóáëèêàöèè (êîìåíòàðè) ñ ñèñòåìàòà',
    4 => 'Àíêåòè (îòãîâîðè) â ñèñòåìàòà',
    5 => 'Âðúçêè (ïîñåùåíèÿ) â ñèñòåìàòà',
    6 => 'Ñúáèòèÿ â ñèñòåìàòà',
    7 => 'Äåñåòòå íàé-÷åòåíè ïóáëèêàöèè',
    8 => 'Çàãëàâèå íà ïóáëèêàöèÿòà',
    9 => 'Ïðåãëåäè',
    10 => 'Èçãëåæäà íÿìà íèêàêâè ïóáëèêàöèè íà òîçè ñàéò èëè âå÷å íÿêîé ãè å ïðåãëåäàë.',
    11 => 'Íàé-êîìåíòèðàíèòå ïóáëèêàöèè.',
    12 => 'Êîìåíòàðè',
    13 => 'Èçãëåæäà íÿìà íèêàêâè ïóáëèêàöèè íà ñàéòà èëè â íèêîÿ îò òÿõ íå å ïîñòíàò êîìåíòàð.',
    14 => 'Äåñåòòå íàé-äîáðè àíêåòè',
    15 => 'Âúïðîñ',
    16 => 'Ãëàñîâå',
    17 => 'Èçãëåæäà íÿìà íèêàêâè àíêåòè èëè íèêîé íå å ãëàñóâàë.',
    18 => 'Äåñåòòå íàé-ïîñåùàâàíè ñàéòà',
    19 => 'Âðúçêè',
    20 => 'Ïîñåùåíèÿ',
    21 => 'Èçãëåæäà ÷å íÿìà íèêàêâè âðúçêè èëè íèêîé íå å ïîñåùàâàë íèêîÿ îò òÿõ.',
    22 => 'Äåñåòòå íàé-èçïðàùàíèòå ïî email ïóáëèêàöèè',
    23 => 'Email-è',
    24 => 'Èçãëåæäà ÷å íÿìà íèêàêâè èçïðàòåíè ïî e-mail ïóáëèêàöèè.'
);

###############################################################################
# article.php

$LANG11 = array(
    1 => 'Ñõîäíè âðúçêè',
    2 => 'Èçïðàòè íà ïðèÿòåë',
    3 => 'Ïðèíòèðàé',
    4 => 'Îïöèè çà ïóáëèêàöèÿòà'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => "Çà äà ñúçäàäåòå {$type} òðÿáâà äà ñòå âëåçëè êàòî ïîòðåáèòåë.",
    2 => 'Âõîä',
    3 => 'Íîâ ïîòðåáèòåë',
    4 => 'Èçïðàòè ñúáèòèå',
    5 => 'Èçïðàòè ëèíê',
    6 => 'Èçïðàòè ïóáëèêàöèÿ',
    7 => 'Èçèñêâà ñå äà ñòå ëîãíàòè',
    8 => 'Èçïðàòè',
    9 => 'Êîãàòî ïóñêàòå èíôîðìàöèÿ â òîçè ñàéò âè ñúâåòâàìå äà ïîëçâàòå ñëåäíèòå ïðåäëîæåíèÿ...<ul><li>Ïîïúëíåòå âñè÷êè ïîëåòà, òå ñà çàäúëæèòåëíè<li>Îñèãóðåòå òî÷íà èíôîðìàöèÿ<li>Ïðîâåðÿâàéòå URL àäðåñèòå</ul>',
    10 => 'Çàãëàâèå',
    11 => 'URL',
    12 => 'Äàòà íà çàïî÷âàíå',
    13 => 'Äàòà íà ïðèêëþ÷âàíå',
    14 => 'Ìÿñòî',
    15 => 'Îïèñàíèå',
    16 => 'Àêî èìà îùå íåùî, ìîëÿ óòî÷íåòå',
    17 => 'Êàòåãîðèÿ',
    18 => 'Äðóãî',
    19 => 'Ïðî÷åòè ïúðâî',
    20 => 'Ãðåøêà: Íÿìà òàêàâà êàòåãîðèÿ',
    21 => 'Êîãàòî èçáåðåòå "Äðóãè", ìîëÿ ñúùî òàêà äàéòå íîâî èìå íà êàòåãîðèÿòà.',
    22 => 'Ãðåøêà: Ëèïñâàò íÿêîè ïîëåòà',
    23 => 'Ìîëÿ ïîïúëíåòå âñè÷êè ïîëåòà.  Âñè÷êè ïîëåòà ñà çàäúëæèòåëíè.',
    24 => 'Äàííèòå ñà çàïàçåíè',
    25 => "Âàøèòå {$type} äàííè áÿõà çàïàçåíè óñïåøíî.",
    26 => 'Speed Limit',
    27 => 'Èìå',
    28 => 'Ðàçäåë',
    29 => 'Ïóáëèêàöèÿ',
    30 => 'Ïîñëåäíàòà âè ïóáëèêàöèÿ å ïðåäè ',
    31 => " ñåêóíäè.  Èçèñêâàò ñå ïîíå {$_CONF['speedlimit']} ñåêóíäè, äîêàòî ìîæåòå äà ïîñòíåòå îòíîâî",
    32 => 'Ïðåäâàðèòåëåí ïðåãëåä',
    33 => 'Ïðåâþ íà ïóáëèêàöèÿòà',
    34 => 'Èçõîä',
    35 => 'HTML íå å ïîçâîëåíî',
    36 => 'Ðåæèì íà ïóáëèêàöèÿ',
    37 => "Submitting an event to {$_CONF['site_name']} will put your event on the master calendar where users can optionally add your event to their personal calendar. This feature is <b>NOT</b> meant to store your personal events such as birthdays and anniversaries.<br><br>Once you submit your event it will be sent to our administrators and if approved, your event will appear on the master calendar.",
    38 => 'Äîáîâà ñúáèòèåòî êúì',
    39 => 'Îáù êàëåíäàð',
    40 => 'Ëè÷åí êàëåíäàð',
    41 => 'Êðàé',
    42 => 'Íà÷àëî',
    43 => 'Ñúáèòèå ïðåç öåëèÿò äåí',
    44 => 'Àäðåñ 1',
    45 => 'Àäðåñ 2',
    46 => 'Ãðàä/Ñåëî',
    47 => 'Ùàò',
    48 => 'Ïîùåíñêè êîä',
    49 => 'Òèï íà ñúáèòèåòî',
    50 => 'Ðåäàêòèðàé òèïà íà ñúáèòèåòî',
    51 => 'Ìÿñòî',
    52 => 'Èçòðèé',
    53 => 'Ðåãèñòðàöèÿ'
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => 'Èçèñêâà ñå îòîðèçàöèÿ',
    2 => 'Îòêàç ! Ãðåøíà èíôîðìàöèÿ',
    3 => 'Íåâàëèäíà ïîòðåáèòåëñêà ïàðîëà',
    4 => 'Èìå:',
    5 => 'Ïàðîëà:',
    6 => 'Âñåêè äîñòúï äî òàçè ñòðàíèöà ñå ðåãèñòðèðà è çàïèñâà.<br>Òàçè ñòðàíèöà å ñàìî çà îòîðèçèðàíè ïîòðåáèòåëè.',
    7 => 'âõîä'
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => 'Íåäîñòàòú÷íè àäìèíèñòðàòèâíè ïðàâà',
    2 => 'Íÿìàòå íåîáõîäèìèòå ïðàâà çà ðåäàêöèÿ íà òîçè áëîê.',
    3 => 'Ðåäàêòîð íà áëîêîâå (è ìèâêè ñåêâè)',
    4 => 'There was a problem reading this feed (see error.log for details).',
    5 => 'Èìå íà áëîê',
    6 => 'Òåìà',
    7 => 'Âñè÷êè',
    8 => 'Íèâî íà ñèãóðíîñò çà áëîê',
    9 => 'Ðåä íà áëîêà',
    10 => 'Òèï íà áëîêà',
    11 => 'Áëîê ïîðòàë',
    12 => 'Íîðìàëåí áëîê',
    13 => 'Îïöèè çà Áëîê Ïîðòàë',
    14 => 'RDF URL',
    15 => 'Ïîñëåäíà RDF àêòóàëèçàöèÿ',
    16 => 'Îïöèè çà Áëîê Íîðìàëåí',
    17 => 'Ñúäúðæàíèå íà áëîê',
    18 => 'Ìîëÿ ïîïúëíåòå çàãëàâèå íà áëîê, íèâî íà ñèãóðíîñò çà áëîê è ïîëåòà ñúäúðæàíèå íà áëîê',
    19 => 'Áëîê ìåíèäæúð',
    20 => 'Çàãëàâèå íà áëîê',
    21 => 'Íèâî íà ñèãóðíîñò çà áëîê',
    22 => 'Òèï áëîê',
    23 => 'Áëîê ðåä',
    24 => 'Áëîê òåìà',
    25 => 'Çà äà ìîäèôèöèðàòå èëè èçòðèåòå áëîê êëèêíåòå âúðõó íåãî ïî äîëó.  Çà äà ñúçäàäåòå íîâ êëèêíåòå íà Íîâ Áëîê ïî ãîðå.',
    26 => 'Áëîê Layout',
    27 => 'PHP áëîê',
    28 => 'Îïöèè çà PHP áëîê',
    29 => 'Ôóíêöèè íà áëîê',
    30 => 'Àêî èñêàòå åäèí îò áëîêîâåòå äà èçïîëçâà PHP, âúâåäåòå èìåòî íà ôóíêöèÿòà ïî-ãîðå.  Ôóíêöèÿòà òðÿáâà äà çàïî÷âà ñ ïðåäñòàâêà "phpblock_" (e.g. phpblock_getweather).  Àêî íÿìà òàçè ïðåäñòàâêà ôóíêöèÿòà ÍßÌÀ äà áúäå ïîâèêàíà.  Òîâà å íàïðàâåíî ñ öåë õîðà, êîèòî ìîæå áè ñà õàêíàëè âàøèÿò ñàéò äà íå ìîãàò äà èçâèêàò ãëîáàëíè ôóíêöèè. Íå ïîñòàâÿéòå ïðàçíè ñêîáè "()" ñëåä âàøèòå ôóíêöèè.  Ïðåïîðú÷âà ñå äà ñëàãàòå PHP êîäà â  /path/to/geeklog/system/lib-custom.php.  Òîâà ùå ïîçâîëè íà êîäà äà îñòàíå ïðè âàñ äîðè äà àêòóàëèçèðàòå Geeklog.',
    31 => 'Ãðåøêà ïðè PHP áëîêà.  Ôóíêöèÿòà, $function, íå ñúùåñòâóâà.',
    32 => 'Ãðåøêà, ëèïñâàùî ïîëå(òà)',
    33 => 'Òðÿáâà âúâåäåòå URL äî .rdf ôàéëà çà ïîðòàëíè áëîêîâå',
    34 => 'Òðÿáâà âúâåäåòå çàãëàâèå è ôóíêöèÿ çà PHP blocks',
    35 => 'Òðÿáâà âúâåäåòå çàãëàâèå è ñúäúðæàíèå çà normal blocks',
    36 => 'Òðÿáâà âúâåäåòå ñúäúðæàíèå çà layout blocks',
    37 => 'Ëîøî èìå íà PHP block ôóíêöèÿòà',
    38 => 'Ôóíêöèèòå çà PHP áëîêîâåòå òðÿáâà äà èìàò ïðåäñòàâêà \'phpblock_\' (ïðèìåðíî phpblock_getweather).  Ïðåäñòàâêàòà \'phpblock_\' ñå èçèñêâà ïîðàäè ïðè÷èíè çà ñèãóðíîñò çà ïðåäîòâðàòÿâàíå èçïúëíåíèåòî íà ïðîèçâîëåí êîä.',
    39 => 'Ñòðàíè÷åí',
    40 => 'Ëÿâî',
    41 => 'Äÿñíî',
    42 => 'Òðÿáâà äà ïîïúëíèòå áëîê ðåä è íèâî íà ñèãóðíîñò çà Geeklog default áëîêîâåòå',
    43 => 'Ñàìî çà íà÷àëíà ñòðàíèöà',
    44 => 'Äîñòúïúò îòêàçàí',
    45 => "Îïèòâàòå ñå äà âëåçåòå â áëîê äî êîãîòî íÿìàòå äîñòúï.  Òîçè îïèò áå çàïèñàí. Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/block.php\">âúðíåòå ñå â àäìèíèñòðàòèâíèÿ ïàíåë</a>.",
    46 => 'Íîâ áëîê',
    47 => 'Admin Home',
    48 => 'Èìå íà áëîê',
    49 => ' (áðåç ïðàçíè ïîëåòà è ñ óíèêàëíî èìå)',
    50 => 'URL àäðåñ äî ïîìîùíèÿ (Help) ôàéë',
    51 => 'âêëþ÷èòåëíî http://',
    52 => 'Àêî îñòàâèòå òîâà ïðàçíî, ïîìîùíàòà èêîíà çà òîçè áëîê íÿìà äà áúäå ïîêàçàíà',
    53 => 'Àêòèâèðàíà',
    54 => 'çàïàçè',
    55 => 'îòêàç',
    56 => 'èçòðèé',
    57 => 'Move Block Down',
    58 => 'Move Block Up',
    59 => 'Move block to the right side',
    60 => 'Move block to the left side'
);

###############################################################################
# admin/event.php

$LANG22 = array(
    1 => 'Ðåäàêòîð íà ñúáèòèÿ',
    2 => '',
    3 => 'Èìå íà ñúáèòèåòî',
    4 => 'URL êúì ñúáèòèåòî',
    5 => 'Ñòàðòîâà äàòà',
    6 => 'Êðàéíà äàòà',
    7 => 'Ìåñòîïîëîæåíèå',
    8 => 'Îïèñàíèå',
    9 => '(âêëþ÷èòåëíî http://)',
    10 => 'Òðÿáâà äà ïîïúëíèòå äíèòå/âðåìåòî, îïèñàíèå è ìåñòîïîëîæåíèå!',
    11 => 'Ìåíèäæúð íà ñúáèòèÿ',
    12 => 'Çà äà ìîäèôèöèðàòå èëè èçòðèåòå ñúáèòèå, êëèêíåòå âúðõó íåãî ïî-äîëó.  Çà äà ñúçäàäåòå íîâî ñúáèòèå êëèêíåòå íà \'íîâî ñúáèòèå\' îòãîðå. Íàòèñíåòå [C] çà äà ñúçäàäåòå êîïèå íà âå÷å ñúùåñòâóâàùî ñúáèòèå.',
    13 => 'Çàãëàâèå íà ñúáèòèåòî',
    14 => 'Ñòàðòîâà äàòà',
    15 => 'Êðàéíà äàòà',
    16 => 'Äîñòúïúò îòêàçàí',
    17 => "Îïèòâàòå ñå äà âëåçåòå â ñúáèòèå äî êîãîòî íÿìàòå äîñòúï.  Òîçè îïèò áå çàïèñàí. Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/event.php\">âúðíåòå ñå íà àäìèíèñòðàòèâíèÿ åêðàí</a>.",
    18 => 'Íîâî ñúáèòèå',
    19 => 'Admin Home',
    20 => 'çàïàçè',
    21 => 'îòêàæè',
    22 => 'èçòðèé'
);

###############################################################################
# admin/link.php

$LANG23 = array(
    1 => 'Link ðåäàêòîð',
    2 => '',
    3 => 'Èìå íà âðúçêàòà',
    4 => 'Link URL',
    5 => 'Êàòåãîðèÿ',
    6 => '(âêëþ÷èòåëíî http://)',
    7 => 'Äðóãè',
    8 => 'Ïîñåùåíèÿ',
    9 => 'Îïèñàíèå',
    10 => 'Òðÿáâà äà ïîïúëíèòå çàãëàâèå íà âðúçêà, URL àäðåñ è îïèñàíèå.',
    11 => 'Link ìåíèäæúð',
    12 => 'Çà äà ìîäèôèöèðàòå èëè èçòðèåòå âðúçêà êëèêíåòå âúðõó íåÿ äîëó. Çà äà ñúçäàäåòå íîâà êëèêíåòå íà \'íîâà âðúçêà\' îò ãîðå.',
    13 => 'Èìå íà âðúçêàòà',
    14 => 'Êàòåãîðèÿ',
    15 => 'URL íà âðúçêàòà',
    16 => 'Äîñòúïúò îòêàçàí',
    17 => "Îïèòâàòå ñå äà âëåçåòå âúâ âðúçêà, äî êîÿòî íÿìàòå äîñòúï. Òîçè îïèò áå çàïèñàí. Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/link.php\">âúðíåòå ñå íà àäìèíèñòðàòîðñêèÿ åêðàí</a>.",
    18 => 'Íîâà âðúçêà',
    19 => 'Admin Home',
    20 => 'Àêî èìà äðóãà, ïîÿñíåòå',
    21 => 'çàïàçè',
    22 => 'îòêàæè',
    23 => 'èçòðèé'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => 'Íàïðåä',
    2 => 'Íàçàä',
    3 => 'Òèï',
    4 => 'Òèï íà ïóáëèêóâàíå',
    5 => 'Ðåäàêòèðàíå íà ïóáëèêàöèè',
    6 => 'Íÿìà íèêàêâè ïóáëèêàöèè â ñèñòåìàòà',
    7 => 'Àâòîð',
    8 => 'çàïàçè',
    9 => 'ïðåãëåä',
    10 => 'îòêàæè',
    11 => 'èçòðèé',
    12 => '',
    13 => 'Çàãëàâèå',
    14 => 'Òåìà',
    15 => 'Äàòà',
    16 => 'Òåêñò - âúâåäåíèå',
    17 => 'Òåêñò - îñíîâåí',
    18 => 'Âèäÿíà',
    19 => 'Êîìåíòàðè',
    20 => '',
    21 => '',
    22 => 'Ñïèñúê òåêñòîâå',
    23 => 'Çà äà ìîäèôèöèðàòå èëè èçòðèåòå äàäåíà ïóáëèêàöèÿ, êëèêíåòå âúðõó íåéíèÿò íîìåð äîëó. Çà äà ÿ âèäèòå êëèêíåòå âúðêó íåéíîòî çàãëàâèå. Çà äà ñúçäàäåòå íîâà ïóáëèêàöèÿ êëèêíåòå íà \'èçïðàòè ïóáëèêàöèÿ\' îòãîðå.',
    24 => '',
    25 => '',
    26 => 'Ïðåãëåä',
    27 => '',
    28 => '',
    29 => '',
    30 => 'File Upload Errors',
    31 => 'Ìîëÿ ïîïúëíåòå Àâòîð, Çàãëàâèå è ïîëå Òåêñò - âúâåäåíèå',
    32 => 'Featured',
    33 => 'Ìîæå äà èìà ñàìî åäíà ïóáëèêàöèÿ',
    34 => '×åðíîâà',
    35 => 'Äà',
    36 => 'Íå',
    37 => 'Îùå îò',
    38 => 'Îùå îò',
    39 => 'Emails',
    40 => 'Äîñòúïúò îòêàçàí',
    41 => "Îïèòâàòå ñå äà âëåçåòå â ñúáèòèå, äî êîåòî íÿìàòå äîñòúï.  Òîçè îïèò áå ðåãèñòðèðàí è çàïèñàí.  Ìîæåòå äà âèäèòå ñòàòèÿòà â ðåæèì ÷åòåíå äîëó. Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/story.php\">âúðíåòå ñå íà àäìèíèñòðàòîðñêèÿ åêðàí</a> êîãàòî ñòå ãîòîâ.",
    42 => "Îïèòâàòå ñå äà âëåçåòå â ñúáèòèå, äî êîåòî íÿìàòå äîñòúï. Òîçè îïèò áå çàïèñàí . Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/story.php\">âúðíåòå ñå íà àäìèíèñòðàòîðñêèÿ åêðàí</a>.",
    43 => 'Íîâà ïóáëèêàöèÿ',
    44 => 'Admin Home',
    45 => 'Äîñòúï',
    46 => '<b>NOTE:</b> if you modify this date to be in the future, this article will not be published until that date.  That also means the story will not be included in your RDF headline feed and it will be ignored by the search and statistics pages.',
    47 => 'Images',
    48 => 'image',
    49 => 'right',
    50 => 'left',
    51 => 'To add one of the images you are attaching to this article you need to insert specially formatted text.  The specially formatted text is [imageX], [imageX_right] or [imageX_left] where X is the number of the image you have attached.  NOTE: You must use the images you attach.  If you do not you will be unable to save your story.<BR><P><B>PREVIEWING</B>: Previewing a story with images attached is best done by saving the article as a draft INSTEAD OF hitting the preview button.  Use the preview button only when images are not attached.',
    52 => 'Èçòðèé',
    53 => 'was not used.  You must include this image in the intro or body before you can save your changes',
    54 => 'Attached Images Not Used',
    55 => 'The following errors occured while trying to save your story.  Please correct these errors before saving',
    56 => 'Show Topic Icon',
    57 => 'View unscaled image'
);

###############################################################################
# admin/poll.php

$LANG25 = array(
    1 => 'Ìîä',
    2 => 'Ìîëÿ íàïèøåòå âúïðîñ è ïîíå åäèí îòãîâîð.',
    3 => 'Àíêåòàòà å ñúçäàäåíà',
    4 => "Àíêåòàòà {$qid} çàïàçåíà",
    5 => 'Ðåäàêòèðàé',
    6 => 'Íîìåð íà àíêåòàòà',
    7 => '(íå èçïîëçâàéòå èíòåðâàëè)',
    8 => 'Ïîÿâÿâà ñå íà ñòàðòîâàòà ñòðàíèöà',
    9 => 'Âúïðîñ',
    10 => 'Îòãîâîðè / Ãëàñîâå',
    11 => "Ïîëó÷è ñå ãðåøêà ïðè ðàç÷èòàíåòî íà äàííèòå ïðè îòãîâîðèòå çà {$qid}",
    12 => "Ïîëó÷è ñå ãðåøêà ïðè ðàç÷èòàíåòî íà äàííèòå ïðè âúïðîñà çà {$qid}",
    13 => 'Ñúçäàé àíêåòà',
    14 => 'çàïàçè',
    15 => 'îòêàæè',
    16 => 'èçòðèé',
    17 => 'Ìîëÿ âúâåäåòå íîìåðà íà àíêåòàòà',
    18 => 'Ñïèñúê ñ àíêåòèòå',
    19 => 'Çà äà ðåäàêòèðàòå èëè èçòðèåòå äàäåíà àíêåòà, ïðîñòî êëèêíåòå íà íåÿ.  Çà äà ñúçäàäåòå íîâà àíêåòà êëèêíåòå ïî-ãîðå íà áóòîíà \'íîâà àíêåòà\'.',
    20 => 'Ãëàñóâàëè',
    21 => 'Äîñòúïúò îòêàçàí',
    22 => "Îïèòâàòå ñå äà âëåçåòå â àíêåòà, çà êîÿòî íÿìàòå äîñòúï.  Òîâà áåøå ðåãèñòðèðàíî è çàïàçåíî. Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/poll.php\">âúðíåòå ñå íà àäìèíèñòðàòîðñêèÿ åêðàí</a>.",
    23 => 'Íîâà àíêåòà',
    24 => 'Admin Home',
    25 => 'Äà',
    26 => 'Íå'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => 'Ðåäàêòîð íà òåìè',
    2 => 'Òåìà íîìåð',
    3 => 'Òåìà èìå',
    4 => 'Òåìà èçîáðàæåíèå',
    5 => '(íå èçïîëçâàéòå èíòåðâàëè)',
    6 => 'Èçòðèâàíåòî íà òåìà èçòðèâà âñè÷êî â íåÿ.',
    7 => 'Ìîëÿ ïîïúëíåòå íîìåðà íà òåìàòà è íåéíîòî èìå, êàêòî è âñè÷êè äðóãè ïîëåòà',
    8 => 'Topic ìåíèäæúð',
    9 => 'Çà äà ìîäèôèöèðàòå èëè èçòðèåòå òåìà, êëèêíåòå íà íåÿ.  Çà äà ñúçäàäåòå íîâà òàêàâà êëèêíåòå íà áóòîíà \'íîâà òåìà\' âëÿâî. Ùå îòêðèåòå íèâî íà äîñòúï çà âñÿêà òåìà.  Òåìàòà ïî ïîäðàçáèðàíå å îáîçíà÷åíà ñúñ çâåçäè÷êà (*).',
    10 => 'Ïîäðåäáà',
    11 => 'Ïóáëèêàöèè/Ñòðàíèöà',
    12 => 'Äîñòúïúò îòêàçàí',
    13 => "Îïèòâàòå ñå äà âëåçåòå â òåìà, çà êîÿòî íÿìàòå äîñòúï. Òîâà ñå ðåãèñòðèðà è ëîãâà. Ìîëÿ <a href=\"{$_CONF['site_admin_url']}/topic.php\">âúðíåòå ñå íà àäìèíèñòðàòîðñêèÿ ïàíåë</a>.",
    14 => 'Ìåòîä íà ïîäðåæäàíå',
    15 => 'àçáóçåí',
    16 => 'ïî ïîäðàçáèðàíå å',
    17 => 'Íîâà òåìà',
    18 => 'Admin Home',
    19 => 'çàïàçè',
    20 => 'îòêàæè',
    21 => 'èçòðèé',
    22 => 'Default',
    23 => 'íàïðàâè òàçè òåìà default çà âñè÷êè ïîä÷èíåíè',
    24 => '(*)'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => 'User Editor',
    2 => 'User ID',
    3 => 'Ïîòðåáèòåë',
    4 => 'Ïúëíî èìå',
    5 => 'Ïàðîëà',
    6 => 'Íèâî íà ñèãóðíîñò',
    7 => 'Email àäðåñ',
    8 => 'HomePage',
    9 => '(íå èçïîëçâàéòå èíòåðâàëè)',
    10 => 'Ìîëÿ ïîïúëíåòå ôîðìèòå ñ ïîòðåáèòåëñêîòî èìå è e-mail àäðåñ',
    11 => 'User ìåíèäæúð',
    12 => 'Çà äà ìîäèôèöèðàòå èëè èçòðèåòå äàäåí ïîòðåáèòåë, êëèêíåòå íà íåãî.  Çà äà ñúçäàäåòå íîâ ïîòðåáèòåë êëèêíåòå íà áóòîíà \'íîâ ïîòðåáèòåë\'. Ìîæåòå äà íàïðàâèòå íÿêîè ïðîñòè òúðñåíèÿ ïî ÷àñòè îò ïîòðåáèòåëêî èìå, email èëè ïúëíî èìå (íàïðèìåð. *oja* or *.dba).',
    13 => 'SecLev',
    14 => 'Reg. Date',
    15 => 'Íîâà ðåãèñòðàöèÿ',
    16 => 'Admin Home',
    17 => 'changepw',
    18 => 'îòêàæè',
    19 => 'Èçòðèé',
    20 => 'çàïàçè',
    21 => 'The username you tried saving already exists.',
    22 => 'Error',
    23 => 'Ãðóïîâà ðåãèñòðàöèÿ',
    24 => 'Ìàñîâî (ãðóïîâî) äîáàâÿíå íà ïîòðåáèòåëè',
    25 => 'Ìîæåòå äà äîáàâèòå îïðåäåëåí áðîé ïîòðåáèòåëè â ñèñòåìàòà. Òðÿáâà ïðîñòî äà import-íåòå äàäåí òåêñòîâ ôàéë ñ èìåíà è ïîëåòå êàòî ïúëíî èìå, ïîòðåáèòåëñêî èìå è e-mail. Âñåêè äîáàâåí ïîòðåáèòåë ùå áúäå óâåäîìåí çà ñâîÿòà ïàðîëà ÷ðåç e-mail. Ïðè íåñïàçâàíå íà èçèñêâàíèÿòà çà ôîðìàò ñà âúçìîæíè ïðîáëåìè, òàêà ÷å å ïðåïîðú÷èòåëíî äà çíàåòå êàêâî ïðàâèòå !',
    26 => 'Search',
    27 => 'Limit Results',
    28 => 'Check here to delete this picture',
    29 => 'Path',
    30 => 'Import',
    31 => 'New Users',
    32 => 'Done proccessing. Imported $successes and encountered $failures failures',
    33 => 'submit',
    34 => 'Ãðåøêà: Òðÿáâà äà çàäàäåòå ôàéë.',
    35 => 'Last Login',
    36 => '(never)'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => 'Îäîáðè',
    2 => 'Èçòðèé',
    3 => 'Ðåäàêòèðàé',
    4 => 'Profile',
    10 => 'Çàãëàâèå',
    11 => 'Start Date',
    12 => 'URL',
    13 => 'Êàòåãîðèÿ',
    14 => 'Äàòà',
    15 => 'Òåìà',
    16 => 'ïîòðåáèòåëñêî èìå',
    17 => 'Ïúëíî èìå',
    18 => 'E-mail',
    34 => 'Admin Panel',
    35 => 'Èçïðàòåíè òåêñòîâå',
    36 => 'Èçïðàòåíè âðúçêè',
    37 => 'Èçïðàòåíè ñúáèòèÿ',
    38 => 'Èçïðàòè',
    39 => 'Íÿìà èçïðàòåíè òåêñòîâå, êîèòî äà ïóáëèêóâàòå èëè èçòðèåòå.',
    40 => 'User Submissions'
);

###############################################################################
# calendar.php

$LANG30 = array(
    1 => 'Íåäåëÿ',
    2 => 'Ïîíåäåëíèê',
    3 => 'Âòîðíèê',
    4 => 'Ñðÿäà',
    5 => '×åòâúðòúê',
    6 => 'Ïåòúê',
    7 => 'Ñúáîòà',
    8 => 'Add Event',
    9 => '%s Event',
    10 => 'Events for',
    11 => 'Master Calendar',
    12 => 'My Calendar',
    13 => 'January',
    14 => 'February',
    15 => 'March',
    16 => 'April',
    17 => 'May',
    18 => 'June',
    19 => 'July',
    20 => 'August',
    21 => 'September',
    22 => 'October',
    23 => 'November',
    24 => 'December',
    25 => 'Back to ',
    26 => 'All Day',
    27 => 'Week',
    28 => 'Ïåðñîíàëåí êàëåíäàð çà',
    29 => 'Public Calendar',
    30 => 'ñúáèòèå èçòðèâàíå',
    31 => 'Äîáàâè',
    32 => 'Event',
    33 => 'Date',
    34 => 'Time',
    35 => 'Quick Add',
    36 => 'Submit',
    37 => 'Sorry, the personal calendar feature is not enabled on this site',
    38 => 'Personal Event Editor',
    39 => 'Day',
    40 => 'Week',
    41 => 'Month'
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => "{$_CONF['site_name']} Mail Utility",
    2 => 'From',
    3 => 'Reply-to',
    4 => 'Subject',
    5 => 'Body',
    6 => 'Send to:',
    7 => 'All users',
    8 => 'Admin',
    9 => 'Options',
    10 => 'HTML',
    11 => 'Urgent message!',
    12 => 'Send',
    13 => 'Reset',
    14 => 'Ignore user settings',
    15 => 'Error when sending to: ',
    16 => 'Successfully sent messages to: ',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>Send another message</a>",
    18 => 'To',
    19 => 'NOTE: if you wish to send a message to all site members, select the Logged-in Users group from the drop down.',
    20 => "Successfully sent <successcount> messages and unsuccessfully sent <failcount> messages.  If you need them, the details of each message attempts is below.  Otherwise you can <a href=\"{$_CONF['site_admin_url']}/mail.php\">Send another message</a> or you can <a href=\"{$_CONF['site_admin_url']}/moderation.php\">go back to the administration page</a>.",
    21 => 'Failures',
    22 => 'Successes',
    23 => 'No failures',
    24 => 'No successes',
    25 => '-- Select Group --',
    26 => 'Please fill in all the fields on the form and select a group of users from the drop down.'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => 'Installing plugins could possibly cause damage to your Geeklog installation and, possibly, to your system.  It is important that you only install plugins downloaded from the <a href="http://www.geeklog.net" target="_blank">Geeklog Homepage</a> as we thoroughly test all plugins submitted to our site on a variety of operating systems.  It is important that you understand that the plugin installation process will require the execution of a few filesystem commands which could lead to security problems particularly if you use plugins from third party sites.  Even with this warning you are getting, we do not gaurantee the success of any installation nor are we liable for damage caused by installing a Geeklog plugin.  In other words, install at your own risk.  For the wary, directions on how to manually install a plugin is included with each plugin package.',
    2 => 'Plug-in Installation Disclaimer',
    3 => 'Plug-in Installation Form',
    4 => 'Plug-in File',
    5 => 'Plug-in List',
    6 => 'Warning: Plug-in Already Installed!',
    7 => 'The plug-in you are trying to install already exists.  Please delete the plugin before re-installing it',
    8 => 'Plugin Compatibility Check Failed',
    9 => 'This plugin requires a newer version of Geeklog. Either upgrade your copy of <a href="http://www.geeklog.net">Geeklog</a> or get a newer version of the plug-in.',
    10 => '<br><b>There are no plugins currently installed.</b><br><br>',
    11 => 'To modify or delete a plug-in, click on that plug-in\'s number below. To learn more about a plug-in, click the plug-in name and you will be directed to that plug-in\'s website. To install or upgrade a plug-in please consult it\'s documentation.',
    12 => 'no plugin name provided to plugineditor()',
    13 => 'Plugin Editor',
    14 => 'New Plug-in',
    15 => 'Admin Home',
    16 => 'Plug-in Name',
    17 => 'Plug-in Version',
    18 => 'Geeklog Version',
    19 => 'Enabled',
    20 => 'Yes',
    21 => 'No',
    22 => 'Install',
    23 => 'Çàïàçè',
    24 => 'Îòêàæè',
    25 => 'Delete',
    26 => 'Plug-in Name',
    27 => 'Plug-in Homepage',
    28 => 'Plug-in Version',
    29 => 'Geeklog Version',
    30 => 'Delete Plug-in?',
    31 => 'Are you sure you want to delete this plug-in?  By doing so you will remove all the data and data structures that this plug-in uses.  If you are sure, click delete again on the form below.'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => 'create feed',
    2 => 'save',
    3 => 'delete',
    4 => 'cancel',
    10 => 'Content Syndication',
    11 => 'New Feed',
    12 => 'Admin Home',
    13 => 'To modify or delete a feed, click on the feed\'s title below. To create a new feed, click on New Feed above.',
    14 => 'Title',
    15 => 'Type',
    16 => 'Filename',
    17 => 'Format',
    18 => 'last updated',
    19 => 'Enabled',
    20 => 'Yes',
    21 => 'No',
    22 => '<i>(no feeds)</i>',
    23 => 'all Stories',
    24 => 'Feed Editor',
    25 => 'Feed Title',
    26 => 'Limit',
    27 => 'Length of entries',
    28 => '(0 = no text, 1 = full text, other = limit to that number of chars.)',
    29 => 'Description',
    30 => 'Last Update',
    31 => 'Character Set',
    32 => 'Language',
    33 => 'Contents',
    34 => 'Entries',
    35 => 'Hours',
    36 => 'Select type of feed',
    37 => 'You have at least one plugin installed that supports content syndication. Below you will need to select whether you want to create a Geeklog feed or a feed from one of the plugins.',
    38 => 'Error: Missing Fields',
    39 => 'Please fill in the Feed Title, Description, and Filename.',
    40 => 'Please enter a  number of entries or number of hours.',
    41 => 'Links',
    42 => 'Events'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "Your password has been emailed to you and should arrive momentarily. Please follow the directions in the message and we thank-you for using {$_CONF['site_name']}",
    2 => "Thank-you for submitting your story to {$_CONF['site_name']}.  It has been submitted to our staff for approval. If approved, your story will be available for others to read on our site.",
    3 => "Thank-you for submitting a link to {$_CONF['site_name']}.  It has been submitted to our staff for approval.  If approved, your link will be seen in the <a href={$_CONF['site_url']}/links.php>links</a> section.",
    4 => "Thank-you for submitting an event to {$_CONF['site_name']}.  It has been submitted to our staff for approval.  If approved, your event will be seen in our <a href={$_CONF['site_url']}/calendar.php>calendar</a> section.",
    5 => 'Your account information has been successfully saved.',
    6 => 'Your display preferences have been successfully saved.',
    7 => 'Your comment preferences have been successfully saved.',
    8 => 'You have been successfully logged out.',
    9 => 'Ïóáëèêàöèÿòà âè áå çàïàçåíà óñïåøíî.',
    10 => 'The story has been successfully deleted.',
    11 => 'Your block has been successfully saved.',
    12 => 'The block has been successfully deleted.',
    13 => 'Your topic has been successfully saved.',
    14 => 'The topic and all it\'s stories and blocks have been successfully deleted.',
    15 => 'Your link has been successfully saved.',
    16 => 'The link has been successfully deleted.',
    17 => 'Your event has been successfully saved.',
    18 => 'The event has been successfully deleted.',
    19 => 'Your poll has been successfully saved.',
    20 => 'The poll has been successfully deleted.',
    21 => 'The new user has been successfully saved.',
    22 => 'The user has been successfully deleted',
    23 => 'Error trying to add an event to your calendar. There was no event id passed.',
    24 => 'The event has been saved to your calendar',
    25 => 'Cannot open your personal calendar until you login',
    26 => 'Event was successfully removed from your personal calendar',
    27 => 'Message successfully sent.',
    28 => 'The plug-in has been successfully saved',
    29 => 'Sorry, personal calendars are not enabled on this site',
    30 => 'Access Denied',
    31 => 'Sorry, you do not have access to the story administration page.  Please note that all attempts to access unauthorized features are logged',
    32 => 'Sorry, you do not have access to the topic administration page.  Please note that all attempts to access unauthorized features are logged',
    33 => 'Sorry, you do not have access to the block administration page.  Please note that all attempts to access unauthorized features are logged',
    34 => 'Sorry, you do not have access to the link administration page.  Please note that all attempts to access unauthorized features are logged',
    35 => 'Sorry, you do not have access to the event administration page.  Please note that all attempts to access unauthorized features are logged',
    36 => 'Sorry, you do not have access to the poll administration page.  Please note that all attempts to access unauthorized features are logged',
    37 => 'Sorry, you do not have access to the user administration page.  Please note that all attempts to access unauthorized features are logged',
    38 => 'Sorry, you do not have access to the plugin administration page.  Please note that all attempts to access unauthorized features are logged',
    39 => 'Sorry, you do not have access to the mail administration page.  Please note that all attempts to access unauthorized features are logged',
    40 => 'System Message',
    41 => 'Sorry, you do not have access to the word replacement page.  Please note that all attempts to access unauthorized features are logged',
    42 => 'Your word has been successfully saved.',
    43 => 'The word has been successfully deleted.',
    44 => 'The plug-in was successfully installed!',
    45 => 'The plug-in was successfully deleted.',
    46 => 'Sorry, you do not have access to the database backup utility.  Please note that all attempts to access unauthorized features are logged',
    47 => 'This functionality only works under *nix.  If you are running *nix as your operating system then your cache has been successfully cleared. If you are on Windows, you will need to search for files name adodb_*.php and remove them manually.',
    48 => "Thank you for applying for a membership with {$_CONF['site_name']}. Our team will review your application. If approved, your password will be emailed to you at the email address you just entered.",
    49 => 'Your group has been successfully saved.',
    50 => 'The group has been successfully deleted.',
    51 => 'This username is already in use. Please choose another one.',
    52 => 'The email address provided does not appear to be a valid email address.',
    53 => 'Your new password has been accepted. Please use your new password below to log in now.',
    54 => 'Your request for a new password has expired. Please try again below.',
    55 => 'An email has been sent to you and should arrive momentarily. Please follow the directions in the message to set a new password for your account.',
    56 => 'The email address provided is already in use for another account.',
    57 => 'Your account has been successfully deleted.',
    58 => 'Your feed has been successfully saved.',
    59 => 'The feed has been successfully deleted.'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => 'Access',
    'ownerroot' => 'Owner/Root',
    'group' => 'Group',
    'readonly' => 'Read-Only',
    'accessrights' => 'Access Rights',
    'owner' => 'Owner',
    'grantgrouplabel' => 'Grant Above Group Edit Rights',
    'permmsg' => 'NOTE: members is all logged in members of the site and anonymous is all users browsing the site that aren\'t logged in.',
    'securitygroups' => 'Security Groups',
    'editrootmsg' => "Even though you are a User Administrator, you can't edit a root user without first being a root user yourself.  You can edit all other users except root users. Please note that all attempts to illegally edit root users are logged.  Please go back to the <a href=\"{$_CONF['site_admin_url']}/user.php\">User Administration page</a>.",
    'securitygroupsmsg' => 'Select the checkboxes for the groups you want the user to belong to.',
    'groupeditor' => 'Group Editor',
    'description' => 'Description',
    'name' => 'Name',
    'rights' => 'Rights',
    'missingfields' => 'Missing Fields',
    'missingfieldsmsg' => 'You must supply the name and a description for a group',
    'groupmanager' => 'Group Manager',
    'newgroupmsg' => 'To modify or delete a group, click on that group below. To create a new group click new group above. Please note that core groups cannot be deleted because they are used in the system.',
    'groupname' => 'Group Name',
    'coregroup' => 'Core Group',
    'yes' => 'Yes',
    'no' => 'No',
    'corerightsdescr' => "This group is a core {$_CONF['site_name']} Group.  Therefore the rights for this group cannot be edited.  Below is a read-only list of the rights this group has access to.",
    'groupmsg' => 'Security Groups on this site are hierarchical.  By adding this group to any of the groups below you will giving this group the same rights that those groups have.  Where possible it is encouraged you use the groups below to give rights to a group.  If you need this group to have custom rights then you can select the rights to various site features in the section below called \'Rights\'.  To add this group to any of the ones below simply check the box next to the group(s) that you want.',
    'coregroupmsg' => "This group is a core {$_CONF['site_name']} Group.  Therefore the groups that this groups belongs to cannot be edited.  Below is a read-only list of the groups this group belongs to.",
    'rightsdescr' => 'A groups access to a certain right below can be given directly to the group OR to a different group that this group is a part of.  The ones you see below without a checkbox are the rights that have been given to this group because it belongs to another group with that right.  The rights with checkboxes below are rights that can be given directly to this group.',
    'lock' => 'Lock',
    'members' => 'Members',
    'anonymous' => 'Anonymous',
    'permissions' => 'Permissions',
    'permissionskey' => 'R = read, E = edit, edit rights assume read rights',
    'edit' => 'Edit',
    'none' => 'None',
    'accessdenied' => 'Access Denied',
    'storydenialmsg' => "You do not have access to view this story.  This could be because you aren't a member of {$_CONF['site_name']}.  Please <a href=users.php?mode=new> become a member</a> of {$_CONF['site_name']} to receive full membership access!",
    'eventdenialmsg' => "You do not have access to view this event.  This could be because you aren't a member of {$_CONF['site_name']}.  Please <a href=users.php?mode=new> become a member</a> of {$_CONF['site_name']} to receive full membership access!",
    'nogroupsforcoregroup' => 'This group doesn\'t belong to any of the other groups',
    'grouphasnorights' => 'This group doesn\'t have access to any of the administrative features of this site',
    'newgroup' => 'New Group',
    'adminhome' => 'Admin Home',
    'save' => 'save',
    'cancel' => 'cancel',
    'delete' => 'delete',
    'canteditroot' => 'You have tried to edit the Root group but you are not in the Root group yourself therefore your access to this group is denied.  Please contact the system administrator if you feel this is an error',
    'listusers' => 'List Users',
    'listthem' => 'list',
    'usersingroup' => 'Users in group %s',
    'usergroupadmin' => 'User Group Administration',
    'add' => 'Add',
    'remove' => 'Remove',
    'availmembers' => 'Available Members',
    'groupmembers' => 'Group Members',
    'canteditgroup' => 'To edit this group, you have to be a member of the group. Please contact the system administrator if you feel this is an error.'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => 'Last 10 Back-ups',
    'do_backup' => 'Do Backup',
    'backup_successful' => 'Database back up was successful.',
    'no_backups' => 'No backups in the system',
    'db_explanation' => 'To create a new backup of your Geeklog system, hit the button below',
    'not_found' => "Incorrect path or mysqldump utility not executable.<br>Check <strong>\$_DB_mysqldump_path</strong> definition in config.php.<br>Variable currently defined as: <var>{$_DB_mysqldump_path}</var>",
    'zero_size' => 'Backup Failed: Filesize was 0 bytes',
    'path_not_found' => "{$_CONF['backup_path']} does not exist or is not a directory",
    'no_access' => "ERROR: Directory {$_CONF['backup_path']} is not accessible.",
    'backup_file' => 'Backup file',
    'size' => 'Size',
    'bytes' => 'Bytes',
    'total_number' => 'Total number of backups: %d'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => 'Home',
    2 => 'Contact',
    3 => 'Get Published',
    4 => 'Links',
    5 => 'Polls',
    6 => 'Calendar',
    7 => 'Site Stats',
    8 => 'Personalize',
    9 => 'Search',
    10 => 'ðàçøèðåíî òúðñåíå'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 Error',
    2 => 'Gee, I\'ve looked everywhere but I can not find <b>%s</b>.',
    3 => "<p>We're sorry, but the file you have requested does not exist. Please feel free to check the <a href=\"{$_CONF['site_url']}\">main page</a> or the <a href=\"{$_CONF['site_url']}/search.php\">search page</a> to see if you can find what you lost."
);

###############################################################################

$LANG_LOGIN = array(
    1 => 'Login required',
    2 => 'Sorry, to access this area you need to be logged in as a user.',
    3 => 'Login',
    4 => 'New User'
);

?>
