<?php

###############################################################################
# hellenic.php
# This is the Hellenic language page for GeekLog!
# Revision No: 4 
# Date 17/01/2003
#
# + Geeklog?s new URL added
# + Formalization of the language completed
# + Language is now more ?Modern Greek Friendly?
# + Removal of the most pre-modern Greek (before 1981) words.
#
# Copyright (C) 2002 Master of Death
# mzozd@ad2u.gr & mzozd@hotmail.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'utf-8';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => 'Áðü ôïí/ôçí:',
    2 => 'ÄéáâÜóôå ðåñéóóüôåñá',
    3 => 'ó÷üëéá',
    4 => 'Åðåîåñãáóßá',
    5 => 'Øçößóôå',
    6 => 'ÁðïôåëÝóìáôá',
    7 => 'ÁðïôåëÝóìáôá øçöïöïñßáò',
    8 => 'ØÞöïé',
    9 => 'Ìåíïý Äéá÷åéñéóôÞ:',
    10 => 'ÊáôáôåèÝíôá Üñèñá',
    11 => '¶ñèñá',
    12 => 'ÓõãêñïôÞìáôá',
    13 => 'ÈÝìáôá',
    14 => 'Óýíäåóìïé',
    15 => 'Ãåãïíüôá',
    16 => 'Øçöïöïñßåò',
    17 => '×ñÞóôåò',
    18 => 'ÅíôïëÞ SQL',
    19 => 'Áðïóýíäåóç',
    20 => 'Ðëçñïöïñßåò ×ñÞóôç:',
    21 => '¼íïìá ÷ñÞóôç',
    22 => 'Ôáõôüôçôá ×ñÞóôç',
    23 => 'Åðßðåäï áóöáëåßáò',
    24 => 'Áíþíõìïò',
    25 => 'ÁðÜíôçóç',
    26 => 'Ôá áêüëïõèá ó÷üëéá áíÞêïõí óôïõò óõããñáöåßò ôïõò. Ç ðáñïýóá éóôïóåëßäá äåí åõèýíåôáé ãéá ôï ðåñéå÷üìåíï ôïõò',
    27 => 'Ðéï Ðñüóöáôç Êáôá÷þñçóç',
    28 => 'ÄéáãñáöÞ',
    29 => 'ÊáíÝíá ó÷üëéï.',
    30 => 'Ðáëáéüôåñá Üñèñá',
    31 => 'Åðéôñåðüìåíåò åíôïëÝò HTML:',
    32 => 'ÓöÜëìá, Üãíùóôï üíïìá ÷ñÞóôç',
    33 => 'ÓöÜëìá, ôï áñ÷åßï êáôáãñáöÞò äåí ìðïñåß íá ðñïóðåëáóôåß.',
    34 => 'ÓöÜëìá',
    35 => 'Áðïóýíäåóç',
    36 => 'ÅíåñãïðïéçìÝíï',
    37 => 'Äåí Ý÷åé ãßíåé åéóáãùãÞ Üñèñùí áðü ôïõò ÷ñÞóôåò',
    38 => 'Content Syndication',
    39 => 'áíáíÝùóç',
    40 => 'You have <tt>register_globals = Off</tt> in your <tt>php.ini</tt>. However, Geeklog requires <tt>register_globals</tt> to be <strong>on</strong>. Before you continue, please set it to <strong>on</strong> and restart your web server.',
    41 => 'ÅðéóêÝðôåò',
    42 => 'ÓõããñáöÝáò:',
    43 => 'ÁðáíôÞóôå óå áõôü',
    44 => 'ÓõíÝôáéñïò',
    45 => 'ÓöÜëìá MySQL ìå áñéèìü',
    46 => 'ÓöÜëìá MySQL ìå ìÞíõìá',
    47 => 'Ìåíïý ×ñçóôþí',
    48 => 'Ðëçñïöïñßåò ãéá ôïí Ëïãáñéáóìü óáò',
    49 => 'ÐñïâïëÞ ðñïóùðéêþí óáò ðñïôéìÞóåùí',
    50 => 'ÓöÜëìá SQL ìå äÞëùóç',
    51 => 'ÂïÞèåéá',
    52 => 'ÍÝï',
    53 => 'Áñ÷éêÞ Óåëßäá Äéá÷åéñéóôÞ',
    54 => 'Ôï áñ÷åßï äåí ìðïñåß íá áíïé÷ôåß',
    55 => 'ÓöÜëìá óå',
    56 => 'Øçößóôå',
    57 => 'Êùäéêüò Ðñüóâáóçò',
    58 => 'Óýíäåóç',
    59 => "Áí äåí åßóôå êÜôï÷ïò ëïãáñéáóìïý, ìðïñåßôå íá áðïêôÞóåôå åäþ <a href=\"{$_CONF['site_url']}/users.php?mode=new\">ÍÝïò ×ñÞóôçò</a>",
    60 => 'ÊáôáèÝóôå ó÷üëéï',
    61 => 'Äçìéïõñãßá íÝïõ ëïãáñéáóìïý',
    62 => 'ëÝîåéò',
    63 => 'ÐñïôéìÞóåéò ó÷ïëßùí',
    64 => 'Óôåßëôå áõôü ôï Üñ8ñï ìå çëåêôñïíéêü ôá÷õäñïìåßï',
    65 => 'Äåßôå ôï êåßìåíï ðñïò åêôýðùóç',
    66 => 'Ôï çìåñïëüãéü ìïõ',
    67 => 'ÊáëùóÞñèáôå óôçí óåëßäá ',
    68 => 'ÊåíôñéêÞ óåëßäá',
    69 => 'åðéêïéíùíßá',
    70 => 'áíáæÞôçóç',
    71 => 'õðïâïëÞ Üñèñùí',
    72 => 'óýíäåóìïé',
    73 => 'ðñïçãïýìåíåò øçöïöïñßåò',
    74 => 'çìåñïëüãéï',
    75 => 'óýíèåôç Ýñåõíá',
    76 => 'óôáôéóôéêÜ éóôïóåëßäáò',
    77 => 'plugins',
    78 => 'ðñïóå÷Þ ãåãïíüôá',
    79 => 'ôåëåõôáßåò êáôá÷ùñÞóåéò',
    80 => 'Üñèñá ôéò ôåëåõôáßåò',
    81 => 'Üñèñï ôéò ôåëåõôáßåò',
    82 => 'þñåò',
    83 => 'Ó×ÏËÉÁ',
    84 => 'ÓÕÍÄÅÓÌÏÉ',
    85 => 'ôåëåõôáßåò 48 þñåò',
    86 => 'ÊáíÝíá íÝï ó÷üëéï',
    87 => 'ôåëåõôáßåò 2 åâäïìÜäåò',
    88 => 'ÊáíÝíáò ðñüóöáôïò óýíäåóìïò',
    89 => 'Äåí õðÜñ÷ïõí ðñïóå÷Þ ãåãïíüôá',
    90 => 'ÊåíôñéêÞ Óåëßäá',
    91 => 'Ç óåëßäá áõôÞ äçìéïõñãÞèçêå',
    92 => 'äåõôåñüëåðôá',
    93 => 'Êáôï÷ýñùóç ðíåõìáôéêÞò éäéïêôçóßáò',
    94 => '¼ëá ôá åìðïñéêÜ óÞìáôá êáé ïé êáôï÷õñùìÝíåò ðíåõìáôéêÝò éäéïêôçóßåò áíÞêïõí óôïõò áíôßóôïé÷ïõò äéêáéïý÷ïõò',
    95 => 'õðïóôçñßæåôå áðü ôçí ôå÷íïëïãßá',
    96 => 'ÏìÜäåò',
    97 => 'Ëßóôá ëÝîåùí',
    98 => 'Plug-ins',
    99 => 'ÁÑèÑÁ',
    100 => 'Äåí õðÜñ÷ïõí íÝá ¶ñèñá',
    101 => 'Ôá ãåãïíüôá óáò',
    102 => 'Ôá ãåãïíüôá ôïõ äéêôõáêïý ôüðïõ',
    103 => 'Áíôßãñáöá ôçò ÂÜóçò äåäïìÝíùí',
    104 => 'áðü',
    105 => '×ñÞóôåò çëåêôñïíéêïý ôá÷õäñïìåßïõ',
    106 => 'ÐñïâïëÝò',
    107 => 'ÕðïâïëÞ óå äïêéìÞ ôùí Åêäüóåùí GL',
    108 => 'Êáèáñéóìüò Cache'
);

###############################################################################
# calendar.php

$LANG02 = array(
    1 => 'Çìåñïëüãéï ãåãïíüôùí',
    2 => 'ËõðÜìáé, äåí õðÜñ÷ïõí êáôá÷ùñçìÝíá ãåãïíüôá',
    3 => 'Ðüôå',
    4 => 'Ðïý',
    5 => 'ÐåñéãñáöÞ',
    6 => 'ÐñïóèÝóôå Ýíá ãåãïíüò',
    7 => 'Ðñïóå÷Þ ãåãïíüôá',
    8 => 'Ìå ôçí ðñüóèåóç áõôïý ôïõ ãåãïíüôïò óôï çìåñïëüãéï, èá Ý÷åôå ãñÞãïñç ðñüóâáóç óôá ãåãïíüôá ðïõ óáò åíäéáöÝñïõí åðéëÝãïíôáò "Ôï Çìåñïëüãßï ìïõ" áðü ôï Ìåíïý ÷ñçóôþí',
    9 => 'Ðñüóèåóç óôï çìåñïëüãéï ìïõ',
    10 => 'ÄéáãñáöÞ áðü ôï çìåñïëüãéï ìïõ',
    11 => "Ðñüóèåóç ãåãïíüôïò óôï {$_USER['username']} ðñïóùðéêü çìåñïëüãéï",
    12 => 'Ãåãïíüôá',
    13 => 'Áñ÷Þ',
    14 => 'ÔÝëïò',
    15 => 'Ðßóù óôï çìåñïëüãéï ìïõ'
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => 'Óôåßëôå ôï ó÷üëéï óáò',
    2 => 'ÊáôÜóôáóç ÁðïóôïëÞò',
    3 => 'Áðïóýíäåóç',
    4 => 'Äçìéïõñãßá ëïãáñéáóìïý',
    5 => '¼íïìá ×ñÞóôç',
    6 => 'Ç éóôïóåëßäá áðáéôåß íá Ý÷åôå óõíäåèåß ãéá íá áðïóôåßëåôå ôï ó÷üëéï óáò. Áí äåí äéáèÝôåôå ëïãáñéáóìü ìðïñåßôå íá äçìéïõñãÞóåôå ÷ñçóéìïðïéþíôáò ôçí ðáñáêÜôù öüñìá.',
    7 => 'Ôï ôåëåõôáßï óáò ó÷üëéï Þôáí ',
    8 => " äåõôåñüëåðôá ðñéí. Ç éóôïóåëßäá áðáéôåß ôïõëÜ÷éóôïí íá ðåñÜóïõí ôïõëÜ÷éóôïí {$_CONF['commentspeedlimit']} äåõôåñüëåðôá ìåôáîý äýï ó÷ïëßùí",
    9 => 'Ó÷üëéï',
    10 => '',
    11 => 'ÊáôáèÝóôå ôï ó÷üëéï óáò',
    12 => 'Ðáñáêáëþ óõìðëçñþóôå ôá ðåäßá: Ôßôëïò êáé Ó÷üëéá. Åßíáé áíáãêáßá ãéá ôçí áðïóôïëÞ ôïõ ó÷üëéïõ óáò.',
    13 => 'Ç ðëçñïöïñßåò óáò',
    14 => 'Ðñïåðéóêüðçóç',
    15 => '',
    16 => 'Ôßôëïò',
    17 => 'ÓöÜëìá',
    18 => 'Óçìáíôéêü',
    19 => 'Ðáñáêáëþ ðñïóðáèÞóôå ôï ó÷üëéï óáò íá ìçí îåöåýãåé áðü ôï èÝìá',
    20 => 'Åßíáé êáëýôåñï íá áðáíôÜôáé óôá Þäç õðÜñ÷ïíôá èÝìáôá ðáñÜ íá äçìéïõñãåßôå êáéíïýñãéá',
    21 => 'Ðñïò áðïöõãÞí åðáíáëÞøåùí, äéáâÜæåôå ôá ó÷üëéá ôùí Üëëùí ÷ñçóôþí ðñïôïý êáôáèÝóåôå ôï äéêü óáò.',
    22 => '×ñçóéìïðïéåßóôå Ýíá èÝìá ðïõ äéåõêñéíßæåé ôï ðåñéå÷üìåíï ôïõ ìçíýìáôïò óáò',
    23 => 'Ç çëåêôñïíéêÞ óáò äéåýèõíóç èá ðáñáìåßíåé áðüññçôç',
    24 => 'Áíþíõìïò ÷ñÞóôçò'
);

###############################################################################
# users.php

$LANG04 = array(
    1 => 'Ðñïößë ÷ñÞóôç',
    2 => '¼íïìá ×ñÞóôç',
    3 => 'ÐëÞñåò ¼íïìá',
    4 => 'Êùäéêüò',
    5 => 'Äéåýèõíóç çëåêôñïíéêïý ôá÷õäñïìåßïõ',
    6 => 'Éóôïóåëßäá',
    7 => 'Âéïãñáöéêü',
    8 => 'Êëåéäß PGP',
    9 => 'ÁðïèÞêåõóç ðëçñïöïñéþí',
    10 => 'Ôåëåõôáßá 10 ó÷üëéá áðü ôïí/ôçí',
    11 => 'Äåí õðÜñ÷ïõí ó÷üëéá áðü ôïí/ôçí ',
    12 => 'ÐñïôéìÞóåéò ÷ñÞóôç ãéá',
    13 => 'ÁðïóôïëÞ çëåêôñïíéêïý ôá÷õäñïìåßïõ íõ÷ôåñéíÞò áíáóêüðçóçò',
    14 => 'Ï êùäéêüò áõôüò åßíáé ôõ÷áßïò êáé ðñïóùñéíüò. Óõíéóôïýìå ôçí Üìåóç áíôéêáôÜóôáóç ôïõ. Óõíäåèåßôå êáé åðéëÝîôå áðü ôï ìåíïý ôçí åðéëïãÞ Ðëçñïöïñßåò ëïãáñéáóìïý.',
    15 => "Ï ëïãáñéáóìüò óáò óôçí éóôïóåëßäá {$_CONF['site_name']} äçìéïõñãÞèçêå ìå åðéôõ÷ßá. Óõíäåèåßôå ÷ñçóéìïðïéþíôáò ôá óôïé÷åßá ðáñáêÜôù. Ðáñáêáëïýìå êñáôÞóôå áõôü ôï ìÞíõìá.",
    16 => 'Ðëçñïöïñßåò ãéá ôïí ëïãáñéáóìü óáò',
    17 => 'Ï Ëïãáñéáóìüò äåí õðÜñ÷åé',
    18 => 'Ç äéåýèõíóç çëåêôñïíéêïý ôá÷õäñïìåßïõ ðïõ õðïâÜëáôå äåí åßíáé óùóôÞ',
    19 => 'Ôï üíïìá ÷ñÞóôç Þ ï êùäéêüò ðñüóâáóçò åßíáé Þäç óå ÷ñÞóç',
    20 => 'Ç äéåýèõíóç çëåêôñïíéêïý ôá÷õäñïìåßïõ ðïõ õðïâÜëáôå äåí åßíáé óùóôÞ',
    21 => 'ÓöÜëìá',
    22 => "ÅããñáöÞ óôï {$_CONF['site_name']}!",
    23 => "Ìå ôçí äçìéïõñãßá åíüò ëïãáñéáóìïý ÷ñÞóôç èá áðïëáìâÜíåôå ôá ðñïíüìéá ôïõ åããåãñáììÝíïõ ÷ñÞóôç óôï {$_CONF['site_name']} êáé èá ìðïñåßôå íá êáôáèÝóåôå ó÷üëéá. Áí äåí èÝëåôå íá åããñáöôåßôå, èá Ý÷åôå ìüíï ôçí äõíáôüôçôá íá êáôáèÝóåôå áíþíõìá ó÷üëéá. Ç çëåêôñïíéêÞ óáò äéåýèõíóç <b><i>äåí ðñüêåéôáé</i></b> íá äçìïóéåõôåß ðïôÝ óå áõôÞí ôçí éóôïóåëßäá.",
    24 => 'Ï êùäéêüò óáò èá áðïóôáëåß óôçí çëåêôñïíéêÞ äéåýèõíóç ðïõ ìáò õðïâÜëáôå.',
    25 => 'Îå÷Üóáôå ôïí êùäéêü óáò;',
    26 => 'Óõìðëçñþóôå ôï üíïìá ÷ñÞóôç êáé ðáôÞóôå ôçí ÁðïóôïëÞ êùäéêïý ìÝóù Çëåêôñïíéêïý ôá÷õäñïìåßïõ. Ï íÝïò óáò êùäéêüò èá áðïóôáëåß Üìåóá óôçí çëåêôñïíéêÞ äéåýèõíóç ôïõ ëïãáñéáóìïý óáò.',
    27 => '¶ìåóç åããñáöÞ',
    28 => 'ÁðïóôïëÞ êùäéêïý ìå çëåêôñïíéêü ôá÷õäñïìåßï',
    29 => 'ÁðïóõíäåèÞêáôå áðü',
    30 => 'ÓõíäåèÞêáôå áðü',
    31 => 'Ç åðéëïãÞ áõôÞ, áðáéôåß ôçí óýíäåóç óáò',
    32 => 'ÕðïãñáöÞ',
    33 => '×ùñßò äçìüóéá ðñïâïëÞ',
    34 => 'Áõôü åßíáé ôï ðñáãìáôéêü óáò üíïìá',
    35 => 'ÐëçêôñïëïãÞóôå íÝï êùäéêü',
    36 => 'Áñ÷ßæåé ìå http://',
    37 => 'ÅðéóõíÜðôåôáé óôá ó÷üëéá óáò',
    38 => '¸÷åé ó÷Ýóç ìå åóÜò, åßíáé ðñïóðåëÜóéìï áðü üëïõò ôïõò ÷ñÞóôåò',
    39 => 'Ôï äçìüóéï PGP êëåéäß óáò',
    40 => 'Äåí õðÜñ÷ïõí åéêïíßäéá ãéá ôï èÝìá',
    41 => 'Ðñüèõìïò/ç íá åðéâëÝðù',
    42 => 'Äéáìüñöùóç çìåñïìçíßáò',
    43 => 'ÌÝãéóôïò áñéèìüò Üñèñùí',
    44 => 'Äåí õðÜñ÷ïõí êïõôéÜ',
    45 => 'ÐñïâïëÞ ðñïôéìÞóåùí ãéá ôïí/ôçí',
    46 => 'Ìç óõìðåñéëáìâáíüìåíá óôïé÷åßá ãéá ôïí/ôçí',
    47 => 'Ñýèìéóç ïìÜäáò åéäÞóåùí ãéá ôïí/ôçí',
    48 => 'ÈÝìáôá',
    49 => 'Äåí õðÜñ÷ïõí åéêïíßäéá ãéá ôá ¶ñèñá',
    50 => 'Áí äåí óáò åíäéáöÝñåé áêõñþóôå ôçí åðéëïãÞ ôïõ',
    51 => 'Ìüíï ôá ¶ñèñá åéäÞóåùí',
    52 => 'Ôï ðñïåðéëåãìÝíï åßíáé',
    53 => 'ËÞøç ôùí çìåñÞóéùí Üñèñùí êÜèå âñÜäõ',
    54 => 'ÅðéëÝîôå ôá êïõôéÜ ìå ôá èÝìáôá êáé ôïõò óõããñáöåßò ðïõ äåí åðéèõìåßôå íá ðáñáêïëïõèåßôå.',
    55 => 'Åöüóïí áöÞíåôå üëá ôá êïõôéÜ ÷ùñßò åðéëïãÞ, ç ðñïåðéëåãìÝíç åðéëïãÞ èá éó÷ýóåé. Óôçí åðéëïãÞ ôùí êïõôéþí, ìçí ðáñáëåßøåôå êÜðïéï ðïõ èÝëåôå åðåéäÞ ç ðñïåðéëåãìÝíåò åðéëïãÝò èá áãíïçèïýí. Ïé ðñïåðéëåãìÝíåò åðéëïãÝò ðáñïõóéÜæïíôáé ìå Ýíôïíï ôüíï.',
    56 => 'Óõããñáöåßò',
    57 => 'ÊáôÜóôáóç ðñïâïëÞò',
    58 => 'ÓåéñÜ ôáîéíüìçóçò',
    59 => '¼ñéï ó÷ïëßùí',
    60 => 'Ðþò èÝëåôå íá ðñïâÜëëïíôáé ôá ó÷üëéá;',
    61 => 'Ôï íåüôåñï ç ôï ðáëáéüôåñï êáôÜ óåéñÜ;',
    62 => 'Ç ðñïåðéëïãÞ åßíáé 100',
    63 => "Ï Êùäéêüò ðñüóâáóçò ãéá ôïí ëïãáñéáóìü óáò Ý÷åé Þäç áðïóôáëåß. Ðáñáêáëþ áêïëïõèÞóôå ôéò ïäçãßåò ðïõ óõìðåñéëáìâÜíïíôáé óôï ìÞíõìá êáé óáò åõ÷áñéóôïýìå ðïõ ÷ñçóéìïðïéåßôå {$_CONF['site_name']}",
    64 => 'ÐñïôéìÞóåéò ó÷ïëßùí ãéá',
    65 => 'Ðáñáêáëþ ðñïóðáèÞóôå íá óõíäåèåßôå îáíÜ',
    66 => "Ðéèáíüí íá ðëçêôñïëïãÞóáôå ëáíèáóìÝíá ôá óôïé÷åßá ôïõ ëïãáñéáóìïý óáò. Ðáñáêáëþ ðñïóðáèÞóôå îáíÜ ðáñáêÜôù. Åßóôå <a href=\"{$_CONF['site_url']}/users.php;mode=new\">íÝïò ÷ñÞóôçò</a>;",
    67 => 'ÌÝëïò áðü',
    68 => 'ÐáñáìïíÞ óôï óýóôçìá ãéá',
    69 => 'Ç ÷ñïíéêÞ äéÜñêåéá ðïõ ôï óýóôçìá èá èåùñåß åíåñãÞ ôçí ðáñáìïíÞ óáò ìåôÜ áðü ôçí óýíäåóç óáò',
    70 => "ÅðéëÝîôå ôç äéêÞ óáò äéÜôáîç êåéìÝíïõ êáé ðåñéå÷ïìÝíïõ ãéá ôçí éóôïóåëßäá {$_CONF['site_name']}",
    71 => "¸íá áðü ôá ÷áñáêôçñéóôéêÜ ôïõ {$_CONF['site_name']} åßíáé ç äõíáôüôçôá ôùí ÷ñçóôþí íá äéáìïñöþíïõí êáôÜ âïýëçóç ôï ðåñéå÷üìåíï êáé ôï ðáñïõóéáóôéêü ôçò éóôïóåëßäáò. Ãéá íá åðùöåëçèåßôå áðü áõôÝò ôéò äõíáôüôçôåò ðñÝðåé ðñþôá íá <a href=\"{$_CONF['site_url']}/users.php;mode=new\">åããñáöåßôå</a> óôï {$_CONF['site_name']}.  Áí åßóôå Þäç ìÝëïò, ìðïñåßôå íá ðëçêôñïëïãÞóåôå ôá óôïé÷åßá óáò óôçí öüñìá áñéóôåñÜ",
    72 => 'ÈÝìá',
    73 => 'Ãëþóóá',
    74 => 'ÁëëÜîôå ôçí åìöÜíéóç ôçò éóôïóåëßäáò',
    75 => 'Ôá áðïóôåëëüìåíá ìå çëåêôñïíéêü ôá÷õäñïìåßï èÝìáôá ãéá ôïí/ôçí',
    76 => 'Áí åðéëÝîåôå Ýíá èÝìá áðü ôá ðáñáêÜôù, èá ëáìâÜíåôå êáé ôá íÝá ¶ñèñá ðïõ äçìïóéåýôçêáí óôï èÝìá áõôü ìå ôï ôÝëïò ôçò êÜèå çìÝñáò. ÄéáëÝîôå ìüíï ôá èÝìáôá ðïõ óáò åíäéáöÝñïõí!',
    77 => 'Öùôïãñáößá',
    78 => 'ÐñïóèÝóôå ôçí öùôïãñáößá óáò',
    79 => 'ÐáôÞóôå åäþ ãéá ôçí äéáãñáöÞ ôçò öùôïãñáößáò óáò',
    80 => 'Óýíäåóç',
    81 => 'ÁðïóôïëÞ çëåêôñïíéêïý ôá÷õäñïìåßïõ',
    82 => 'Ôåëåõôáßá 10 ¶ñèñá áðü ôïí/ôçí ÷ñÞóôç',
    83 => 'ÓôáôéóôéêÜ óõããñáöÞò áðü ôïí ÷ñÞóôç',
    84 => 'Áñéèìüò Üñèñùí:',
    85 => 'Áñéèìüò ó÷ïëßùí:',
    86 => 'ÁíáæçôÞóôå üëá ôá ó÷åôéêÜ èÝìáôá ìå',
    87 => 'Your login name',
    88 => "Someone (possibly you) has requested a new password for your account \"%s\" on {$_CONF['site_name']}, <{$_CONF['site_url']}>.\n\nIf you really want this action to be taken, please click on the following link:\n\n",
    89 => "If you do not want this action to be taken, simply ignore this message and the request will be disregarded (your password will remain unchanged).\n\n",
    90 => 'You can enter a new password for your account below. Please note that your old password is still valid until you submit this form.',
    91 => 'Set New Password',
    92 => 'Enter New Password',
    93 => 'Your last request for a new password was %d seconds ago. This site requires at least %d seconds between password requests.',
    94 => 'Delete Account "%s"',
    95 => 'Click the "delete account" button below to remove your account from our database. Please note that any stories and comments you posted under this account will <strong>not</strong> be deleted but show up as being posted by "Anonymous".',
    96 => 'delete account',
    97 => 'Confirm Account Deletion',
    98 => 'Are you sure you want to delete your account? By doing so, you will not be able to log into this site again (unless you create a new account). If you are sure, click "delete account" again on the form below.',
    99 => 'Privacy Options for',
    100 => 'Email from Admin',
    101 => 'Allow email from Site Admins',
    102 => 'Email from Users',
    103 => 'Allow email from other users',
    104 => 'Show Online Status',
    105 => 'Show up in Who\'s Online block'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => 'Äåí õðÜñ÷ïõí íÝá',
    2 => 'Äåí õðÜñ÷ïõí íÝá Üñèñá. Äåí õðÜñ÷ïõí íÝá ãéá áõôü ôï èÝìá Þ ïé ñõèìßóåéò óáò åßíáé ðïëý áõóôçñÝò.',
    3 => " ãéá ôï èÝìá %s",
    4 => 'ÅíäéáöÝñïí Üñèñï',
    5 => 'Åðüìåíï',
    6 => 'Ðñïçãïýìåíï'
);

###############################################################################
# links.php

$LANG06 = array(
    1 => 'Ðüñïé äéêôýïõ',
    2 => 'Äåí õðÜñ÷ïõí ðüñïé ðñïò åìöÜíéóç',
    3 => 'Ðñüóèåóç óõíäÝóìïõ'
);

###############################################################################
# pollbooth.php

$LANG07 = array(
    1 => 'Ç øÞöïò óáò áðïèçêåýôçêå',
    2 => 'Ç øÞöïò óáò êáôá÷ùñÞèçêå ãéá ôçí øçöïöïñßá',
    3 => 'Øçößóôå',
    4 => 'Øçöïöïñßåò óôï óýóôçìá',
    5 => 'ØÞöïé',
    6 => 'View other poll questions'
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => 'ÓöÜëìá óôçí áðïóôïëÞ ôïõ ìçíýìáôïò, ðáñáêáëþ ðñïóðáèÞóôå îáíÜ.',
    2 => 'Ôï ìÞíõìá óôÜëèçêå ìå åðéôõ÷ßá.',
    3 => 'Ðáñáêáëþ, âåâáéùèåßôå üôé Ý÷åôå ðëçêôñïëïãÞóåé ìßá åíåñãÞ äéåýèõíóç ôá÷õäñïìåßïõ óôï ðåäßï ÁðÜíôçóç.',
    4 => 'Ðáñáêáëþ, ðëçêôñïëïãÞóôå ôá ðåäßá ¼íïìá, ÁðÜíôçóç óôçí äéåýèõíóç, èÝìá êáé ìÞíõìá.',
    5 => 'ÓöÜëìá: Äåí õðÜñ÷åé ï ÷ñÞóôçò.',
    6 => 'ÕðÞñîå óöÜëìá.',
    7 => 'Ðñïößë ÷ñÞóôç ãéá',
    8 => '¼íïìá ÷ñÞóôç',
    9 => 'URL ÷ñÞóôç',
    10 => 'ÁðïóôïëÞ çëåêôñïíéêÞò áëëçëïãñáößáò óôïí/óôçí',
    11 => '¼íïìá:',
    12 => 'ÁðÜíôçóç óôçí äéåýèõíóç:',
    13 => 'ÈÝìá:',
    14 => 'ÌÞíõìá:',
    15 => 'Ç ãëþóóá HTML èá ìåôáöñáóôåß.',
    16 => 'ÁðïóôïëÞ ìçíýìáôïò',
    17 => 'Áðïóôåßëåôå ôï Üñèñï ìå çëåêôñïíéêü ôá÷õäñïìåßï óå Ýíáí ößëï/ößëç',
    18 => '¼íïìá ðáñáëÞðôç',
    19 => 'ÇëåêôñïíéêÞ äéåýèõíóç ðáñáëÞðôç',
    20 => '¼íïìá áðïóôïëÝá',
    21 => 'ÇëåêôñïíéêÞ äéåýèõíóç áðïóôïëÝá',
    22 => 'Áðáéôïýíôáé üëïé ïé ößëïé',
    23 => "Ôï ðáñüí ìÞíõìá óôÜëèçêå óå åóÜò áðü ôïí/ôçí {$from} ìå çëåêôñïíéêÞ äéåýèõíóç {$fromemail} åðåéäÞ èåþñçóå üôé èá óáò åíäéÝöåñå ôï Üñèñï ðïõ âñßóêåôå óôçí éóôïóåëßäá {$_CONF['site_url']}. Ôï ðáñüí ìÞíõìá äåí åßíáé äéáöçìéóôéêü, êáé ç äéåýèõíóç ôïõ çëåêôñïíéêïý ôá÷õäñïìåßïõ óáò äåí áðïèçêåýôçêå áðü ôï óýóôçìÜ ìáò.",
    24 => 'Ó÷üëéï ôïõ Üñèñïõ áõôïý óôï',
    25 => 'ÐñÝðåé íá óõíäåèåßôå ãéá íá ÷ñçóéìïðïéÞóåôå áõôÞí ôçí õðçñåóßá. ¸ôóé ìáò âïçèÜôå íá áðïöýãïõìå ôçí êáêÞ ÷ñÞóç ôïõ óõóôÞìáôïò',
    26 => 'Ç ðáñïýóá öüñìá èá óáò åðéôñÝøåé íá óôåßëåôå Ýíá ìÞíõìá çëåêôñïíéêïý ôá÷õäñïìåßïõ óôïí åðéëåãìÝíï ÷ñÞóôç. ¼ëá ôá ðåäßá åßíáé áíáãêáßá.',
    27 => 'Óýíôïìï ìÞíõìá',
    28 => "Ï {$from} Ýãñáøå: {$shortmsg}",
    29 => "Ç ðáñïýóá êáèçìåñéíÞ áíáóêüðçóç áðü ôï {$_CONF['site_name']} ãéá ",
    30 => ' ÊáèçìåñéíÞ åéäçóéïãñáößá áðü ',
    31 => 'Ôßôëïò',
    32 => 'Çìåñïìçíßá',
    33 => 'ÄéáâÜóôå ôï ðëÞñåò Üñèñï',
    34 => 'ÔÝëïò ìçíýìáôïò',
    35 => 'Sorry, this user prefers not to receive any emails.'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => 'Óýíèåôç Ýñåõíá',
    2 => 'ËÝîåéò êëåéäéÜ',
    3 => 'ÈÝìá',
    4 => '¼ëá',
    5 => 'Ôýðïò',
    6 => '¶ñèñá',
    7 => 'Ó÷üëéá',
    8 => 'Óõããñáöåßò',
    9 => '¼ëá',
    10 => '¸ñåõíá',
    11 => 'ÁðïôåëÝóìáôá Ýñåõíáò',
    12 => 'ÁðïôåëÝóìáôá',
    13 => 'ÁðïôåëÝóìáôá Ýñåõíáò: Äåí âñÝèçêáí áðïôåëÝóìáôá',
    14 => 'Äåí õðÜñ÷ïõí áðïôåëÝóìáôá ðïõ íá ôáéñéÜæïõí óå ',
    15 => 'Ðáñáêáëþ, ðñïóðáèÞóôå îáíÜ.',
    16 => 'Ôßôëïò',
    17 => 'Çìåñïìçíßá',
    18 => 'ÓõããñáöÝáò',
    19 => "ÁíáæÞôçóç óôçí âÜóç ðñüóöáôùí êáé ðáëáéþí éóôïñéþí ôïõ {$_CONF['site_name']}",
    20 => 'Çìåñïìçíßá',
    21 => 'Ðñïò',
    22 => '(Äéáìüñöùóç çìåñïìçíßáò ××××-ÌÌ-ÌÌ)',
    23 => 'ÅðéóêÝøåéò',
    24 => 'ÂñÝèçêå',
    25 => 'ÁðïôåëÝóìáôá ãéá',
    26 => 'óôïé÷åßï óå',
    27 => ' äåõôåñüëåðôá',
    28 => 'Ôá êñéôÞñéá ôçò Ýñåõíáò ðïõ èÝóáôå äåí éêáíïðïéïýíôáé áðü êáíÝíá Üñèñï Þ ó÷üëéï.',
    29 => 'ÁðïôåëÝóìáôá Üñèñùí êáé ó÷ïëßùí',
    30 => 'Ôá êñéôÞñéá ôçò Ýñåõíáò ðïõ èÝóáôå äåí éêáíïðïéïýíôáé áðü êáíÝíá óýíäåóìï. ',
    31 => ' Ôá êñéôÞñéá ôçò Ýñåõíáò ðïõ èÝóáôå äåí éêáíïðïéïýíôáé áðü êáíÝíá plug-in. ',
    32 => 'Ãåãïíüò',
    33 => 'URL',
    34 => 'Ðåñéï÷Þ',
    35 => 'Óõíå÷þò',
    36 => ' Ôá êñéôÞñéá ôçò Ýñåõíáò ðïõ èÝóáôå äåí éêáíïðïéïýíôáé áðü êáíÝíá ãåãïíüò.',
    37 => 'ÁðïôåëÝóìáôá ãåãïíüôùí',
    38 => 'ÁðïôåëÝóìáôá óõíäÝóìùí',
    39 => 'Óýíäåóìïé',
    40 => 'Ãåãïíüôá',
    41 => 'Your query string should have at least 3 characters.',
    42 => 'Please use a date formatted as YYYY-MM-DD (year-month-day).',
    43 => 'exact phrase',
    44 => 'all of these words',
    45 => 'any of these words',
    46 => 'Next',
    47 => 'Previous',
    48 => 'Author',
    49 => 'Date',
    50 => 'Hits',
    51 => 'Link',
    52 => 'Location',
    53 => 'Story Results',
    54 => 'Comment Results',
    55 => 'the phrase',
    56 => 'AND',
    57 => 'OR'
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => 'ÓôáôéóôéêÜ éóôïóåëßäáò',
    2 => 'ÓõíïëéêÝò åðéóêÝøåéò óôï óýóôçìá',
    3 => '¶ñèñá(Ó÷üëéá) óôï óýóôçìá',
    4 => 'Øçöïöïñßåò(ØÞöïé) óôï óýóôçìá',
    5 => 'Óýíäåóìïé(ÅðéóêÝøåéò) óôï óýóôçìá ',
    6 => 'Ãåãïíüôá óôï óýóôçìá',
    7 => 'Ôá 10 ðåñéóóüôåñï äçìïöéëÞ ¶ñèñá.',
    8 => 'Ôßôëïò ¶ñèñïõ',
    9 => 'ÅðéóêÝøåéò',
    10 => 'Äåí õðÜñ÷ïõí ¶ñèñá óå áõôÞ ôçí éóôïóåëßäá Þ êáíåßò äåí ôá Ý÷åé åðéóêåöôåß.',
    11 => 'Ôá 10 ðåñéóóüôåñï ó÷ïëéáóìÝíá ¶ñèñá',
    12 => 'Ó÷üëéá',
    13 => 'Äåí õðÜñ÷ïõí ¶ñèñá óå áõôÞ ôçí éóôïóåëßäá Þ êáíåßò äåí Ý÷åé êáôáèÝóåé ó÷üëéá.',
    14 => 'Ïé 10 ðåñéóóüôåñï äçìïöéëÞò øçöïöïñßåò',
    15 => 'Åñþôçóç Øçöïöïñßáò',
    16 => 'ØÞöïé',
    17 => 'Äåí õðÜñ÷ïõí øçöïöïñßåò Þ êáíåßò äåí Ý÷åé øçößóåé',
    18 => 'Ïé 10 ðåñéóóüôåñï äçìïöéëÞò óýíäåóìïé',
    19 => 'Óýíäåóìïé',
    20 => 'ÅðéóêÝøåéò',
    21 => 'Äåí õðÜñ÷ïõí óýíäåóìïé óå áõôÞí ôçí éóôïóåëßäá Þ êáíåßò äåí ôïõò Ý÷åé åðéóêåöôåß.',
    22 => 'Ôá 10 ¶ñèñá ðïõ ðñïùèÞèçêáí ðåñéóóüôåñï ìå ôï çëåêôñïíéêü ôá÷õäñïìåßï',
    23 => 'ÇëåêôñïíéêÞ áëëçëïãñáößá',
    24 => 'Äåí Ý÷ïõí óôáëåß Üñèñá ìÝóù çëåêôñïíéêïý ôá÷õäñïìåßïõ áðü áõôÞí ôçí éóôïóåëßäá.'
);

###############################################################################
# article.php

$LANG11 = array(
    1 => 'Ôé åßíáé ó÷åôéêü;',
    2 => 'Óôåßëôå ôï Üñèñï óå Ýíáí ößëï/ößëç ìÝóù çëåêôñïíéêïý ôá÷õäñïìßïõ',
    3 => 'Äéáìüñöùóç Üñèñïõ ãéá åêôýðùóç',
    4 => 'Ìåíïý åðéëïãþí Üñèñïõ'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => "Ãéá íá áðïóôåßëåôå {$type} ðñÝðåé ðñþôá íá Ý÷åôå óõíäåèåß.",
    2 => 'Óýíäåóç',
    3 => 'ÍÝïò ÷ñÞóôçò',
    4 => 'Óôåßëôå Ýíá ãåãïíüò',
    5 => 'Óôåßëôå Ýíáí óýíäåóìï',
    6 => 'Óôåßëôå Ýíá Üñèñï',
    7 => 'Ç óýíäåóç åßíáé áðáñáßôçôç',
    8 => 'ÁðïóôïëÞ',
    9 => '¼ôáí áðïóôÝëëåôå ðëçñïöïñßåò ãéá ÷ñÞóç óôçí éóôïóåëßäá, ðñïôåßíïõìå íá áêïëïõèÞóåôå áõôïýò ôïõò êáíüíåò... <ul><li>Óõìðëçñþóôå üëá ôá ðåäßá, ôßðïôá äåí åßíáé ðñïáéñåôéêü<li>Äþóôå ðëÞñç êáé áêñéâÞ óôïé÷åßá<li>Åðéâåâáéþóôå ôïõò óõíäÝóìïõò URL</ul>',
    10 => 'Ôßôëïò',
    11 => 'Óýíäåóìïò',
    12 => 'Çìåñïìçíßá Ýíáñîçò',
    13 => 'Çìåñïìçíßá ëÞîçò',
    14 => 'Ðåñéï÷Þ',
    15 => 'ÐåñéãñáöÞ',
    16 => 'Áí åðéëÝîáôå Üëëï, ðáñáêáëþ äéåõêñéíßóôå',
    17 => 'Êáôçãïñßá',
    18 => '¶ëëï',
    19 => 'ÄéáâÜóôå ðñþôá',
    20 => 'ÓöÜëìá: Êáôçãïñßá ìç äéáèÝóéìç',
    21 => '¼ôáí åðéëÝãåôáé "¶ëëï" ðáñáêáëþ åðéëÝîôå êáé Ýíá üíïìá êáôçãïñßáò',
    22 => 'ÓöÜëìá: Ðåäßá ìç äéáèÝóéìá',
    23 => 'Ðáñáêáëþ óõìðëçñþóôå üëá ôá ðåäßá ôçò öüñìáò. ÊáíÝíá äåí åßíáé ðñïáéñåôéêü.',
    24 => 'Ç áðïóôïëÞ áðïèçêåýôçêå ',
    25 => "Ç áðïóôïëÞ óáò ({$type}) áðïèçêåýôçêå åðéôõ÷þò",
    26 => '¼ñéï ôá÷ýôçôáò',
    27 => '¼íïìá ÷ñÞóôç',
    28 => 'ÈÝìá',
    29 => '¶ñèñï',
    30 => 'Ç ôåëåõôáßá óáò áðïóôïëÞ Ýãéíå ',
    31 => " äåõôåñüëåðôá ðñéí.  ÐåñéìÝíåôå ôïõëÜ÷éóôïí {$_CONF['speedlimit']} äåõôåñüëåðôá ãéá Üëëç áðïóôïëÞ",
    32 => 'Ðñïåðéóêüðçóç',
    33 => 'Ðñïåðéóêüðçóç ¶ñèñïõ',
    34 => 'Áðïóýíäåóç',
    35 => 'Ç ãëþóóá HTML ÄÅÍ åðéôñÝðåôå',
    36 => 'ÊáôÜóôáóç áðïóôïëÞò',
    37 => "Ç êáôÜèåóç åíüò ãåãïíüôïò óôï {$_CONF['site_name']} èá åãêáôáóôÞóåé ôï ãåãïíüò áõôü óôï êåíôñéêü çìåñïëüãéï üðïõ üëïé ïé ÷ñÞóôåò ðñïáéñåôéêÜ èá ìðïñïýí íá ðñïóèÝóïõí ôï ãåãïíüò óôï äéêü ôïõò ðñïóùðéêü çìåñïëüãéï. Ãåãïíüôá üðùò ïíïìáóôéêÝò åïñôÝò êáé åðÝôåéïé ÄÅÍ ìðïñïýí íá äéá÷åéñéóôïýí ìå áõôÞ ôçí õðçñåóßá. <br> Ïé äéá÷åéñéóôÝò ôïõ óõóôÞìáôïò èá áðïöáóßóïõí áí ôï ãåãïíüò èá ðñïóôåèåß<br>",
    38 => 'ÐñïóèÝóôå Ýíá ãåãïíüò óôï',
    39 => 'Êåíôñéêü Çìåñïëüãéï',
    40 => 'Ðñïóùðéêü Çìåñïëüãéï',
    41 => '¿ñá ëÞîçò',
    42 => '¿ñá Ýíáñîçò',
    43 => 'ÇìåñÞóéï Ãåãïíüò',
    44 => 'Äéåýèõíóç ãñáììÞ 1',
    45 => 'Äéåýèõíóç ãñáììÞ 2',
    46 => 'Ðüëç / Êïéíüôçôá',
    47 => 'Ðïëéôåßá (Ãéá ÇíùìÝíåò Ðïëéôåßåò ìüíï)',
    48 => 'Ôá÷õäñïìéêüò êùäéêüò',
    49 => 'Ôýðïò ãåãïíüôïò',
    50 => 'Åðåîåñãáóßá ôýðùí ãåãïíüôùí',
    51 => 'Ðåñéï÷Þ',
    52 => 'ÄéáãñáöÞ',
    53 => 'Äçìéïõñãßá ëïãáñéáóìïý'
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => 'Ç ðéóôïðïßçóç åßíáé áíáãêáßá',
    2 => 'Ôï áßôçìá ðñüóâáóçò áðïññßöèçêå, ôá óôïé÷åßá ðñüóâáóçò äÝí åéíáé óùóôÜ',
    3 => 'ËÜèïò êùäéêüò ðñüóâáóçò ÷ñÞóôç',
    4 => '¼íïìá ÷ñÞóôç:',
    5 => 'Êùäéêüò ðñüóâáóçò:',
    6 => 'Ç ðñüóâáóç óå åðßðåäï äéá÷åéñéóôÞ ãéá áõôÞí ôçí éóôïóåëßäá åßíáé åëåã÷üìåíç êáé êáôáãñáöüìåíç. <br> Ç ðáñïýóá éóôïóåëßäá åßíáé ãéá ÷ñÞóç ðéóôïðïéçìÝíïõ ðñïóùðéêïý',
    7 => 'óýíäåóç'
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => 'ÁíåðáñêÞ äéêáéþìáôá äéá÷åéñéóôÞ ',
    2 => 'Äåí äéáèÝôåôå ôá áðáñáßôçôá äéêáéþìáôá äéá÷åéñéóôÞ ãéá íá åðåîåñãáóôåßôå áõôÞí ôçí ïìÜäá',
    3 => 'ÅðåîåñãáóôÞò äéáæùìÜôùí ',
    4 => 'There was a problem reading this feed (see error.log for details).',
    5 => 'Ôßôëïò ïìÜäáò ',
    6 => 'ÈÝìá',
    7 => '¼ëá',
    8 => 'Åðßðåäï áóöáëåßáò ïìÜäáò ',
    9 => 'ÓåéñÜ ïìÜäáò ',
    10 => 'Ôýðïò ïìÜäáò',
    11 => 'ÏìÜäá ðýëçò',
    12 => 'ÊáíïíéêÞ ïìÜäá',
    13 => 'ÅðéëïãÝò ïìÜäáò ðýëçò ',
    14 => 'RDF URL',
    15 => 'Ôåëåõôáßá áíáâÜèìéóç RDF',
    16 => 'ÅðéëïãÝò êáíïíéêÞò ïìÜäáò',
    17 => 'Ðåñéå÷üìåíï ïìÜäáò',
    18 => 'Ðáñáêáëþ, óõìðëçñþóôå ôá ðåäßá Ôßôëïò, åðßðåäï áóöáëåßáò êáé ðåñéå÷üìåíï',
    19 => 'Äéá÷åéñéóôÞò ïìÜäáò ',
    20 => 'Ôßôëïò ïìÜäáò ',
    21 => 'Åðßðåäï áóöáëåßáò ïìÜäáò',
    22 => 'Ôýðïò ïìÜäáò',
    23 => 'ÓåéñÜ ïìÜäáò',
    24 => 'ÈÝìá ïìÜäáò',
    25 => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå ìßá ïìÜäá, åðéëÝîôå ôçí ïìÜäá ïðü ôéò ðáñáêÜôù. Ãéá íá äçìéïõñãÞóåôå ìßá ïìÜäá åðéëÝîôå ôçí åðéëïãÞ ÍÝá ïìÜäá ',
    26 => 'ÄéÜôáîç ïìÜäáò',
    27 => 'ÏìÜäá PHP',
    28 => 'ÅðéëïãÝò ÏìÜäáò PHP',
    29 => 'Ëåéôïõñãßåò ïìÜäáò ',
    30 => 'Áí åðéèõìåßôå êÜðïéá áðü ôéò ïìÜäåò íá óõìðåñéëáìâÜíåé êþäéêá óôçí ãëþóóá PHP, åéóÜãåôå ôï üíïìá ôçò ñïõôßíáò óôï ðáñáðÜíù êïõôß. Ç ñïõôßíá óáò ðñÝðåé íá áñ÷ßæåé ìå ôï ðñüèåìá "phpblock " ( ãéá ðáñÜäåéãìá phpblock_getweather). ÅÜí ôï ðñüèåìá áõôü ðáñáëåéöèåß, ç ñïõôßíá óáò äåí èá åêôåëåóôåß. Ðñïôåßíåôå íá ôïðïèåôÞóåôå ôïí êùäéêÜ óáò óôïí áêüëïõèï êáôÜëïãï /äéáäñïìÞ/ãéá/ôï/geeklog/system/lib-custom.php.',
    31 => 'ÓöÜëìá óôçí ïìÜäá PHP.  Ç ñïõôßíá $function, åßíáé áíýðáñêôç.',
    32 => 'ÓöÜëìá, ëåßðïõí ðåäßï(á)',
    33 => 'ÐñÝðåé íá ðëçêôñïëïãÞóåôå ôï URL ãéá ôï .rdf áñ÷åßï ôùí ïìÜäùí ðýëçò ',
    34 => ' ÐñÝðåé íá ðëçêôñïëïãÞóåôå ôïí ôßôëï êáé ôçí ñïõôßíá ãéá ôçí ïìÜäá PHP.',
    35 => ' ÐñÝðåé íá ðëçêôñïëïãÞóåôå ôïí ôßôëï êáé ôï ðåñéå÷üìåíï ãéá ôá ôçí êáíïíéêÞ ïìÜäá ',
    36 => ' ÐñÝðåé íá ðëçêôñïëïãÞóåôå ôï ðåñéå÷üìåíï ãéá ôçí äéÜôáîç ôçò ïìÜäáò',
    37 => 'Ôï üíïìá ôçò ïìÜäáò PHP åßíáé ëÜèïò',
    38 => 'Ïé ñïõôßíåò ãéá ôéò ïìÜäåò PHP ðñÝðåé íá Ý÷ïõí ôï ðñüèåìá \'phpblock_\' (ãéá ðáñÜäåéãìá phpblock_getweather). Ëüãïé áóöáëåßáò áðáéôïýí íá ôï ôçñÞóåôå.',
    39 => 'ÄéÜôáîç',
    40 => 'ÁñéóôåñÜ',
    41 => 'ÄåîéÜ',
    42 => 'ÐñÝðåé íá ïñßóåôå ôçí óåéñÜ êáé ôï åðßðåäï áóöáëåßáò ãéá ôéò êïéíÝò ïìÜäåò ôïõ GeekLog',
    43 => 'Áñ÷éêÞ óåëßäá ìüíï',
    44 => '¶ñíçóç ðñüóâáóçò',
    45 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôÞí ôçí ïìÜäá\nÇ áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/block.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñçóçò</a>.",
    46 => 'ÍÝá ïìÜäá',
    47 => 'Óåëßäá äéá÷åßñéóçò',
    48 => '¼íïìá ïìÜäáò',
    49 => ' (÷ùñßò êåíÜ and ôï üíïìá ðñÝðåé íá åßíáé ìïíáäéêü)',
    50 => 'áñ÷åßï âïçèåßáò URL',
    51 => 'óõìðåñéëáìâáíüìåíï http://',
    52 => 'Áí áöÞóåôå áõôü åäþ êåíü, äåí èá åìöáíéóôåß åéêïíßäéï âïçèåßáò ãéá áõôÞí ôçí ïìÜäá. ',
    53 => 'Åíåñãü',
    54 => 'áðïèÞêåõóç',
    55 => 'áêýñùóç',
    56 => 'äéáãñáöÞ',
    57 => 'Move Block Down',
    58 => 'Move Block Up',
    59 => 'Move block to the right side',
    60 => 'Move block to the left side'
);

###############################################################################
# admin/event.php

$LANG22 = array(
    1 => 'ÓõíôÜêôçò ãåãïíüôùí',
    2 => '',
    3 => 'Ôßôëïò ãåãïíüôïò',
    4 => 'URL ãåãïíüôïò',
    5 => 'Çìåñïìçíßá Ýíáñîçò ãåãïíüôïò',
    6 => 'Çìåñïìçíßá ëÞîçò ãåãïíüôïò',
    7 => 'Ðåñéï÷Þ ãåãïíüôïò',
    8 => 'ÐåñéãñáöÞ ãåãïíüôïò',
    9 => '(óõìðåñéëáìâáíüìåíï http://)',
    10 => 'ÐñÝðåé íá ïñßóåôå çìåñïìçíßåò, þñåò, ðåñéãñáöÞ êáé ðåñéï÷Þ ôïõ ãåãïíüôïò',
    11 => 'Äéá÷åéñéóôÞò ãåãïíüôùí',
    12 => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå Ýíá ãåãïíüò äéáëÝîôå ôï áðï ôçí ðáñáêÜôù ëßóôá. Ãéá íá äçìéïõñãÞóåôå Ýíá ãåãïíüò äéáëÝîôå ôçí åðéëïãÞ ÍÝï ãåãïíüò ðáñáðÜíù',
    13 => 'Ôßôëïò ãåãïíüôïò',
    14 => 'Çìåñïìçíßá Ýíáñîçò',
    15 => 'Çìåñïìçíßá ëÞîçò',
    16 => 'Ç ðñüóâáóç áðïññßöèçêå',
    17 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôü ôï ãåãïíüò\nÇ áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/ event.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñéóçò</a>.",
    18 => 'ÍÝï ãåãïíüò',
    19 => 'Óåëßäá äéá÷åßñéóçò',
    20 => 'áðïèÞêåõóç',
    21 => 'áêýñùóç ',
    22 => 'äéáãñáöÞ'
);

###############################################################################
# admin/link.php

$LANG23 = array(
    1 => 'Äéá÷åéñéóôÞò óýíäåóìùí',
    2 => '',
    3 => 'Ôßôëïò óýíäåóìïõ',
    4 => 'URL óýíäåóìïõ',
    5 => 'Êáôçãïñßá',
    6 => '(óõìðåñéëáìâáíüìåíï http://)',
    7 => '¶ëëï',
    8 => 'ÅðéóêÝøåéò óýíäåóìïõ',
    9 => 'ÐåñéãñáöÞ óýíäåóìïõ',
    10 => 'Åßíáé áíáãêáßï íá ðëçêôñïëïãÞóåôå Ôßôëï, URL êáé ðåñéãñáöÞ.',
    11 => 'Äéá÷åéñéóôÞò óõíäÝóìùí',
    12 => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå Ýíá óýíäåóìï äéáëÝîôå ôïí áðü ôçí ðáñáêÜôù ëßóôá. Ãéá íá äçìéïõñãÞóåôå Ýíá óýíäåóìï äéáëÝîôå ôçí åðéëïãÞ ÍÝïò óýíäåóìïò ðáñáðÜíù',
    13 => 'Ôßôëïò óýíäåóìïõ',
    14 => 'Êáôçãïñßá óýíäåóìïõ',
    15 => 'URL óýíäåóìïõ',
    16 => 'Ç ðñüóâáóç áðïññßöèçêå',
    17 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôüí ôïí óýíäåóìï. Ç áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/link.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñçóçò</a>.",
    18 => 'ÍÝïò óýíäåóìïò',
    19 => 'Óåëßäá äéá÷åßñéóçò',
    20 => 'Áí Üëëï, ðáñáêáëþ äéåõêñéíßóôå',
    21 => 'áðïèÞêåõóç',
    22 => 'áêýñùóç',
    23 => 'äéáãñáöÞ'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => 'Ðáëáéüôåñá ¶ñèñá',
    2 => 'Åðüìåíá ¶ñèñá',
    3 => 'ÊáôÜóôáóç',
    4 => 'ÊáôÜóôáóç ÁðïóôïëÞò ',
    5 => 'ÅðåîåñãáóôÞò ¶ñèñùí',
    6 => 'Äåí õðÜñ÷ïõí ¶ñèñá óôï óýóôçìá',
    7 => 'ÓõããñáöÝáò',
    8 => 'áðïèÞêåõóç',
    9 => 'ðñïåðéóêüðçóç',
    10 => 'áêýñùóç',
    11 => 'äéáãñáöÞ',
    12 => '',
    13 => 'Ôßôëïò',
    14 => 'ÈÝìá',
    15 => 'Çìåñïìçíßá',
    16 => 'Êåßìåíï åéóáãùãÞò',
    17 => 'Êõñßùò êåßìåíï',
    18 => 'ÅðéóêÝøåéò',
    19 => 'Ó÷üëéá',
    20 => '',
    21 => '',
    22 => 'Ëßóôá Üñèñùí',
    23 => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå Ýíá Üñèñï äéáëÝîôå ôï áðï ôçí ðáñáêÜôù ëßóôá. Ãéá íá äçìéïõñãÞóåôå Ýíá Üñèñï äéáëÝîôå ôçí åðéëïãÞ ÍÝï Üñèñï ðáñáðÜíù',
    24 => '',
    25 => '',
    26 => 'Ðñïåðéóêüðçóç Üñèñïõ',
    27 => '',
    28 => '',
    29 => '',
    30 => 'File Upload Errors',
    31 => 'Ôá ðåäßá ÓõããñáöÝáò, Ôßôëïò êáé Êåßìåíï åéóáãùãÞò åßíáé áíáãêáßá. ',
    32 => 'ÅíäéáöÝñïí',
    33 => '¸íá êåßìåíï ìðïñåß íá åßíáé åíäéáöÝñïí êÜèå öïñÜ.',
    34 => 'Ðñü÷åéñï',
    35 => 'Íáé',
    36 => '¼÷é',
    37 => 'Ðåñéóóüôåñá Üñèñá áðü ôïí/ôçí',
    38 => 'Ðåñéóóüôåñá Üñèñá ôïõ',
    39 => 'ÇëåêôñïíéêÝò äéåõèýíóåéò',
    40 => 'Ç ðñüóâáóç áðïññßöèçêå',
    41 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôü ôï Üñèñï. Ç áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/story.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñéóçò</a>.",
    42 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôü ôï Üñèñï. Ç áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/story.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñéóçò</a>.",
    43 => 'ÍÝï Üñèñï',
    44 => 'Óåëßäá äéá÷åßñéóçò',
    45 => 'Ðñüóâáóç',
    46 => '<b>ÓÇÌÅÉÙÓÇ:</b> ÅÜí èÝóåôå ìßá çìåñïìçíßá óôï ìÝëëïí, ôï ðáñüí Üñèñï èá äçìïóéåõôåß ôçí çìåñïìçíßá ðïõ Ý÷åôå ïñßóåé. Ôï Üñèñï äåí óõìðåñéëáìâÜíåôå óôéò åðéêåöáëßäåò RDF êáèþò êáé èá áãíïåßôå óôçí áíáæÞôçóç êáé óôçí Ýêäïóç óôáôéóôéêþí',
    47 => 'Åéêüíåò',
    48 => 'image',
    49 => 'right',
    50 => 'left',
    51 => 'Ãéá íá ðñïóèÝóåôå óå áõôü ôï Üñèñï ìßá ïðü ôéò åéêüíåò ðïõ åðéóõíÜðôåôå ÷ñåéÜæåôáé íá ðñïóèÝóåôå åéäéêÜ äéáìïñöùìÝíï êåßìåíï. Ôï åéäéêÜ äéáìïñöùìÝíï êåßìåíï åßíáé [imageX], [imageX_right] or [imageX_left] üðïõ × åßíáé ï áñéèìüò ôçò åðéóõíáðôüìåíçò åéêüíáò. ÓÇÌÅÉÙÓÇ: ÐñÝðåé íá ÷ñçóéìïðïéÞóåôå ôéò åéêüíåò ðïõ åðéóõíÜøáôå. Áí äåí ôï êÜíåôå, äåí èá ìðïñÝóåôå íá áðïèçêåýóåôå ôï Üñèñï óáò. <BR><P><B>Ðñïåðéóêüðçóç</B>: Ç ðñïåðéóêüðçóç åíüò Üñèñïõ ìå åðéóõíçììÝíåò åéêüíåò ãßíåôå êáëýôåñá üôáí Ý÷åôå ðñïóùñéíÜ áðïèçêåýóåé ôï Üñèñï óáò óáí ðñü÷åéñï êáé ü÷é üôáí åðéëÝîåôå ôçí åðéëïãÞ ðñïåðéóêüðçóç. Ç åðéëïãÞ ðñïåðéóêüðçóç ÷ñçóéìïðïéåßôå ìüíï üôáí ÄÅÍ õðÜñ÷ïõí åðéóõíçììÝíåò åéêüíåò',
    52 => 'ÄéáãñáöÞ',
    53 => 'Äåí ÷ñçóéìïðïéåßôå.  ÐñÝðåé íá óõìðåñéëÜâåôå ôçí åéêüíá óôçí åéóáãùãÞ ç ôï êõñßùò êåßìåíï ðñéí áðïèçêåýóåôå ôéò áëëáãÝò óáò.',
    54 => 'Ïé åðéóõíçììÝíåò åéêüíåò äåí ÷ñçóéìïðïéïýíôáé',
    55 => 'Ôá áêüëïõèá óöÜëìáôá Ýãéíáí óôçí ðñïóðÜèåéá íá áðïèçêåõôåß ôï Üñèñï óáò. Äéïñèþóôå ôá êáé îáíáðñïóðáèÞóåôå.',
    56 => 'ÐñïâïëÞ åéêïíéäßïõ èÝìáôïò',
    57 => 'View unscaled image'
);

###############################################################################
# admin/poll.php

$LANG25 = array(
    1 => 'Ôýðïò',
    2 => 'Please enter a question and at least one answer.',
    3 => 'Äçìéïõñãßá øçöïöïñßáò',
    4 => "Ç Øçöïöïñßá {$qid} áðïèçêåýôçêå",
    5 => 'Åðåîåñãáóßá øçöïöïñßáò',
    6 => 'Ôáõôüôçôá Øçöïöïñßáò',
    7 => '(ìçí ðëçêôñïëïãåßôå êåíÜ)',
    8 => 'Åìöáíßæåôå óôçí áñ÷éêÞ óåëßäá',
    9 => 'Åñþôçóç',
    10 => 'ÁðáíôÞóåéò / ØÞöïé',
    11 => "ÕðÞñîå Ýíá óöÜëìá óôçí ðáñáëáâÞ ôùí áðïôåëåóìÜôùí ôçò øçöïöïñßáò 		{$qid}",
    12 => " ÕðÞñîå Ýíá óöÜëìá óôçí ðáñáëáâÞ ôçò åñþôçóçò ãéá ôçí øçöïöïñßá		{$qid} ",
    13 => 'Äçìéïõñãßá Øçöïöïñßáò',
    14 => 'áðïèÞêåõóç',
    15 => 'áêýñùóç',
    16 => 'äéáãñáöÞ',
    17 => 'Please enter a Poll ID',
    18 => 'Ëßóôá øçöïöïñéþí',
    19 => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå ìßá øçöïöïñßá äéáëÝîôå ôçí áðü ôçí ðáñáêÜôù ëßóôá. Ãéá íá äçìéïõñãÞóåôå ìéá øçöïöïñßá äéáëÝîôå ôçí åðéëïãÞ ÍÝá øçöïöïñßá ðáñáðÜíù',
    20 => 'Øçöïöüñïé',
    21 => 'Ç ðñüóâáóç áðïññßöèçêå',
    22 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôÞí ôçí øçöïöïñßá. Ç áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/poll.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñéóçò</a>.",
    23 => 'ÍÝá øçöïöïñßá',
    24 => 'Óåëßäá äéá÷åßñéóçò',
    25 => 'Íáé',
    26 => '¼÷é'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => 'ÅðåîåñãáóôÞò èÝìáôïò',
    2 => 'ID èÝìáôïò',
    3 => '¼íïìá èÝìáôïò',
    4 => 'Åéêüíá èÝìáôïò',
    5 => '(ìçí ðëçêôñïëïãåßôå êåíÜ)',
    6 => 'Ç äéáãñáöÞ åíüò èÝìáôïò äéáãñÜöåé êáé üëåò ôéò ¶ñèñá êáé ïìÜäåò ðïõ ó÷åôßæïíôáé ìå áõôü. ',
    7 => 'Ôá ðåäßá ID èÝìáôïò and ¼íïìá èÝìáôïò ðñÝðåé íá óõìðëçñùèïýí',
    8 => 'Äéá÷åéñéóôÞò èÝìáôïò',
    9 => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå Ýíá èÝìá äéáëÝîôå ôï áðü ôçí ðáñáêÜôù ëßóôá. Ãéá íá äçìéïõñãÞóåôå Ýíá èÝìá äéáëÝîôå ôçí åðéëïãÞ ÍÝï èÝìá ðáñáðÜíù',
    10 => 'ÓåéñÜ ôáîéíüìçóçò',
    11 => '¶ñèñá/Óåëßäá',
    12 => 'Ç ðñüóâáóç áðïññßöèçêå',
    13 => "Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå áõôü ôï èÝìá. Ç áðüðåéñá Ý÷åé êáôá÷ùñçèåß. Ðáñáêáëþ, <a ref=\"{$_CONF['site_admin_url']}/topic.php\"> ðçãáßíåôå ðßóù óôçí óåëßäá äéá÷åßñéóçò</a>.",
    14 => 'Ôýðïò ôáîéíüìçóçò',
    15 => 'Áëöáâçôéêüò',
    16 => 'ç ðñïåðéëïãÞ åßíáé',
    17 => 'ÍÝï èÝìá',
    18 => 'Óåëßäá äéá÷åßñéóçò',
    19 => 'áðïèÞêåõóç',
    20 => 'áêýñùóç',
    21 => 'äéáãñáöÞ',
    22 => 'Default',
    23 => 'make this the default topic for new story submissions',
    24 => '(*)'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => 'ÅðåîåñãáóôÞò ÷ñçóôþí',
    2 => 'Ôáõôüôçôá ÷ñÞóôç',
    3 => '¼íïìá ÷ñÞóôç',
    4 => 'ÐëÞñåò üíïìá',
    5 => 'Êùäéêüò ðñüóâáóçò',
    6 => 'Åðßðåäï áóöáëåßáò',
    7 => 'ÇëåêôñïíéêÞ äéåýèõíóç',
    8 => 'Éóôïóåëßäá',
    9 => '(ìç ðëçêôñïëïãåßôå êåíÜ)',
    10 => 'Ôá ðåäßá ¼íïìá ÷ñÞóôç, ÐëÞñåò üíïìá, åðßðåäï áóöáëåßáò êáé ÇëåêôñïíéêÞ äéåýèõíóç åßíáé õðï÷ñåùôéêÜ',
    11 => 'Äéá÷åéñéóôÞò ÷ñçóôþí',
    12 => ' Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå Ýíáí ÷ñÞóôç äéáëÝîôå ôïí áðü ôçí ðáñáêÜôù ëßóôá. Ãéá íá äçìéïõñãÞóåôå Ýíáí ÷ñÞóôç åðéëÝîôå ÍÝïò ÷ñÞóôçò áðü ôï ìåíïý áñéóôåñÜ.  Ìðïñåßôå íá áíáæçôÞóåôå Ýíá ìÝñïò áðü ïíüìáôá ÷ñçóôþí, çëåêôñïíéêþí äéåõèýíóåùí Þ ôá ðëÞñç ôïõò ïíüìáôá ( ãéá ðáñÜäåéãìá *õéüò* Þ *.gr) óôçí öüñìá ðáñáêÜôù ',
    13 => 'Åðßðåäï áóöáëåßáò',
    14 => 'Çìåñïìçíßá åããñáöÞò.',
    15 => 'ÍÝïò ÷ñÞóôçò',
    16 => 'Óåëßäá äéá÷åßñéóçò',
    17 => 'áëëáãÞ êùäéêïý',
    18 => 'áêýñùóç',
    19 => 'äéáãñáöÞ',
    20 => 'áðïèÞêåõóç',
    21 => 'Ôï üíïìá ÷ñÞóôç õðÜñ÷åé Þäç',
    22 => 'ÓöÜëìá',
    23 => 'Ðñüóèåóç óõíüëïõ',
    24 => 'ÅéóáãùãÞ óõíüëïõ ÷ñçóôþí',
    25 => 'ÕðÜñ÷åé ç äõíáôüôçôá íá ðñïóèÝóåôå ÷ñÞóôåò óôï Geeklog. Ôï áñ÷åßï åéóáãùãÞò ÷ñçóôþí ðñÝðåé íá åßíáé äéáìïñöùìÝíï áêïëïýèùò: ðëÞñåò üíïìá, üíïìá ÷ñÞóôç, çëåêôñïíéêÞ äéåýèõíóç. ÊÜèå ÷ñÞóôçò ðïõ èá åéóÜãåôáé èá ëáìâÜíåé Ýíá ìÞíõìá ìå ôïí ôõ÷áßï êùäéêïý ôïõ. ÐñÝðåé íá Ý÷åôå Ýíáí ÷ñÞóôçò óå êÜèå ãñáììÞ. \nÏðïéáäÞðïôå ðáñáôõðßá, ßóùò ïäçãÞóåé óå ðñïâëÞìáôá, üðüôå åëÝãîôå äýï öïñÝò ôéò ãñáììÝò åéóáãùãÞò óáò.',
    26 => 'ÁíáæÞôçóç',
    27 => 'Ðåñéïñéóìüò áðïôåëåóìÜôùí',
    28 => 'ÐáôÞóôå åäþ íá äéáãñÜøåôå ôçí öùôïãñáößá',
    29 => 'ÄéáäñïìÞ',
    30 => 'ÅéóáãùãÞ',
    31 => 'ÍÝïé ÷ñÞóôåò',
    32 => 'Ç åðåîåñãáóßá ôåëåßùóå. ÅéóáãùãÝò $successes êáé $failures áðïôõ÷ßåò',
    33 => 'ÕðïâïëÞ',
    34 => 'ÓöÜëìá: ÐñÝðåé íá ïñßóåôå ôï áñ÷åßï ãéá åðáíáöüñôùóç.',
    35 => 'Last Login',
    36 => '(never)'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => '¸ãêñéóç',
    2 => 'ÄéáãñáöÞ',
    3 => 'Åðåîåñãáóßá',
    4 => 'Ðñïößë',
    10 => 'Ôßôëïò',
    11 => 'Çìåñïìçíßá Ýíáñîçò',
    12 => 'URL',
    13 => 'Êáôçãïñßá',
    14 => 'Çìåñïìçíßá',
    15 => 'ÈÝìá',
    16 => '¼íïìá ÷ñÞóôç',
    17 => 'ÐëÞñåò ¼íïìá',
    18 => 'ÇëåêôñïíéêÞ äéåýèõíóç',
    34 => 'ÅíôïëÝò êáé ¸ëåã÷ïò',
    35 => 'ÕðïâïëÞ Üñèñùí',
    36 => 'ÕðïâïëÞ óõíäÝóìùí',
    37 => 'ÕðïâïëÞ ãåãïíüôùí',
    38 => 'ÕðïâïëÞ',
    39 => 'ÄÝí õðÜñ÷ïõí õðïâïëÝò ðñïò åðéèåþñçóç ôçí ðáñïýóá óôéãìÞ',
    40 => 'ÕðïâïëÝò ÷ñçóôþí'
);

###############################################################################
# calendar.php

$LANG30 = array(
    1 => 'ÊõñéáêÞ',
    2 => 'ÄåõôÝñá',
    3 => 'Ôñßôç',
    4 => 'ÔåôÜñôç',
    5 => 'ÐÝìðôç',
    6 => 'ÐáñáóêåõÞ',
    7 => 'ÓÜââáôï',
    8 => 'ÐñïóèÞêç ãåãïíüôïò',
    9 => 'Ãåãïíüò',
    10 => 'Ãåãïíüôá ãéá',
    11 => 'Êõñßùò çìåñïëüãéï',
    12 => 'Ðñïóùðéêü çìåñïëüãéï',
    13 => 'ÉáíïõÜñéïò',
    14 => 'ÖåâñïõÜñéïò',
    15 => 'ÌÜñôéïò',
    16 => 'Áðñßëéïò',
    17 => 'ÌÜéïò',
    18 => 'Éïýíéïò',
    19 => 'Éïýëéïò',
    20 => 'Áýãïõóôïò',
    21 => 'ÓåðôÝìâñéïò',
    22 => 'Ïêôþâñéïò',
    23 => 'ÍïÝìâñéïò',
    24 => 'ÄåêÝìâñéïò',
    25 => 'Ðßóù óôï ',
    26 => '¼ëç ìÝñá',
    27 => 'ÅâäïìÜäá',
    28 => 'Ðñïóùðéêü çìåñïëüãéï ãéá',
    29 => 'Äçìüóéï çìåñïëüãéï',
    30 => 'ÄéáãñáöÞ ãåãïíüôïò',
    31 => 'ÐñïóèÞêç',
    32 => 'Ãåãïíüò',
    33 => 'Çìåñïìçíßá',
    34 => '¿ñá',
    35 => 'ÃñÞãïñç êáôá÷þñçóç',
    36 => 'ÕðïâïëÞ',
    37 => 'Óõãíþìç, ç õðçñåóßá ðñïóùðéêïý çìåñïëïãßïõ äåí óõìðåñéëáìâÜíåôáé óôéò åíåñãïðïéçìÝíåò õðçñåóßåò',
    38 => 'Ðñïóùðéêüò ÅðåîåñãáóôÞò ãåãïíüôùí',
    39 => 'ÇìÝñá',
    40 => 'ÅâäïìÜäá',
    41 => 'ÌÞíá'
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => "{$_CONF['site_name']} Õðçñåóßá çëåêôñïíéêïý ôá÷õäñïìåßïõ",
    2 => 'Áðü',
    3 => 'ÁðÜíôçóç-óå',
    4 => 'ÈÝìá',
    5 => 'Êåßìåíï',
    6 => 'ÐáñáëÞðôçò:',
    7 => '¼ëïé ïé ÷ñÞóôåò',
    8 => 'Äéá÷åéñéóôÞò',
    9 => 'ÅðéëïãÝò',
    10 => 'HTML',
    11 => 'Åðåßãïí ìÞíõìá!',
    12 => 'ÁðïóôïëÞ',
    13 => 'Ñýèìéóç åê íÝïõ',
    14 => 'Áãíüçóå åðéëïãÝò ÷ñÞóôç',
    15 => 'ÓöÜëìá êáôÜ ôçí áðïóôïëÞ óôïí: ',
    16 => 'ÌÞíõìá åóôÜëç åðéôõ÷þò: ',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>Óôåßëôå Üëëï ìÞíõìá</a>",
    18 => 'Óôïí',
    19 => 'ÓÇÌÅÉÙÓÇ: ÅÜí åðéèõìåßôå íá áðïóôåßëåôå Ýíá ìÞíõìá óå üëïõò ôïõò åããåãñáììÝíïõò ÷ñÞóôåò åðéëÝîôå ôï óýíïëï ôùí ÷ñçóôþí åí åíåñãåßá áðü ôï êõëéüìåíï ìåíïý åðéëïãÞò',
    20 => "Åðéôõ÷Þò áðïóôïëÞ <successcount> ìçíõìÜôùí êáé áíåðéôõ÷Þò áðïóôïëÞ  <failcount> ìçíõìÜôùí. Áí ôá ÷ñåéÜæåóôå, áíáëõôéêÝò ðëçñïöïñßåò ãéá êÜèå ìßá áðüðåéñá âñßóêïíôáé ðáñáêÜôù. Áëëéþò, ìðïñåßôå íá <a href=\"{$_CONF['site_admin_url']}/mail.php\">Óôåßëåôå íÝï ìÞíõìá</a> Þ íá  <a href=\"{$_CONF['site_admin_url']}/moderation.php\">åðéóôñÝøåôå óôçí óåëßäá äéá÷åßñéóçò</a>.",
    21 => 'Áðïôõ÷ßåò',
    22 => 'Åðéôõ÷ßåò',
    23 => 'ÊáìéÜ áðïôõ÷ßá',
    24 => 'ÊáìéÜ åðéôõ÷ßá',
    25 => '-- ÅðéëÝîôå óýíïëï --',
    26 => 'Ðáñáêáëþ, óõìðëçñþóôå üëá ôá ðåäßá. ÊáíÝíá äåí åßíáé ðñïáéñåôéêü.'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => 'Ç åãêáôÜóôáóç ôùí plugins èá ìðïñïýóå íá ðñïêáëÝóåé æçìéÜ óôçí åãêáôÜóôáóç ôïõ Geeklog êáé ðéèáíüí óôï óýóôçìá óáò. Åßíáé óçìáíôéêü íá óéãïõñåõôåßôå üôé ôá plugins ðñïÝñ÷ïíôáé áðü ôçí éóôïóåëßäá <a href="http://www.geeklog.net" target="_blank">Geeklog Homepage</a> åðåéäÞ óôçí óåëßäá ìáò ôá plugins åßíáé åëåã÷üìåíá. Åßíáé åðßóçò óçìáíôéêü íá êáôáëÜâåôå üôé ç åãêáôÜóôáóç åíüò plugin áðáéôåß ôçí åêôÝëåóç ìåñéêþí åíôïëþí ôïõ óõóôÞìáôïò áñ÷åßùí ðïõ èá ìðïñïýóå íá åðéöÝñåé ðñïâëÞìáôá áóöáëåßáò åéäéêÜ áí ðñïÝñ÷åôáé ôï plugin ïðü ôñßôï êáôáóêåõáóôÞ. Áêüìá êáé ìå ôçí ðáñïýóá ðñïåéäïðïßçóç äåí åããõüìáóôå üôé ç åãêáôÜóôáóç ôùí plugins èá åßíáé åðéôõ÷Þò ïýôå áðïäå÷üìáóôå åõèýíç ãéá ôõ÷üí æçìéÝò áðü ôçí åãêáôÜóôáóç. Ç åãêáôÜóôáóç åßíáé äéêü óáò ñßóêï. Ïäçãßåò ãéá ôçí åãêáôÜóôáóç plugins ìðïñïýí íá âñåèïýí óå êÜèå ðáêÝôï plugin. ',
    2 => 'Áðïðïßçóç åõèõíþí åãêáôÜóôáóçò Plug-in',
    3 => 'Öüñìá åãêáôÜóôáóçò Plug-in',
    4 => 'Áñ÷åßï Plug-in',
    5 => 'Ëßóôá Plug-in',
    6 => 'ÐÑÏÅÉÄÏÐÏÉÇÓÇ: Ôï Plug-in åßíáé Þäç åãêáôåóôçìÝíï',
    7 => 'Ôï plug-in ðïõ ðñïóðáèåßôå íá åãêáôáóôÞóåôå åßíáé Þäç åãêáôåóôçìÝíï. Ðáñáêáëþ, óâÞóôå ôï êáé îáíáðñïóðáèÞóôå.',
    8 => 'Ôåóô óõìâáôüôçôáò Plugin áðÝôõ÷å',
    9 => 'Áõôü ôï plugin áðáéôåß íåüôåñç Ýêäïóç ôïõ Geeklog. Ç áíáâáèìßóôå ôçí Ýêäïóç óáò ôïõ <a href="http://www.geeklog.net">Geeklog</a> ç âñåßôå ìßá íåüôåñç Ýêäïóç ôïõ plug-in.',
    10 => '<br><b>Äåí õðÜñ÷ïõí åãêáôåóôçìÝíá plugins.</b><br><br>',
    11 => 'Ãéá íá åðåîåñãáóôåßôå ç íá äéáãñÜøåôå Ýíá plug-in, åðéëÝîôå ôï ðáñáêÜôù ìå âÜóç ôçí áñéèìü ôïõ. Ãéá íá ìÜèåôå ðåñéóóüôåñá ãéá Ýíá óõãêåêñéìÝíï plug-in, åðéëÝîôå ôï üíïìá ôïõ plug-in êáé èá ïäçãçèåßôå óôçí éóôïóåëßäá ôïõ. Ãéá íá áíáâáèìßóåôå Ýíá plug-in please óõìâïõëåõôåßôå ôï åã÷åéñßäéï ÷ñÞóçò. ',
    12 => 'Äåí äüèçêå ôï üíïìá ôïõ plugin óôïí plugineditor()',
    13 => 'ÅðåîåñãáóôÞò Plug-In',
    14 => 'ÍÝï Plug-In',
    15 => 'Óåëßäá äéá÷åßñéóçò',
    16 => '¼íïìá Plug-in',
    17 => '¸êäïóç Plug-in',
    18 => '¸êäïóç Geeklog',
    19 => 'Åíåñãü',
    20 => 'Íáé',
    21 => '¼÷é',
    22 => 'ÅãêáôÜóôáóç',
    23 => 'ÁðïèÞêåõóç',
    24 => 'Áêýñùóç',
    25 => 'ÄéáãñáöÞ',
    26 => '¼íïìá Plug-in',
    27 => 'Éóôïóåëßäá Plug-in',
    28 => '¸êäïóç Plug-in',
    29 => '¸êäïóç Geeklog',
    30 => 'ÄéáãñáöÞ Plug-in;',
    31 => 'Åßóôå óßãïõñïò/ç üôé åðéèõìåßôå íá äéáãñÜøåôå áõôü ôï plug-in; Áí ôï äéáãñÜøåôå üëá ôá áñ÷åßá, ôá äåäïìÝíá êáé ïé äïìÝò äåäïìÝíùí ðïõ ÷ñçóéìïðïéåß ôï plug-in èá äéáãñáöïýí åðßóçò. ÅÜí åßóôå óßãïõñïò/ç åðéëÝîôå ôçí åðéëïãÞ äéáãñáöÞ ïðü ôçí ðáñáêÜôù öüñìá.'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => 'create feed',
    2 => 'save',
    3 => 'delete',
    4 => 'cancel',
    10 => 'Content Syndication',
    11 => 'New Feed',
    12 => 'Admin Home',
    13 => 'To modify or delete a feed, click on the feed\'s title below. To create a new feed, click on New Feed above.',
    14 => 'Title',
    15 => 'Type',
    16 => 'Filename',
    17 => 'Format',
    18 => 'last updated',
    19 => 'Enabled',
    20 => 'Yes',
    21 => 'No',
    22 => '<i>(no feeds)</i>',
    23 => 'all Stories',
    24 => 'Feed Editor',
    25 => 'Feed Title',
    26 => 'Limit',
    27 => 'Length of entries',
    28 => '(0 = no text, 1 = full text, other = limit to that number of chars.)',
    29 => 'Description',
    30 => 'Last Update',
    31 => 'Character Set',
    32 => 'Language',
    33 => 'Contents',
    34 => 'Entries',
    35 => 'Hours',
    36 => 'Select type of feed',
    37 => 'You have at least one plugin installed that supports content syndication. Below you will need to select whether you want to create a Geeklog feed or a feed from one of the plugins.',
    38 => 'Error: Missing Fields',
    39 => 'Please fill in the Feed Title, Description, and Filename.',
    40 => 'Please enter a  number of entries or number of hours.',
    41 => 'Links',
    42 => 'Events'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "Ï êùäéêüò ðñüóâáóçò óáò Ý÷åé áðïóôáëåß ìå ìÞíõìá çëåêôñïíéêïý ôá÷õäñïìåßïõ. Ðáñáêáëïýìå, áêïëïõèÞóôå ôéò ïäçãßåò êáé óáò åõ÷áñéóôïýìå ðïõ ÷ñçóéìïðïéåßôáé{$_CONF['site_name']}",
    2 => "Åõ÷áñéóôïýìå ãéá ôçí õðïâïëÞ ôïõ Üñèñïõ óáò óôï {$_CONF['site_name']}.  Ç õðïâïëÞ óáò èá ðñÝðåé íá ðåñÜóåé áðü ôçí Ýãêñéóç ôùí äéá÷åéñéóôþí. Áí åãêñéèåß èá åßíáé äéáèÝóéìç ãéá üëïõò ôïõò ÷ñÞóôåò óôçí éóôïóåëßäá",
    3 => "Åõ÷áñéóôïýìå ãéá ôçí õðïâïëÞ ôïõ óõíäÝóìïõ óáò óôï {$_CONF['site_name']}.  Ç õðïâïëÞ óáò èá ðñÝðåé íá ðåñÜóåé áðü ôçí Ýãêñéóç ôùí äéá÷åéñéóôþí. Áí åãêñéèåß èá åßíáé äéáèÝóéìïò ãéá üëïõò ôïõò ÷ñÞóôåò óôçí éóôïóåëßäá <a href={$_CONF['site_url']}/links.php>links</a>",
    4 => " Åõ÷áñéóôïýìå ãéá ôçí õðïâïëÞ ôïõ ãåãïíüôïò óáò óôï {$_CONF['site_name']}.  Ç õðïâïëÞ óáò èá ðñÝðåé íá ðåñÜóåé áðü ôçí Ýãêñéóç ôùí äéá÷åéñéóôþí. Áí åãêñéèåß èá åßíáé äéáèÝóéìï ãéá üëïõò ôïõò ÷ñÞóôåò óôçí éóôïóåëßäá <a href={$_CONF['site_url']}/calendar.php>calendar</a>",
    5 => 'Ç ðëçñïöïñßåò ôïõ ëïãáñéáóìïý óáò áðïèçêåýôçêáí åðéôõ÷þò.',
    6 => 'Ïé ðñïôéìÞóåéò ðñïâïëÞò óáò áðïèçêåýôçêáí åðéôõ÷þò.',
    7 => 'Ïé ðñïôéìÞóåéò ó÷ïëßùí óáò áðïèçêåýôçêáí åðéôõ÷þò.',
    8 => '¸÷åôå åðéôõ÷þò áðïóõíäåèåß.',
    9 => 'Ôï Üñèñï óáò áðïèçêåýôçêå åðéôõ÷þò.',
    10 => 'Ôï Üñèñï äéáãñÜöçêå åðéôõ÷þò.',
    11 => 'Ç ïìÜäá óáò áðïèçêåýôçêå åðéôõ÷þò.',
    12 => 'Ç ïìÜäá äéáãñÜöôçêå åðéôõ÷þò.',
    13 => 'Ôï èÝìá óáò áðïèçêåýôçêå åðéôõ÷þò.',
    14 => 'Ôï èÝìá êáé üëåò ïé ¶ñèñá êáé ïìÜäåò ôïõ äéáãñÜöçêáí åðéôõ÷þò.',
    15 => 'Ï óýíäåóìüò óáò áðïèçêåýôçêå åðéôõ÷þò.',
    16 => 'Ï óýíäåóìüò äéáãñÜöôçêå åðéôõ÷þò.',
    17 => 'Ôï ãåãïíüò óáò áðïèçêåýôçêå åðéôõ÷þò.',
    18 => 'Ôï ãåãïíüò äéáãñÜöôçêå åðéôõ÷þò.',
    19 => 'Ç øçöïöïñßá óáò áðïèçêåýôçêå åðéôõ÷þò.',
    20 => 'Ç øçöïöïñßá äéáãñÜöôçêå åðéôõ÷þò.',
    21 => 'Ï íÝïò ÷ñÞóôçò áðïèçêåýôçêå åðéôõ÷þò.',
    22 => 'Ï ÷ñÞóôçò äéáãñÜöôçêå åðéôõ÷þò.',
    23 => 'ÓöÜëìá óôçí åéóáãùãÞ ãåãïíüôïò óôï çìåñïëüãéï. Ôï id ôïõ ãåãïíüôïò äåí áðïèçêåýôçêå.',
    24 => 'Ôï ãåãïíüò áðïèçêåýôçêå åðéôõ÷þò óôï çìåñïëüãéü óáò.',
    25 => 'Ôï ðñïóùðéêü óáò çìåñïëüãéï äåí ìðïñåß íá áíïé÷èåß áí äåí óõíäåèåßôå ðñþôá.',
    26 => 'Ôï ãåãïíüò äéáãñÜöôçêå åðéôõ÷þò áðü ôï ðñïóùðéêü óáò çìåñïëüãéï',
    27 => 'Ôï ìÞíõìá óôÜëèçêå åðéôõ÷þò.',
    28 => 'Ôï plug-in áðïèçêåýôçêå åðéôõ÷þò',
    29 => 'Ç õðçñåóßá ôùí ðñïóùðéêþí çìåñïëüãéùí äåí åßíáé åíåñãÞ óå áõôÞí ôçí éóôïóåëßäá,',
    30 => 'Ç ðñüóâáóç áðïññßöôçêå',
    31 => 'Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí éóôïñéþí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    32 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí èåìÜôùí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    33 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí ïìÜäùí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    34 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí óõíäÝóìùí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    35 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí ãåãïíüôùí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    36 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí øçöïöïñéþí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    37 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí ÷ñçóôþí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    38 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôùí PLUGIN. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    39 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôïõ çëåêôñïíéêïý ôá÷õäñïìåßïõ. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    40 => 'ÌÞíõìá óõóôÞìáôïò',
    41 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò ôçò áíôéêáôÜóôáóçò ëÝîåùí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    42 => 'Ç ëÝîç óáò áðïèçêåýôçêå åðéôõ÷þò.',
    43 => 'Ç ëÝîç äéáãñÜöçêå åðéôõ÷þò.',
    44 => 'Ôï plug-in åãêáôáóôÜèçêå ìå åðéôõ÷ßá!',
    45 => 'Ôï plug-in äéáãñÜöôçêå ìå åðéôõ÷ßá!',
    46 => ' Ôá äéêáéþìáôá óáò äåí áñêïýí ãéá íá ðñïóðåëÜóåôå ôçí óåëßäá äéá÷åßñéóçò áíôéãñÜöùí ôçò âÜóçò äåäïìÝíùí. ¼ëåò ïé ðñïóðÜèåéåò ìç-åîïõóéïäïôçìÝíçò ðñüóâáóçò êáôá÷ùñïýíôáé óôï óýóôçìá.',
    47 => 'Áõôü ôï ÷áñáêôçñéóôéêü ëåéôïõñãåß ìüíï õðü óõóôÞìáôá *nix. ÅÜí ôï ëåéôïõñãéêü óáò óýóôçìá åßíáé *nix ôüôå ç cache óáò Ý÷åé åðéôõ÷þò êáèáñéóôåß. ÅÜí åßóôå óå ëåéôïõñãéêü óýóôçìá Windows, èá ðñÝðåé íá øÜîåôå êáé íá áöáéñÝóåôå ôá áñ÷åßá adodb_*.php.',
    48 => "Óáò åõ÷áñéóôïýìå ãéá ôï åíäéáöÝñïí óáò íá ãßíåôå ìÝëïò ôïõ {$_CONF['site_name']}. Ç ïìÜäá ìáò èá áîéïëïãÞóåé ôçí áßôçóç óáò. Áí åãêñéèåß ï êùäéêüò óáò èá áðïóôáëåß ìå ìÞíõìá çëåêôñïíéêïý ôá÷õäñïìåßïõ óôçí äéåýèõíóç ðïõ õðïäçëþóáôå.",
    49 => 'Ôï óýíïëï óáò áðïèçêåýôçêå åðéôõ÷þò.',
    50 => 'Ôï óýíïëï äéáãñÜöçêå åðéôõ÷þò.',
    51 => 'This username is already in use. Please choose another one.',
    52 => 'The email address provided does not appear to be a valid email address.',
    53 => 'Your new password has been accepted. Please use your new password below to log in now.',
    54 => 'Your request for a new password has expired. Please try again below.',
    55 => 'An email has been sent to you and should arrive momentarily. Please follow the directions in the message to set a new password for your account.',
    56 => 'The email address provided is already in use for another account.',
    57 => 'Your account has been successfully deleted.',
    58 => 'Your feed has been successfully saved.',
    59 => 'The feed has been successfully deleted.'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => 'Ðñüóâáóç',
    'ownerroot' => 'Äéêáéïý÷ïò/Root',
    'group' => 'Óýíïëï',
    'readonly' => 'Ìüíï áíÜãíùóç',
    'accessrights' => 'Äéêáéþìáôá ðñüóâáóçò',
    'owner' => 'Äéêáéïý÷ïò',
    'grantgrouplabel' => 'Ðáñá÷þñçóå ÐáñáðÜíù Óýíïëï Åðåîåñãáóßá Äéêáéþìáôá',
    'permmsg' => 'ÓÇÌÅÉÙÓÇ: ôá ìÝëç åßíáé óõíäåìÝíá óáí ìÝëç êáé óáí áíþíõìïé ÷ñÞóôåò üóïé áðëÜ âëÝðïõí ôçí óåëßäá.',
    'securitygroups' => 'Óýíïëá áóöáëåßáò',
    'editrootmsg' => "Áêüìá êáé áí åßóôå äéá÷åéñéóôÞò ÷ñçóôþí, äåí ìðïñåßôå íá åðåîåñãáóôåßôå ôïí ëïãáñéáóìü ôïõ õðÝñ ÷ñÞóôç ÷ùñßò íá åßóôå åóåßò Ýíáò õðÝñ ÷ñÞóôçò. Ìðïñåßôå íá åðåîåñãáóôåßôå üëïõò ôïõò ëïãáñéáóìïýò åêôüò áðü áõôïýò ðïõ åßíáé óõíäåìÝíïé. ¼ëåò ïé ðñïóðÜèåéåò ãéá ðáñÜíïìç åðåîåñãáóßá ôïõ ëïãáñéáóìïý ôïõ õðÝñ ÷ñÞóôç êáôáãñÜöïíôáé. Ðáñáêáëþ ãõñßóôå ðßóù óôçí <a href=\"{$_CONF['site_admin_url']}/users.php\">óåëßäá äéá÷åßñéóçò</a>.",
    'securitygroupsmsg' => 'ÄéáëÝîôå ôá êïõôéÜ ìå ôá óýíïëá ðïõ èÝëåôå ï ÷ñÞóôçò íá áíÞêåé. ',
    'groupeditor' => 'ÅðåîåñãáóôÞò óýíïëùí',
    'description' => 'ÐåñéãñáöÞ',
    'name' => '¼íïìá',
    'rights' => 'Äéêáéþìáôá',
    'missingfields' => 'ÅëëéðÞ ðåäßá',
    'missingfieldsmsg' => 'ÐñÝðåé íá äþóåôå ìéá ðåñéãñáöÞ ãéá ôï óýíïëï',
    'groupmanager' => 'Äéá÷åéñéóôÞò óýíïëùí',
    'newgroupmsg' => 'Ãéá íá ìåôáôñÝøåôå ç íá äéáãñÜøåôå Ýíá óýíïëï åðéëÝîôå ôï óýíïëï ðáñáêÜôù. Ãéá íá äçìéïõñãÞóåôå Ýíá íÝï óýíïëï åðéëÝîôå ÍÝï óýíïëï ðáñáðÜíù. Ôá êáßñéá óýíïëá äåí ìðïñïýí íá äéáãñáöôïýí.',
    'groupname' => '¼íïìá óýíïëïõ',
    'coregroup' => 'Êáßñéï óýíïëï',
    'yes' => 'Íáé',
    'no' => '¼÷é',
    'corerightsdescr' => "Áõôü ôï óýíïëï åßíáé êáßñéï ãéá ôï {$_CONF['site_name']}.  Ôá äéêáéþìáôá ãéá áõôü ôï óýíïëï äåí ìðïñïýí íá åðåîåñãáóôïýí. ÐáñáêÜôù âñßóêåôå ç ëßóôá ìå ôá ìüíï-áíÜãíùóçò äéêáéþìáôá ðïõ Ý÷åé ðñüóâáóç áõôü ôï óýíïëï.",
    'groupmsg' => 'Ôá óýíïëá áóöÜëåéáò óå áõôÞí ôçí éóôïóåëßäá åßíáé éåñáñ÷éêÜ. Ç ðñüóèåóç åíüò óõíüëïõ óå Üëëá óýíïëá ðáñáêÜôù äßíåé ôçí äõíáôüôçôá óå áõôü ôï óýíïëï íá ìïéñÜæåôáé ôá äéêáéþìáôá ìå ôá Üëëá óýíïëá. ¼ðïõ åßíáé åöéêôü, åßíáé êáëü íá ðáñá÷ùñåßôå ôÝôïéïõ åßäïõò äéêáéþìáôá. ÅÜí ÷ñåéÜæåóôå Ýíá óýíïëï íá Ý÷åé äéáöïñåôéêÜ äéêáéþìáôá ìðïñåßôå íá ôá åðéëÝîåôå óôï ôìÞìá Äéêáéþìáôá. Ãéá íá ðñïóèÝóåôå ôï óýíïëï óå ïðïéïäÞðïôå Üëëï ðáñáêÜôù áðëÜ åðéëÝîôå ôï êïõôß äßðëá áðü ôï óýíïëï ðïõ åðéèõìåßôå.',
    'coregroupmsg' => "Ôï óýíïëï {$_CONF['site_name']} åßíáé êáßñéï.  Ôá óýíïëá ðïõ óõìðåñéëáìâÜíïõí ôï óýíïëï áõôü äåí ìðïñïýí íá õðïóôïýí åðåîåñãáóßá. ÐáñáêÜôù åßíáé ìßá ëßóôá ìå ôá ìüíï-áíÜãíùóçò óýíïëá ðïõ óõìðåñéëáìâÜíïõí ôï ðáñüí óýíïëï.",
    'rightsdescr' => 'Ç ðñüóâáóç åíüò óõíüëïõ óå óõãêåêñéìÝíá äéêáéþìáôá ìðïñåß íá ðñáãìáôïðïéçèåß áðåõèåßáò óôï óýíïëï ¹ óå Ýíá äéáöïñåôéêü óýíïëï ðïõ ôï ðáñüí óýíïëï åßíáé ìÝëïò. Ôá óýíïëá ðáñáêÜôù ÷ùñßò êïõôéÜ åðéëïãÞò åßíáé ôá äéêáéþìáôá ðïõ äüèçêáí óå áõôü ôï óýíïëï åðåéäÞ áíÞêåé óå Üëëï óýíïëï ðïõ Ý÷åé áõôÜ ôá äéêáéþìáôá. Ôá äéêáéþìáôá ìå êïõôéÜ åðéëïãÞò åßíáé äéêáéþìáôá ðïõ ìðïñïýí íá äïèïýí áðåõèåßáò óôï óýíïëï',
    'lock' => 'Êëåßäùìá',
    'members' => 'ÌÝëç',
    'anonymous' => 'Áíþíõìï',
    'permissions' => '¶äåéåò',
    'permissionskey' => 'R = áíÜãíùóç, E = åðåîåñãáóßá, ç äõíáôüôçôá åðåîåñãáóßáò êáé áíÜãíùóçò ðñïûðïèÝôåé',
    'edit' => 'Åðåîåñãáóßá',
    'none' => 'ÊáíÝíá',
    'accessdenied' => 'Ç ðñüóâáóç áðïññßðôåôáé',
    'storydenialmsg' => "Äåí Ý÷åôå ðñüóâáóç íá äåßôå áõôü ôï Üñèñï.  Áõôü ßóùò Ýãéíå åðåéäÞ äåí åßóôå ìÝëïò {$_CONF['site_name']}.  Óáò ðáñáêáëïýìå <a href=users.php;mode=new> íá ãßíåôå ìÝëïò</a> of {$_CONF['site_name']} ãéá íá Ý÷åôå ïëïêëçñùìÝíç ðñüóâáóç ùò ìÝëïò!",
    'eventdenialmsg' => "Äåí Ý÷åôå ðñüóâáóç íá äåßôå áõôü ôï ãåãïíüò.  Áõôü ßóùò Ýãéíå ãéáôß äåí åßóôå ìÝëïò of {$_CONF['site_name']}.  Óáò ðáñáêáëïýìå <a href=users.php;mode=new> íá ã</a> of íá ãßíåôå ìÝëïò {$_CONF['site_name']} ãéá íá Ý÷åôå ïëïêëçñùìÝíç ðñüóâáóç ùò ìÝëïò!",
    'nogroupsforcoregroup' => 'Áõôü ôï óýíïëï äåí áíÞêåé óå êáíÝíá áðü ôá Üëëá óýíïëá',
    'grouphasnorights' => 'Áõôü ôï óýíïëï äåí Ý÷åé ðñüóâáóç óå êáìßá áðü ôéò ñïõôßíåò äéá÷åßñçóçò áõôÞò ôçò éóôïóåëßäáò',
    'newgroup' => 'íÝï óýíïëï',
    'adminhome' => 'óåëßäá äéá÷åßñéóçò',
    'save' => 'áðïèÞêåõóç',
    'cancel' => 'áêýñùóç',
    'delete' => 'äéáãñáöÞ',
    'canteditroot' => 'ÐñïóðáèÞóáôå íá åðåîåñãáóôåßôå ôï êåíôñéêü óýíïëï áëëÜ äåí åßóôå óôï óýíïëï ôùí äéá÷åéñéóôþí ïðüôå ç ðñüóâáóÞ óáò áðïññßðôåôáé.  Óáò ðáñáêáëïýìå åðéêïéíùíÞóôå ìå ôïí äéá÷åéñéóôÞ ôïõ óõóôÞìáôïò áí íïìßæåôå üôé ðñüêåéôáé ðåñß ëÜèïõò.',
    'listusers' => 'List Users',
    'listthem' => 'list',
    'usersingroup' => 'Users in group "%s"',
    'usergroupadmin' => 'User Group Administration',
    'add' => 'Add',
    'remove' => 'Remove',
    'availmembers' => 'Available Members',
    'groupmembers' => 'Group Members',
    'canteditgroup' => 'To edit this group, you have to be a member of the group. Please contact the system administrator if you feel this is an error.'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => 'Ôåëåõôáßá 10 áíôßãñáöá áóöáëåßáò',
    'do_backup' => 'Äçìéïõñãßá áíôéãñÜöùí áóöáëåßáò',
    'backup_successful' => 'Ôá áíôßãñáöá áóöáëåßáò ôçò âÜóçò äåäïìÝíùí Þôáí åðéôõ÷çìÝíá',
    'no_backups' => 'Äåí õðÜñ÷ïõí áíôßãñáöá áóöáëåßáò óôï óýóôçìá',
    'db_explanation' => 'Ãéá íá äçìéïõñãÞóåôå Ýíá íÝï áíôßãñáöï áóöÜëåéáò ôïõ óõóôÞìáôïò Geeklog, ðáôÞóôå ôï ðáñáêÜôù êïõìðß',
    'not_found' => "ËÜèïò äéáäñïìÞ Þ ôï ðñüãñáììá mysqldump äåí åßíáé åêôåëÝóçìï. <br>Check <strong>\$_DB_mysqldump_path</strong> definition in config.php.<br>Ç ìåôáâëçôÞ ïñßæåôáé ùò: <var>{$_DB_mysqldump_path}</var>",
    'zero_size' => 'Ç áðïèÞêåõóç áíôéãñÜöùí áðÝôõ÷å: Ôï ìÝãåèïò ôïõ áñ÷åßïõ Þôáí 0 bytes',
    'path_not_found' => "{$_CONF['backup_path']} äåí õðÜñ÷åé Þ äåí åßíáé êáôÜëïãïò",
    'no_access' => "ÓöÜëìá: Ï êáôÜëïãïò {$_CONF['backup_path']} äåí åßíáé ðñïóâÜóçìïò.",
    'backup_file' => 'Áñ÷åßï áíôéãñÜöïõ áóöáëåßáò',
    'size' => 'Size',
    'bytes' => 'Bytes',
    'total_number' => 'Total number of backups: %d'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => 'ÊåíôñéêÞ óåëßäá',
    2 => 'Åðéêïéíùíßá',
    3 => 'ÕðïâïëÞ Üñèñùí',
    4 => 'Óýíäåóìïé',
    5 => 'Øçöïöïñßá',
    6 => 'Çìåñïëüãéï',
    7 => 'ÓôáôéóôéêÜ éóôïóåëßäáò',
    8 => 'Åîáôïìßêåõóç',
    9 => 'ÁíáæÞôçóç',
    10 => 'Óýíèåôç áíáæÞôçóç'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 Error',
    2 => 'Ç Ýñåõíá ðñáãìáôïðïéÞèçêå óå üëá ôá ðéèáíÜ óçìåßá ÷ùñßò áðïôÝëåóìá  <b>%s</b>.',
    3 => "<p>ËõðÜìáé, áëëÜ ôï áñ÷åßï ðïõ Ý÷åôå æçôÞóåé äåí õðÜñ÷åé. Ìðïñåßôå íá åëÝãîåôå ôçí <a href=\"{$_CONF['site_url']}\">êåíôñéêÞ óåëßäá</a> or the <a href=\"{$_CONF['site_url']}/search.php\">óåëßäá áíáæÞôçóçò</a> ãéá íá äåßôå áí ìðïñåßôå íá âñåßôå ü,ôé ÷Üóáôå."
);

###############################################################################

$LANG_LOGIN = array(
    1 => 'Ç óýíäåóÞ óáò åßíáé áðáñáßôçôç',
    2 => 'Ãéá íá ðñïóðåëÜóåôå áõôÞí ôçí ðåñéï÷Þ ðñÝðåé íá óõíäåèåßôå óáí ÷ñÞóôçò.',
    3 => 'Óýíäåóç',
    4 => 'ÍÝïò ÷ñÞóôçò '
);

?>
