<?php

###############################################################################
# russian.php
# This is the russian language page for GeekLog!
#
# 01/10/2003 R.03-1
# Thanks goes to Marina Prince & Frederick Ouano (RussianHouston.com)
# for completing the project.
# This version has been tested to work with Geeklog v.1.3.6
#
# Copyright (c) 2002 Konstantin Komash, Zoya Koneva
# komash@profit.ru
# 
# Updated for version 1.3.8-1sr2 by Kuznetsov Denis
# d_kuz@bk.ru
#
# Credits of English version:
# Special thanks to Mischa Polivanov for his work on this project
#
# Copyright (C) 2000 Jason Whittenburg
# jwhitten@securitygeeks.com
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
#
###############################################################################

$LANG_CHARSET = 'utf-8';

###############################################################################
# Array Format:
# $LANGXX[YY]:  $LANG - variable name
#               XX    - file id number
#               YY    - phrase id number
###############################################################################

###############################################################################
# USER PHRASES - These are file phrases used in end user scripts
###############################################################################

###############################################################################
# lib-common.php

$LANG01 = array(
    1 => 'Îïóáëèêîâàë:',
    2 => '÷èòàòü äàëüøå',
    3 => 'Êîììåíòàðèè',
    4 => 'Èçìåíèòü',
    5 => 'Ãîëîñîâàòü',
    6 => 'Ðåçóëüòàòû',
    7 => 'Ðåçóëüòàòû îïðîñà',
    8 => 'ãîëîñà',
    9 => 'Ôóíêöèè àäìèíèñòðàòîðà:',
    10 => 'Ïóáëèêàöèè',
    11 => 'Ñòàòüè',
    12 => 'Áëîêè',
    13 => 'Òåìû',
    14 => 'Ññûëêè',
    15 => 'Ñîáûòèÿ',
    16 => 'Îïðîñû',
    17 => 'Ïîëüçîâàòåëè',
    18 => 'Çàïðîñ SQL',
    19 => 'Çàâåðøèòü ñåàíñ',
    20 => 'Èíôîðìàöèÿ î ïîëüçîâàòåëå:',
    21 => 'Èìÿ ïîëüçîâàòåëÿ',
    22 => 'ID ïîëüçîâàòåëÿ',
    23 => 'Óðîâåíü áåçîïàñòíîñòè',
    24 => 'Áåç ïîäïèñè',
    25 => 'Îòâåò',
    26 => 'Ñëåäóþùèå êîììåíòàðèè ïðèíàäëåæàò òåì, êòî èõ îïóáëèêîâàë. Ýòîò ñàéò íå íåñ¸ò îòâåòñòâåííîñòè çà ñîäåðæàíèå êîììåíòàðèåâ.',
    27 => 'Ñâåæàéøàÿ ïóáëèêàöèÿ',
    28 => 'Óäàëèòü',
    29 => 'Êîììåíòàðèåâ íåò.',
    30 => 'Ïðåäûäóùèå ñòàòüè',
    31 => 'Ðàçðåø¸ííûå òýãè HTML:',
    32 => 'Îøèáêà, íåïðàâèëüíîå èìÿ ïîëüçîâàòåëÿ',
    33 => 'Îøèáêà, íå ìîãó çàïèñàòü â æóðíàëüíûé ôàéë',
    34 => 'Îøèáêà',
    35 => 'Âûõîä',
    36 => 'âêë',
    37 => 'Ñòàòåé íåò',
    38 => 'Content Syndication',
    39 => 'Îáíîâèòü',
    40 => 'You have <tt>register_globals = Off</tt> in your <tt>php.ini</tt>. However, Geeklog requires <tt>register_globals</tt> to be <strong>on</strong>. Before you continue, please set it to <strong>on</strong> and restart your web server.',
    41 => 'Ãîñòè',
    42 => 'Àâòîð:',
    43 => 'Îòâåòèòü íà ýòî',
    44 => 'Ïðåäîê',
    45 => 'Íîìåð îøèáêè MySQL',
    46 => 'Ñîîáùåíèå îá îøèáêå MySQL',
    47 => 'Ôóíêöèè ïîëüçîâàòåëÿ',
    48 => 'Èíôîðìàöèÿ îá ó÷¸òíîé çàïèñè',
    49 => 'Íàñòðîéêè èçîáðàæåíèÿ',
    50 => 'Îøèáêà âûðàæåíèÿ SQL ',
    51 => 'ïîìîùü',
    52 => 'Ñîçäàòü',
    53 => 'Ðàáî÷àÿ ñòðàíèöà Àäìèíèñòðàòîðà',
    54 => 'Íå ìîãó îòêðûòü ôàéë.',
    55 => 'Îøèáêà â',
    56 => 'Ãîëîñîâàòü',
    57 => 'Ïàðîëü',
    58 => 'Âîéòè',
    59 => "Âû åù¸ íå çàðåãèñòðèðîâàëèñü?  Ñäåëàéòå ýòî çäåñü: <a href=\"{$_CONF['site_url']}/users.php?mode=new\">Íîâûé ïîëüçîâàòåëü</a>",
    60 => 'Ïîñëàòü êîììåíòàðèé',
    61 => 'Ñîçäàòü ó÷¸òíóþ çàïèñü',
    62 => 'cëîâà',
    63 => 'Ïàðàìåòðû êîììåíòàðèåâ',
    64 => 'Ïîñëàòü ñòàòüþ äðóãó',
    65 => 'Âåðñèÿ äëÿ ïå÷àòè',
    66 => 'Ìîé êàëåíäàðü',
    67 => 'Äîáðî ïîæàëîâàòü íà ',
    68 => 'äîìîé',
    69 => 'ïî÷òà',
    70 => 'Íàéòè',
    71 => 'îïóáëèêîâàòü',
    72 => 'ññûëêè',
    73 => 'ïðîøëûå îïðîñû',
    74 => 'êàëåíäàðü',
    75 => 'ðàñøèðåííûé ïîèñê',
    76 => 'ñòàòèñòèêà',
    77 => 'Plugins',
    78 => 'Áóäóùèå ñîáûòèÿ',
    79 => '×òî íîâîãî',
    80 => 'ñòàòåé çà',
    81 => 'ñòàòüÿ çà',
    82 => '÷àñîâ',
    83 => 'ÊÎÌÌÅÍÒÀÐÈÈ',
    84 => 'ÑÑÛËÊÈ',
    85 => 'çà 48 ÷àñîâ',
    86 => 'Íåò íîâûõ êîììåíòàðèåâ',
    87 => 'çà 2 íåäåëè',
    88 => 'Íåò ñâåæèõ ññûëîê',
    89 => 'Íèêàêèõ ñîáûòèé íå îæèäàåòñÿ',
    90 => 'Äîìîé',
    91 => 'Ñòðàíèöà ñîçäàíà çà',
    92 => 'ñåêóíä',
    93 => 'Êîïèðàéò',
    94 => 'Âñå òîðãîâûå ìàðêè è êîïèðàéòû íà ýòîé ñòðàíèöå ÿâëÿþòñÿ ñîáñòâåííîñòüþ ñîîòâåòñòâóþùèõ õîçÿåâ.',
    95 => 'Powered By',
    96 => 'Ãðóïïû',
    97 => 'Ñïèñîê ñëîâ',
    98 => 'Ïëàãèíû',
    99 => 'ÑÒÀÒÜÈ',
    100 => 'Íîâûõ ñòàòåé íåò',
    101 => 'Âàøè ñîáûòèÿ',
    102 => 'Ñîáûòèÿ ñàéòà',
    103 => 'Êîïèè áàçû äàííûõ',
    104 => 'by',
    105 => 'Ïîëüçîâàòåëè ïî÷òû',
    106 => 'Ïðîñìîòðû',
    107 => 'GL Version Test',
    108 => 'Î÷èñòèòü Cache'
);

###############################################################################
# calendar.php

$LANG02 = array(
    1 => 'Êàëåíäàðü ñîáûòèé',
    2 => 'Èçâèíèòå, çäåñü íåò ñîáûòèé äëÿ îòîáðàæåíèÿ.',
    3 => 'Êîãäà:',
    4 => 'Ãäå:',
    5 => 'Îïèñàíèå:',
    6 => 'Äîáàâèòü ñîáûòèå',
    7 => 'Áóäóùèå ñîáûòèÿ',
    8 => 'Äîáàâèâ ýòî ñîáûòèå â ñâîé ïåðñîíàëüíûé êàëåíäàðü, Âû ìîæèòå áûñòðî ïðîñìîòðåòü òîëüêî òå ñîáûòèÿ, êîòîðûå Âàñ èíòåðåñóþò íà ñòðàíèöå Ìîé êàëåíäàðü.',
    9 => 'Äîáàâèòü â Ìîé êàëåíäàðü',
    10 => 'Óäàëèòü èç Ìîåãî êàëåíäàðÿ',
    11 => "Äîáàâèòü ñîáûòèå â êàëåíäàðü {$_USER['username']}",
    12 => 'Ñîáûòèå',
    13 => 'Íà÷àëî',
    14 => 'Êîíåö',
    15 => 'Íàçàä â Êàëåíäàðü'
);

###############################################################################
# comment.php

$LANG03 = array(
    1 => 'Ïîñëàòü êîììåíòàðèé',
    2 => 'Ðåæèì ïóáëèêàöèè',
    3 => 'Âûéòè',
    4 => 'Ñîçäàòü ó÷¸òíóþ çàïèñü',
    5 => 'Èìÿ ïîëüçîâàòåëÿ',
    6 => 'Ïðåæäå ÷åì ïîñûëàòü êîììåíòàðèè, âû äîëæíû âîéòè â ñèñòåìó. Åñëè âû åù¸ íå çàðåãèñòðèðîâàíû, òî ñîçäàéòå íîâóþ ó÷¸òíóþ çàïèñü.',
    7 => 'Âàø ïîñëåäíûé êîììåíòàðèé áûë ',
    8 => " ñåêóíä òîìó íàçàä.  Ïðîñèì èçâèíèòü, íî íåîáõîäèìî, ÷òî áû ìåæäó êîììåíòàðèÿìè ïðîøëî õîòÿ áû {$_CONF['commentspeedlimit']} ñåêóíä",
    9 => 'Êîììåíòàðèé',
    10 => '',
    11 => 'Îòïðàâèòü êîììåíòàðèé',
    12 => 'Ïîæàëóéñòà, çàïîëíèòå ïîëÿ: Èìÿ, Ïî÷òîâûé àäðåñ, Çàãîëîâîê è Êîììåíòàðèé, ò.ê. îíè íåîáõîäèìû äëÿ ïóáëèêàöèè Âàøåãî êîììåíòàðèÿ.',
    13 => 'Âàøà èíôîðìàöèÿ',
    14 => 'Ïðåäïðîñìîòð',
    15 => '',
    16 => 'Çàãîëîâîê',
    17 => 'Îøèáêà',
    18 => 'Âàæíûé ìàòåðèàë',
    19 => 'Ïîæàëóéñòà, ïðèäåðæèâàéòåñü â ñîîáùåíèè òåìû.',
    20 => 'Ïûòàéòåñü îòâåòèòü íà êîììåíòàðèè äðóãèõ ëþäåé âìåñòî òîãî, ÷òî áû íà÷èíàòü íîâóþ öåïî÷êó.',
    21 => 'Ïðî÷òèòå ñîîáùåíèÿ äðóãèõ ëþäåé äî îòïðàâêè ñîáñòâåííîãî ñîîáùåíèÿ, ÷òî áû èçáåæàòü äóáëèðîâàíèÿ òîãî, ÷òî óæå ñêàçàíî.',
    22 => 'Èñïîëüçóéòå çàãîëîâîê, êîòîðûé áû òî÷íî ïåðåäàâàë ñìûñë ñîîáùåíèÿ.',
    23 => 'Âàø ïî÷òîâûé àäðåñ ÍÅ áóäåò îïóáëèêîâàí.',
    24 => 'Àíîíèìíûé ïîëüçîâàòåëü'
);

###############################################################################
# users.php

$LANG04 = array(
    1 => 'Ïðîôèëü ïîëüçîâàòåëÿ äëÿ',
    2 => 'Èìÿ ïîëüçîâàòåëÿ',
    3 => 'Ïîëíîå èìÿ',
    4 => 'Ïàðîëü',
    5 => 'Ïî÷òîâûé àäðåñ',
    6 => 'Äîìàøíÿÿ ñòðàíèöà',
    7 => 'Áèîãðàôèÿ',
    8 => 'Êëþ÷ PGP',
    9 => 'Ñîõðàíèòü èíôîðìàöèþ',
    10 => 'Ïîñëåäíèå 10 êîììåíòàðèåâ íà ïîëüçîâàòåëÿ',
    11 => 'Íåò ïîëüçîâàòåëüñêèõ êîììåíòàðèåâ',
    12 => 'Óñòàíîâêè ïîëüçîâàòåëÿ äëÿ',
    13 => 'Íî÷íîé äàéäæåñò ïî÷òû',
    14 => 'Ýòîò ïàðîëü ñãåíåðèðîâàí ñëó÷àéíûì îáðàçîì. Ìû ðåêîìåíäóåì ñìåíèòü åãî íåìåäëåííî. Äëÿ ýòîãî âîéäèòå â ñèñòåìó è âûáåðèòå ïóíêò Èíôîðìàöèÿ îá ó÷¸òíîé çàïèñè èç Ôóíêöèé ïîëüçîâàòåëÿ.',
    15 => "Âàøà ó÷¸òíàÿ çàïèñü íà {$_CONF['site_name']} óñïåøíî ñîçäàíà. Äëÿ òîãî, ÷òîáû èñïîëüçîâàòü å¸, Âû äîëæíû âîéòè â ñèñòåìó ïîä èìåíåì è ïàðîëåì, óêàçàííûìè íèæå. Ïîæàëóéñòà, ñîõðàíèòå ýòî ïèñüìî, ÷òîáû âîñïîëüçîâàòüñÿ èì â ñëó÷àå íåîáõîäèìîñòè.",
    16 => 'Âàøà Ó÷¸òíàÿ çàïèñü',
    17 => 'Ó÷¸òíàÿ çàïèñü íå ñóùåñòâóåò',
    18 => 'Óêàçàí íåâåðíûé ýëåêòðîííûé àäðåñ',
    19 => 'Óêàçàííûå èìÿ ïîëüçîâàòåëÿ èëè ýëåêòðîííûé àäðåñ óæå ñóùåñòâóþò',
    20 => 'Óêàçàí íåâåðíûé ýëåêòðîííûé àäðåñ',
    21 => 'Îøèáêà',
    22 => 'Ñîçäàòü ó÷¸òíóþ çàïèñü',
    23 => 'Ðåãèñòðàöèÿ â íàøåé ñèñòåìå ïîçâîëèò Âàì ïîñûëàòü êîììåíòàðèè è îïóáëèêîâûâàòü ñòàòüè ïîä ñâîèì èìåíåì. Åñëè Âû íå çàðåãåñòðèðóåòåñü, âñå Âàøè ïóáëèêàöèè áóäóò ïîäïèñàíû - Áåç ïîäïèñè.',
    24 => 'Âàø ïàðîëü áóäåò îòïðàâëåí ïî óêàçàííîìó Âàìè ýëåêòðîííîìó àäðåñó.',
    25 => 'Çàáûëè ïàðîëü?',
    26 => 'Ââåäèòå Âàøå èìÿ ïîëüçîâàòåëÿ è íîâûé ïàðîëü áóäåò îòïðàâëåí ïî ýëåêòðîííîìó àäðåñó, óêàçàííîìó ïðè ðåãèñòðàöèè.',
    27 => 'Ñîçäàòü íîâîãî ïîëüçîâàòåëÿ',
    28 => 'Îòïðàâèòü ïàðîëü',
    29 => 'logged out from',
    30 => 'logged in from',
    31 => 'Ïðåæäå ÷åì âîñïîëüçîâàòüñÿ ýòîé ôóíêöèåé, âîéäèòå â ñèñòåìó',
    32 => 'Ïîäïèñü',
    33 => 'Ýòà èíôîðìàöèÿ íåäîñòóïíà äðóãèì ïîëüçîâàòåëÿì',
    34 => 'Ýòî Âàøå íàñòîÿùåå èìÿ',
    35 => 'Ââåäèòå íîâûé ïàðîëü, åñëè Âû õîòèòå èçìåíèòü ñòàðûé',
    36 => 'Àäðåñ äîëæåí íà÷èíàòüñÿ ñ http://',
    37 => 'Äîáàâëÿåòñÿ ê êîììåíòàðèÿì',
    38 => 'Èíôîðìàöèÿ î Âàñ! Äîñòóïíà âñåì ïîëüçîâàòåëÿì',
    39 => 'Âàø ïóáëè÷íûé êëþ÷ PGP äëÿ ñîâìåñòíîãî èñïîëüçîâàíèÿ',
    40 => 'Áåç ðèñóíêîâ',
    41 => 'Willing to Moderate',
    42 => 'Ôîðìàò äàòû',
    43 => 'Ìàêñèìàëüíîå êîëè÷åñòâî ñòàòåé',
    44 => 'Áåç ðàçäåëîâ',
    45 => 'Íàñòðîéêè èçîáðàæåíèÿ äëÿ',
    46 => 'Èñêëþ÷¸ííûå ðàçäåëû äëÿ',
    47 => 'Êîíôèãóðàöèÿ ðàçäåëà íîâîñòåé äëÿ',
    48 => 'Òåìû',
    49 => 'Íå îòîáðàæàòü ðèñóíêè â ñòàòüÿõ',
    50 => 'Ñíèìèòå âûäåëåíèå, åñëè âû íå çàèòåðåñîâàíû',
    51 => 'Îòîáðàæàòü òîëüêî íîâîñòè',
    52 => 'Ïî óìîë÷àíèþ',
    53 => 'Ïîëó÷àòü ñòàòüè äíÿ êàæäûé âå÷åð',
    54 => 'Îòìåòüòå òåìû è àâòîðîâ, êîòîðûõ âû íå õîòèòå âèäåòü.',
    55 => 'Åñëè Âû íè÷åãî íå îòìåòèëè, ýòî îçíà÷àåò, ÷òî Âû ïðåäïî÷ëè âûáîð ïî óìîë÷àíèþ. Åñëè Âû îòìåòèëè íåêîòîðûå ïóíêòû, íå çàáóäüòåâûáðàòü âñ¸, ÷òî Âû õîòèòå, òàê êàê âûáîð ïî óìîë÷àíèþ áóäåò ïðîèãíîðèðîâàí. Âûáîð ïî óìîë÷àíèþ âûäåëåí æèðíûì øðèôòîì.',
    56 => 'Àâòîðû',
    57 => 'Ðåæèì îòîáðàæåíèÿ',
    58 => 'Ïîðÿäîê ñîðòèðîâêè',
    59 => 'Ïðåäåëüíîå êîëè÷åñòâî êîììåíòàðèåâ',
    60 => 'Êàê Âû õîòèòå îòîáðàæàòü ñâîè êîììåíòàðèè?',
    61 => 'Ïî óáûâàíèþ èëè ïî âîçðàñòàíèþ äàòû?',
    62 => 'Ïî óìîë÷àíèþ 100',
    63 => 'Âàø ïàðîëü áûë òîëüêî ÷òî îòïðàâëåí Âàì ïî ýëåêòðîííîé ïî÷òå. Ïîæàëóéñòà, ñëåäóéòå óêàçàíèÿì â ñîîáùåíèè. Ìû áëàãîäàðèì Âàñ çà èñïîëüçîâàíèå ',
    64 => 'Ïàðàìåòðû êîììåíòàðèåâ äëÿ',
    65 => 'Ïîïðîáóéòå åù¸ ðàç âîéòè â ñèñòåìó',
    66 => 'Âîçìîæíî Âû íåïðàâèëüíî íàáðàëè ïàðîëü èëè èìÿ ïîëüçîâàòåëÿ. Åñëè ýòî òàê, Âû ìîæåòå ñíîâà ïîïðîáîâàòü âîéòè â ñèñòåìó íèæå. Åñëè Âû çàáûëè ñâîé ïàðîëü, Âû ìîæåòå ïîëó÷èòü ïî ýëåêòðîííîé ïî÷òå íîâûé. Äëÿ ýòîãî çàïîëíèòå ôîðìó, ðàñïîëîæåííóþ âíèçó ýòîé ñòðàíèöû.',
    67 => 'Çàðåãèñòðèðîâàí',
    68 => 'Ïîìíèòü îáî ìíå äî',
    69 => 'Êàê äîëãî ìû äîëæíû ïîìíèòü î Âàñ âõîäà â ñèñòåìó?',
    70 => "Íàñòðîèòü ñòðóêòóðó è ñîäåðæàíèå {$_CONF['site_name']}",
    71 => "Íà íàøåì ñàéòå Âû ìîæåòå íàñòðîèòü ñîäåðæàíèå èíôîðìàöèè, êîòîðóþ Âû ïîëó÷èòå, à òàê æå ñòðóêòóðó ðàñïîëîæåíèÿ èíôîðìàöèè. Äëÿ ýòîãî Âû äîëæíû <a href=\"{$_CONF['site_url']}/users.php?mode=new\">çàðåãèñòðèðîâàòüñÿ</a> íà {$_CONF['site_name']}.  Âû óæå çàðåãèñòðèðîâàëèñü? Èñïîëüçóéòå ôîðìó äëÿ âõîäà â ñèñòåìó!",
    72 => 'Òåìà',
    73 => 'ßçûê',
    74 => 'Èçìåíèòå âíåøíèé âèä ñàéòà!',
    75 => 'Îòïðàâëåíû òåìû äëÿ',
    76 => 'Åñëè Âû âûáåðåòå òåìó èç íèæåïðèâåäåííîãî ñïèñêà, Âû ñìîæåòå ïîëó÷àòü âñå íîâûå ñîîáùåíèÿ îïóáëèêîâàííûå íà ýòó òåìó â êîíöå êàæäîãî äíÿ.  Âûáèðàéòå òîëüêî èíòåðåñóþùèå Âàñ òåìû!',
    77 => 'Ôîòîãðàôèÿ',
    78 => 'Äîáàâüòå Âàøó ôîòîãðàôèþ!',
    79 => 'Îòìåòüòå çäåñü, ÷òîáû ñòåðåòü èçîáðàæåíèå',
    80 => 'Âîéòè',
    81 => 'Îòïðàâèòü ïèñüìî',
    82 => 'Ïîñëåäíèå 10 ñòàòåé äëÿ ïîëüçîâàòåëÿ',
    83 => 'Ñîñòàâëÿåòñÿ ñòàòèñòèêà äëÿ ïîëüçîâàòåëÿ',
    84 => 'Âñåãî ñòàòåé:',
    85 => 'Âñåãî êîììåíòàðèåâ:',
    86 => 'Íàéòè âñå ñîîáùåíèÿ',
    87 => 'Âàø ëîãèí',
    88 => "Êòî-òî (âîçìîæíî Âû) çàïðîñèë íîâûé ïàðîëü äëÿ Âàøåãî àêêàóíòà \"%s\" íà {$_CONF['site_name']}, <{$_CONF['site_url']}>.\n\nÅñëè Âû äåéñòâèòåëüíî õîòèòå ïðîèçâåñòè äàííîå äåéñòâèå, ïîæàëóéñòà, êëèêíèòå íà ñëåäóþùåé ññûëêå:\n\n",
    89 => "Åñëè Âû íå õîòèòå âûïîëíÿòü äàííîå äåéñòâèå, ïðîñòî ïðîèãíîðèðóéòåýòî ñîîáùåíèå è çàïðîñ áóäåò îòìåí¸í (Âàø ïàðîëü îñòàíåòòñÿ íåèçìåí¸ííûì).\n\n",
    90 => 'Âû ìîæåòå îòðåäàêòèðîâàòü íîâûé ïàðîëü äëÿ Âàøåãî àêêàóíòà íèæå. Èìåéòå ââèäó, ÷òî Âàø ñòàðûé ïàðîëü ÿâëÿåòñÿ âàëèäíûì ïîêà Âû íå îòïðàâèòå ýòî ôîðìó.',
    91 => 'Óñòàíîâèòü íîâûé ïàðîëü',
    92 => 'ÂÂåñòè íîâûé ïàðîëü',
    93 => 'Âàø ïîñëåäíèé çàïðîñ î íîâîì ïàðîëå áûë %d ñåêóíä íàçàä. Íàø ñàéò òðåáóåò êàê ìèíèìóì %d ñåêóíä ìåæäó çàïðîñàìè ïàðîëÿ.',
    94 => 'Óäàëèòü àêêàóíò "%s"',
    95 => 'Êëèêíèòå êíîïêó "óäàëèòü àêêàóíò", êîòîðàÿ íàõîäèòñÿ íèæå äëÿ óäàëåíèÿ Âàøåãî àêêàóíòà èç íàøåé áàçû äàííûõ. Èìåéòå ââèäó, ÷òî âñå ñòàòüè è êîììåíòàðèè, êîòîðûé Âû ïîñòèëè èç ïîä ýòîãî àêêàóíòà <strong>íå áóäóò</strong> óäàëåíû, íî óáóäò îòîáðàæàòüñÿ êàê áóäòî èõ ïîñòèë ïîëüçîâàòåëü "Anonymous".',
    96 => 'óäàëèòü àêêàóíò',
    97 => 'Ïîäòâåðäèòå óäàëåíèå àêêàóíòà',
    98 => 'Âû óâåðåíû, ÷òî õîòèòå óäàëèòü Âàø àêêàóíò? Ñäåëàâ ýòî, Âû íå ñìîæåòå âîéòè â ýòîò ñàéò ñíîâà (åñëè íå ñîçäàäèòå íîâûé àêêàóíò). Åñëè âû óâåðåíû - êëèêíèòå "óäàëèòü àêêàóíò" ñíîâà â ôîðìå íèæå.',
    99 => 'Óñòàíîâêè Ïðèâàòíîñòè äëÿ',
    100 => 'Ïî÷òà îò Àäìèíèñòðàòîðà',
    101 => 'Ðàçðåøèòü ïî÷òó îò àäìèíèñòðèòîðîâ ñàéòà',
    102 => 'Ïî÷òà îò ïîëüçîâàòåëåé',
    103 => 'Ðàçðåøèòü ïî÷òó îò äðóãèõ ïîëüçîâàòåëåé',
    104 => 'Ïîêàçûâàòü îíëàéí-ñòàòóñ',
    105 => 'Ïîêàçûâàòü â Who\'s Online áëîêå'
);

###############################################################################
# index.php

$LANG05 = array(
    1 => 'Íîâîñòåé äëÿ ïîêàçà íåò',
    2 => 'Íîâûõ ñòàòåé äëÿ ïîêàçà íåò. Ìîæåò áûòü íåò íîâîñòåé íà äàííóþ òåìó, ëèáî Âàøè Óñòàíîâêè ïîëüçîâàòåëÿ ñëèøêîì æåñòêèå',
    3 => 'äëÿ òåìû',
    4 => 'Ñåãîäíÿøíÿÿ Îñîáàÿ ñòàòüÿ',
    5 => 'Ñëåäóþùàÿ',
    6 => 'Ïðåäûäóùàÿ'
);

###############################################################################
# links.php

$LANG06 = array(
    1 => 'Ðåñóðñû Èíòåðíåòà',
    2 => 'Íåò èíôîðìàöèè äëÿ îòîáðàæåíèÿ.',
    3 => 'Äîáàâèòü ññûëêó'
);

###############################################################################
# pollbooth.php

$LANG07 = array(
    1 => 'Ãîëîñ ó÷ò¸í',
    2 => 'Âû óñïåøíî ïðîãîëîñîâàëè',
    3 => 'Ãîëîñ',
    4 => 'Îïðîñû â ñèñòåìå',
    5 => 'Ãîëîñà',
    6 => 'Ïîñìîòðåòü äðóãèå îïðîñû'
);

###############################################################################
# profiles.php

$LANG08 = array(
    1 => 'Ïðè îòïðàâêå Âàøåãî ñîîáùåíèÿ ïðîèçîøëà îøèáêà. Ïîæàëóéñòà, ïîïðîáóéòå åù¸.',
    2 => 'Ñîîáùåíèå áûëî óñïåøíî îòïðàâëåíî.',
    3 => 'Ïîæàëóéñòà, óäîñòîâåðüòåñü, ÷òî Âû íàáðàëè ïðàâèëüíûé àäðåñ â ïîëå Îáðàòíûé àäðåñ.',
    4 => 'Ïîæàëóéñòà, çàïîëíèòå ïîëÿ: Âàøå èìÿ, Îáðàòíûé àäðåñ, Òåìà, Ñîîáùåíèå.',
    5 => 'Îøèáêà: Òàêîãî ïîëüçîâàòåëÿ íåò.',
    6 => 'Ïðîèçîøëà îøèáêà.',
    7 => 'Áèîãðàôèÿ ïîëüçîâàòåëÿ äëÿ',
    8 => 'Èìÿ ïîëüçîâàòåëÿ',
    9 => 'URL ïîëüçîâàòåëÿ',
    10 => 'Ïèñüìî äëÿ',
    11 => 'Âàøå èìÿ:',
    12 => 'Îáðàòíûé àäðåñ:',
    13 => 'Òåìà:',
    14 => 'Ñîîáùåíèå:',
    15 => 'HTML íå áóäåò èíòåðïðåòèðîâàí.',
    16 => 'Ïîñëàòü ñîîáùåíèå',
    17 => 'Ïîñëàòü ñòàòüþ äðóãó',
    18 => 'Ïîëó÷àòåëü',
    19 => 'Àäðåñ ïîëó÷àòåëÿ',
    20 => 'Îòïðàâèòåëü',
    21 => 'Àäðåñ îòïðàâèòåëÿ',
    22 => 'Âñå ïîëÿ îáÿçàòåëüíû',
    23 => "Ñîîáùåíèå îòïðàâèë {$from}, àäðåñ {$fromemail}, ïîëàãàÿ, ÷òî Âàñ çàèíòåðåñóåò ñëåäóþùàÿ ñòàòüÿ, èñòî÷íèê: {$_CONF['site_url']}.  Ýòî íå SPAM, è ýëåêòðîííûå àäðåñà, âîâëå÷¸ííûå â ýòó  òðàíçàêöèþ, íå áûëè ñîõðàíåíû äëÿ ïîñëåäóþùåãî èñïîëüçîâàíèÿ.",
    24 => 'Êîììåíòàðèé íà ýòó òåìó çà',
    25 => '×òîáû èñïîëüçîâàòü ýòó ôóíêöèþ, Âû äîëæíû âîéòè â ñèñòåìó. Âàøà ðåãèñòðàöèÿ ïîìîæåò íàì ïðåäîòâðàòèòü íåïðàâèëüíîå èñïîëüçîâàíèå ñèñòåìû',
    26 => 'Ýòà ôîðìà ïîçâîëèò Âàì îòïðàâèòü ýëåêòðîííîå ñîîáùåíèå âûáðàííîìó ïîëüçîâàòåëþ.  Âñå ïîëÿ îáÿçàòåëüíû.',
    27 => 'Êîðîòêîå ñîîáùåíèå',
    28 => "{$from} ïèøåò: {$shortmsg}",
    29 => "Ýòî äíåâíîé äàéäæåñò ñ {$_CONF['site_name']} äëÿ ",
    30 => ' Äíåâíîé íîâîñòíîé áþëëåòåíü äëÿ ',
    31 => 'Íàçâàíèå',
    32 => 'Äàòà',
    33 => '×èòàéòå ïîëíóþ ñòàòüþ íà',
    34 => 'Êîíåö ñîîáùåíèÿ',
    35 => 'Èçâèíèòå, íî óñòàíîâêè äàííîãî ïîëüçîâàòåëÿ íå ïîçâîëÿþò åìó îòïðàâèòü ñîîáùåíèå.'
);

###############################################################################
# search.php

$LANG09 = array(
    1 => 'Ðàñøèðåííûé ïîèñê',
    2 => 'Êëþ÷åâûå ñëîâà',
    3 => 'Òåìà',
    4 => 'Âñ¸',
    5 => 'Òèï',
    6 => 'Ñòàòüè',
    7 => 'Êîììåíòàðèè',
    8 => 'Àâòîðû',
    9 => 'Âñ¸',
    10 => 'Ïîèñê',
    11 => 'Ðåçóëüòàòû ïîèñêà',
    12 => 'ñîâïàäåíèé',
    13 => 'Ðåçóëüòàò ïîèñêà ñòàòüè: Íåò ñîâïàäåíèé',
    14 => 'Íå íàéäåíî íèêàêèõ ñîâïàäåíèé ïî Âàøåìó çàïðîñó',
    15 => 'Ïîæàëóéñòà, ïîïðîáóéòå åù¸ ðàç.',
    16 => 'Çàãîëîâîê',
    17 => 'Äàòà',
    18 => 'Àâòîð',
    19 => "Ïîèñê ïî âñåé áàçå {$_CONF['site_name']} òåêóùèõ è àðõèâíûõ ñòàòåé",
    20 => 'Äàòà',
    21 => 'ïî',
    22 => '(Ôîðìàò äàòû ÌÌ-ÄÄ-ÃÃÃÃ)',
    23 => 'Õèòû',
    24 => 'Íàéäåíî',
    25 => 'ñîâïàäåíèé äëÿ',
    26 => 'ïóíêòîâ çà',
    27 => 'ñåêóíä',
    28 => 'Íè îäíîé ñòàòüè èëè êîììåíòàðèÿ, ñîîòâåòñòâóþùèõ Âàøåìó çàïðîñó, íå íàéäåíî',
    29 => 'Ðåçóëüòàòû ïî ñòàòüÿì è êîììåíòàðèÿì',
    30 => '\'Ññûëêè, ñîîòâåòñòâóþùèå Âàøåìó çàïðîñó, íå íàéäåíû',
    31 => 'This plug-in returned no matches',
    32 => 'Ñîáûòèå',
    33 => 'URL',
    34 => 'Ìåñòî',
    35 => 'Âåñü äåíü',
    36 => 'Ñîáûòèÿ, ñîîòâåòñòâóþùèå Âàøåìó çàïðîñó, íå íàéäåíû',
    37 => 'Ðåçóëüòàòû ïîèñêà ñîáûòèé',
    38 => 'Ðåçóëüòàòû ïîèñêà ññûëîê',
    39 => 'Ññûëêè',
    40 => 'Ñîáûòèÿ',
    41 => 'Ñòðîêà çàïîðñà äîëæíà ñîäåðæàòü êàê ìèíèìóì 3 ñèìâîëà.',
    42 => 'Ïîæàëóéñòà, èñïîëüçóéòå äàòó â ñëåäóþùåì ôîðìàòå: ÃÃÃÃ-ÌÌ-ÄÄ (ãîä-ìåñÿö-äåíü).',
    43 => 'òî÷íîå ñîâïàäåíèå',
    44 => 'âñå ñëîâà',
    45 => 'ëþáîå èç ñëîâ',
    46 => 'ñëåäóþùèå',
    47 => 'ïðåäûäóùèå',
    48 => 'Àâòîð',
    49 => 'Äàòà',
    50 => 'Õèòû',
    51 => 'Ññûëêà',
    52 => 'Ðàñïîëîæåíèå',
    53 => 'Äàííûå ñòàòüè',
    54 => 'Äàííûå êîììåíòàðèÿ',
    55 => 'çàïðîñ',
    56 => 'È',
    57 => 'ÈËÈ'
);

###############################################################################
# stats.php

$LANG10 = array(
    1 => 'Ñòàòèñòèêà ñàéòà',
    2 => 'Õèòû â ñèñòåìå',
    3 => 'Ñòàòüè (êîììåíòàðèè) â ñèñòåìå',
    4 => 'Îïðîñû (îòâåòû) â ñèñòåìå',
    5 => 'Ññûëêè (ïåðåõîäû ïî ññûëêàì) â ñèñòåìå',
    6 => 'Ñîáûòèÿ â ñèñòåìå',
    7 => 'Äåñÿòêà ñàìûõ ÷èòàåìûõ ñòàòåé',
    8 => 'Íàçâàíèå ñòàòüè',
    9 => 'Ïðîñìîòðû',
    10 => 'Íà ñàéòå îòñóòñòâóþò ñòàòüè, èëè èõ íèêòî íå ïðîñìàòðèâàë.',
    11 => 'Äåñÿòêà íàèáîëåå êîììåíòèðóåìûõ ñòàòåé',
    12 => 'Êîììåíòàðèè',
    13 => 'Íà ñàéòå îòñóòñòâóþò ñòàòüè, èëè íèêòî íå îïóáëèêîâàë êîììåíòàðèè.',
    14 => 'Äåñÿòêà ëó÷øèõ îïðîñîâ',
    15 => 'Âîïðîñ',
    16 => 'Ãîëîñà',
    17 => 'Íà ñàéòå îòñóòñòâóþò îïðîñû, èëè íèêòî íå ïðèíÿë â íèõ ó÷àñòèå.',
    18 => 'Äåñÿòêà íàèáîëåå èñïîëüçóåìûõ ññûëîê',
    19 => 'Ññûëêè',
    20 => 'Õèòû',
    21 => 'Íà ñàéòå îòñóòñòâóþò ññûëêè, èëè íèêòî èìè íå âîñïîëüçîâàëñÿ.',
    22 => '10 íàèáîëåå ïåðåñûëàåìûõ ñòàòåé',
    23 => 'Ïî÷òîâûå ïåðåñûëêè',
    24 => 'Ïîõîæå, ÷òî íèêòî íå ïåðåñûëàë ïî ïî÷òå ñòàòüþ íà ýòîì ñàéòå'
);

###############################################################################
# article.php

$LANG11 = array(
    1 => '×òî èìååò îòíîøåíèå',
    2 => 'Îòïðàâèòü ñòàòüþ äðóãó',
    3 => 'Ïå÷àòíàÿ ôîðìà ñòàòüè',
    4 => 'Ïàðàìåòðû ñòàòüè'
);

###############################################################################
# submit.php

$LANG12 = array(
    1 => 'Äëÿ ïóáëèêàöèè Âû äîëæíû áûòü çàðåãåñòðèðîâàíû êàê ïîëüçîâàòåëü.',
    2 => 'Âîéòè',
    3 => 'Íîâûé ïîëüçîâàòåëü',
    4 => 'Äîáàâëåíèå ñîáûòèÿ',
    5 => 'Ïóáëèêàöèÿ ññûëêè',
    6 => 'Ïóáëèêàöèÿ ñòàòüè',
    7 => 'Ðåãèñòðàöèÿ â ñèñòåìå îáÿçÿòåëüíà',
    8 => 'Îïóáëèêîâàòü',
    9 => 'Ïðè ïóáëèêàöèè èíôîðìàöèè íà ýòîì ñàéòå äëÿ ïîñëåäóþùåãî èñïîëüçîâàíèÿ, ðåêîìåíäóåòñÿ ïðèäåðæèâàòüñÿ ñëåäóþùèõ óêàçàíèé...<ul><li>Çàïîëíèòå âñå ïîëÿ, îíè îáÿçàòåëüíû<li>Îáåñïå÷üòå ïîëíóþ è äîñòîâåðíóþ èíôîðìàöèþ<li>Äâàæäû ïðîâåðüòå èñïîëüçóåìûå URL</li><li>×òîáû äîáàâèòü ðèñóíîê, èñïîëüçóéòå òýã &lt;img src=ImageName&gt, ãäå ImageName ïîëíîå èìÿ ôàéëà, çàêëþ÷åííîå â êàâû÷êè. Íàïðèìåð, &lt;img src="C:/Ìîè äîêóìåíòû/Ìîè ðèñóíêè/picture.jpg"&gt;.</li></ul>',
    10 => 'Çàãîëîâîê',
    11 => 'Ññûëêà',
    12 => 'Äàòà íà÷àëà',
    13 => 'Äàòà êîíöà',
    14 => 'Ìåñòî ïðîâåäåíèÿ',
    15 => 'Îïèñàíèå',
    16 => 'Åñëè Äðóãîå, ïîæàëóéñòà, óòî÷íèòå',
    17 => 'Êàòåãîðèÿ',
    18 => 'Äðóãîå',
    19 => 'Â ïåðâóþ î÷åðåäü ïðî÷òèòå',
    20 => 'Îøèáêà: Îòñóòñòâóåò êàòåãîðèÿ',
    21 => 'Êîãäà âáèðàåòå "Äðóãîå", ïîæàëóéñòà, âñ¸ ðàâíî îáîçíà÷òå íàçâàíèå êàòåãîðèè',
    22 => 'Îøèáêà: Íåçàïîëíåííûå ïîëÿ',
    23 => 'Ïîæàëóéñòà, çàïîëíèòå âñå ïîëÿ ôîðìû. Âñå ïîëÿ îáÿçàòåëüíû.',
    24 => 'Ïóáëèêàöèÿ ñîõðàíåíà',
    25 => "Yours {$type} submission has been saved successfully.",
    26 => 'Îãðàíè÷åíèå áûñòðîäåéñòâèÿ',
    27 => 'Èìÿ ïîëüçîâàòåëÿ',
    28 => 'Ðàçäåë',
    29 => 'Òåêñò',
    30 => 'Ïîñëåäíèé ââîä äàííûõ ïðîèçîø¸ë ',
    31 => " ñåêóíä íàçàä.  Ñèñòåìà òðåáóåò ïî êðàéíåé ìåðå {$_CONF['speedlimit']} ñåêóíä ìåæäó ïîäà÷àìè äàííûõ.",
    32 => 'Ïðåäïðîñìîòð ñòàòüè',
    33 => 'Ïðåäïðîñìîòð',
    34 => 'Âûõîä èç ñèñòåìû',
    35 => 'Èñïîëüçîâàíèå HTML òýãîâ çàïðåùåíî',
    36 => 'Ðåæèì ïóáëèêàöèè',
    37 => 'Êàê òîëüêî Âû äîáàâèòå Âàøå ñîáûòèå, îíî áóäåò îòïðàâëåíî àäìèíèñòðàòîðó. Ïî ðàçðåøåíèþ îíî áóäåò ïîìåùåíî â Ãëàâíûé êàëåíäàðü.',
    38 => 'Äîáàâèòü ñîáûòèå â',
    39 => 'Ãëàâíûé êàëåíäàðü',
    40 => 'Ïåðñîíàëüíûé êàëåíäàðü',
    41 => 'Êîíå÷íîå âðåìÿ',
    42 => 'Íà÷àëüíîå âðåìÿ',
    43 => 'Ñîáûòèå äíÿ',
    44 => 'Àäðåñ ñòðîêà 1',
    45 => 'Àäðåñ ñòðîêà 2',
    46 => 'Ãîðîä',
    47 => 'Øòàò',
    48 => 'Èíäåêñ',
    49 => 'Òèï ñîáûòèÿ',
    50 => 'Èçìåíèòü òèïû ñîáûòèé',
    51 => 'Ìåñòîïîëîæåíèå',
    52 => 'Óäàëèòü',
    53 => 'Ñîçäàòü ñ÷åò'
);

###############################################################################
# ADMIN PHRASES - These are file phrases used in admin scripts
###############################################################################

###############################################################################
# admin/auth.inc.php

$LANG20 = array(
    1 => 'Íåîáõîäèìà àóòåíòèôèêàöèÿ',
    2 => 'Îòêàçàíî! Íåâåðíàÿ ðåãèñòðàöèîííàÿ èíôîðìàöèÿ',
    3 => 'Íåâåðíûé ïàðîëü',
    4 => 'Èìÿ ïîëüçîâàòåëÿ:',
    5 => 'Ïàðîëü:',
    6 => 'Äîñòóï ê àäìèíèñòðàòèâíûì ôóíêöèÿì ýòîãî ñàéòà æóðíàëèðóåòñÿ è ïðîñìàòðèâàåòñÿ.<br>Ýòà ñòðàíèöà òîëüêî äëÿ àâòîðèçîâàííîãî ïåðñîíàëà ñàéòà.',
    7 => 'âõîä'
);

###############################################################################
# admin/block.php

$LANG21 = array(
    1 => 'Íåäîñòàòî÷íî àäìèíèñòðàòèâíûõ ïðàâ',
    2 => 'Ó Âàñ íåò ïðàâ äëÿ èçìåíåíèÿ ýòîãî áëîêà.',
    3 => 'Ðåäàêòîð áëîêîâ',
    4 => 'There was a problem reading this feed (see error.log for details).',
    5 => 'Çàãîëîâîê áëîêà',
    6 => 'Òåìà',
    7 => 'Âñ¸',
    8 => 'Óðîâåíü äîïóñêà áëîêà',
    9 => 'Ïîðÿäîê áëîêà',
    10 => 'Òèï áëîêà',
    11 => 'Ïîðòàëüíûé áëîê',
    12 => 'Îáû÷íûé áëîê',
    13 => 'Ïàðàìåòðû ïîðòàëüíîãî áëîêà',
    14 => 'RDF URL',
    15 => 'Ïîñëåäíåå îáíîâëåíèå RDF',
    16 => 'Ïàðàìåòðû îáû÷íîãî áëîêà',
    17 => 'Ñîäåðæèìîå áëîêà',
    18 => 'Ïîæàëóéñòà, çàïîëíèòå ïîëÿ Çàãîëîâîê áëîêà, Óðîâåíü äîïóñêà è Ñîäåðæèìîå áëîêà',
    19 => 'Ìåíåäæåð áëîêîâ',
    20 => 'Çàãîëîâîê áëîêà',
    21 => 'Óðîâåíü<br>ñåêåòíîñòè áëîêà',
    22 => 'Òèï áëîêà',
    23 => 'Ïîðÿäîê áëîêà',
    24 => 'Òåìà áëîêà',
    25 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ áëîêà, âûáåðèòå áëîê íèæå. Äëÿ ñîçäàíèÿ íîâîãî íàæìèòå íà êíîïêó Ñîçäàòü áëîê.',
    26 => 'Ðàçìåòî÷íûé áëîê',
    27 => 'Áëîê PHP',
    28 => 'Ñâîéñòâà Áëîêà PHP',
    29 => 'Ôóíêöèÿ áëîêà',
    30 => 'Åñëè Âû õîòèòå, ÷òî áû îäèí èç áëîêîâ èñïîëüçîâàë PHP êîä, ââåäèòå èìÿ ôóíêöèè âûøå. Âàøà ôóíêöèÿ äîëæíà íà÷èíàòüñÿ ñ ïðåôèêñà "phpblock_" (íàïðèìåð phpblock_getweather).  Åñëè îíà íå èìååò óêàçàííîãî ïðåôèêñà, îíà ÍÅ áóäåò âûçâàíà.  Ýòî ñäåëàíî äëÿ òîãî, ÷òî áû íå ïîçâîëèòü ëþäÿì, êîòîðûå ìîãóò âçëîìàòü Âàø Geeklog, âûçûâàòü ôóíêöèè, êîòîðûå ìîãóò áûòü îïàñíû äëÿ Âàøåé ñèñòåìû.  Íå ïîìåùàéòå ïóñòûå ñêîáêè "()" ïîñëå èìåíè Âàøåé ôóíêöèè.  Ìû ðåêîìåíäóåì ðàçìåùàòü êîä Âàøèõ ôóíêöèé â /path/to/geeklog/system/lib-custom.php.  Ýòî ïîçâîëèò Âàì ñîõðàíèòü êîä äàæå â ñëó÷àå ïåðåõîäà íà íîâóþ âåðñèþ GeekLog.',
    31 => 'Îøèáêà â Áëîêå PHP.  Ôóíêöèÿ $function íå ñóùåñòâóåò.',
    32 => 'Îøèáêà ïîòåðÿíî(û) ïîëå(ÿ)',
    33 => 'Ââåäèòå URL ê .rdf ôàéëó äëÿ ïîðòàëüíîãî áëîêà',
    34 => 'Ââåäèòå çàãîëîâîê è ôóíêöèþ äëÿ PHP áëîêà',
    35 => 'Ââåäèòå çàãîëîâîê è ñîäåðæèìîå äëÿ îáû÷íîãî áëîêà',
    36 => 'Ââåäèòå ñîäåðæèìîå äëÿ ñòðóêòóðíîãî áëîêà',
    37 => 'Íåâåðíîå èìÿ äëÿ ôóíêöèè áëîêà PHP',
    38 => 'Ôóíêöèÿ äëÿ áëîêà PHP äîëæíà èìåòü ïðåôèêñ "phpblock_" (íàïðèìåð phpblock_getweather).  Ïðåôèêñ "phpblock_" íåîáõîäèì ïî ñîîáðàæåíèÿì áåçîïàñíîñòè äëÿ ïðåäîòâðàùåíèÿ èñïîëíåíèÿ íåæåëàòåëüíîãî êîäà.',
    39 => 'Ñòîðîíà',
    40 => 'Ñëåâà',
    41 => 'Ñïðàâà',
    42 => 'Âû äîëæíû ââåñòè ïîðÿäîê áëîêîâ è óðîâåíü äîïóñêà äëÿ áëîêà ïî-óìîë÷àíèþ',
    43 => 'Òîëüêî äëÿ Ãëàâíîé ñòðàíèöû',
    44 => 'Äîñòóï çàêðûò',
    45 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê áëîêó, äëÿ êîòîðîãî ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà. Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/block.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ áëîêîâ</a>.",
    46 => 'Íîâûé áëîê',
    47 => 'Home àäìèíèñòðàòîðà',
    48 => 'Èìÿ áëîêà',
    49 => ' (áåç ïðîáåëîâ è äîëæíî áûòü óíèêàëüíî)',
    50 => 'URL ôàéëà ïîìîùè',
    51 => 'âêëþ÷àÿ http://',
    52 => 'Åñëè Âû îñòàâèòå ýòî ïîëå ïóñòûì çíà÷îê ïîìîùè äëÿ áëîêà íå áóäåòïîêàçàí',
    53 => 'Ðàçðåøåíî',
    54 => 'ñîõðàíèòü',
    55 => 'îòìåíèòü',
    56 => 'óäàëèòü',
    57 => 'Move Block Down',
    58 => 'Move Block Up',
    59 => 'Move block to the right side',
    60 => 'Move block to the left side'
);

###############################################################################
# admin/event.php

$LANG22 = array(
    1 => 'Ðåäàêòèðîâàíèå ñîáûòèÿ',
    2 => '',
    3 => 'Çàãîëîâîê ñîáûòèÿ',
    4 => 'Ññûëêà íà ñîáûòèå',
    5 => 'Äàòà íà÷àëà ñîáûòèÿ',
    6 => 'Äàòà êîíöà ñîáûòèÿ',
    7 => 'Ìåñòî ïðîâåäåíèÿ ñîáûòèÿ',
    8 => 'Îïèñàíèå ñîáûòèÿ',
    9 => '(âêëþ÷àÿ http://)',
    10 => 'Âû äîëæíû çàïîëíèòü âñå ïîëÿ íà ýòîé ôîðìå!',
    11 => 'Ìåíåäæåð ñîáûòèé',
    12 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ ñîáûòèÿ, âûáåðèòå ñîáûòèå íèæå. Äëÿ ñîçäàíèÿ íîâîãî íàæìèòå íà êíîïêó Ñîçäàòü ñîáûòèå.',
    13 => 'Çàãîëîâîê ñîáûòèÿ',
    14 => 'Äàòà íà÷àëà',
    15 => 'Äàòà îêîí÷àíèÿ',
    16 => 'Äîñòóï çàêðûò',
    17 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê ñîáûòèþ, äëÿ êîòîðîãî ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà. Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/event.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ ñîáûòèé</a>.",
    18 => 'Íîâîå ñîáûòèå',
    19 => 'Home àäìèíèñòðàòîðà',
    20 => 'ñîõðàíèòü',
    21 => 'îòìåíèòü',
    22 => 'óäàëèòü'
);

###############################################################################
# admin/link.php

$LANG23 = array(
    1 => 'Ðåäàêòîð ññûëêè',
    2 => '',
    3 => 'Çàãîëîâîê ññûëêè',
    4 => 'Àäðåñ ññûëêè',
    5 => 'Êàòåãîðèÿ',
    6 => '(âêëþ÷àÿ http://)',
    7 => 'Äðóãîå',
    8 => 'Õèòû ññûëêè',
    9 => 'Îïèñàíèå ññûëêè',
    10 => 'Âû äîëæíû óêàçàòü Çàãîëîâîê, Àäðåñ è Îïèñàíèå ññûëêè.',
    11 => 'Link Manager',
    12 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ ññûëêè, âûáåðèòå ññûëêó íèæå. Äëÿ ñîçäàíèÿ íîâîé íàæìèòå íà êíîïêó Ñîçäàòü ññûëêó.',
    13 => 'Çàãîëîâîê ññûëêè',
    14 => 'Êàòåãîðèÿ ññûëêè',
    15 => 'Àäðåñ ññûëêè',
    16 => 'Äîñòóï çàêðûò',
    17 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê ññûëêå, íà êîòîðóþ ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà. Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/link.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ ññûëîê</a>.",
    18 => 'Íîâàÿ ññûëêà',
    19 => 'Home àäìèíèñòðàòîðà',
    20 => 'Äðóãîå:',
    21 => 'ñîõðàíèòü',
    22 => 'îòìåíèòü',
    23 => 'óäàëèòü'
);

###############################################################################
# admin/story.php

$LANG24 = array(
    1 => 'Ïðåäûäóùèå ñòàòüè',
    2 => 'Ñëåäóþùèå ñòàòüè',
    3 => 'Ðåæèì',
    4 => 'Ðåæèì ïóáëèêàöèè',
    5 => 'Ðåäàêòèðîâàíèå ñòàòüè',
    6 => 'Ñòàòåé íåò',
    7 => 'Àâòîð',
    8 => 'ñîõðàíèòü',
    9 => 'ïðåäâàðèòåëüíûé ïðîñìîòð',
    10 => 'îòìåíèòü',
    11 => 'ñòåðåòü',
    12 => '',
    13 => 'Çàãîëîâîê',
    14 => 'Òåìà',
    15 => 'Äàòà',
    16 => 'Ïðåàìáóëà',
    17 => 'Òåêñò ñòàòüè',
    18 => 'Õèòû',
    19 => 'Êîììåíòàðèè',
    20 => '',
    21 => '',
    22 => 'Ñïèñîê ñòàòåé',
    23 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ ñòàòüè, âûáåðèòå íîìåð ñòàòüè íèæå.  Äëÿ ïðîñìîòðà ñòàòüè íàæìèòå íà å¸ çàãîëîâîê. Äëÿ ñîçäàíèÿ íîâîé íàæìèòå íà êíîïêó Ñîçäàòü ñòàòüþ.',
    24 => '',
    25 => '',
    26 => 'Ïðåäïðîñìîòð ñòàòüè',
    27 => '',
    28 => '',
    29 => '',
    30 => 'File Upload Errors',
    31 => 'Ïîæàëóéñòà, çàïîëíèòå ïîëÿ Àâòîð, Çàãîëîâîê è Ïðåàìáóëà',
    32 => 'Îñîáàÿ',
    33 => 'Ìîæåò ñóùåñòâîâàòü òîëüêî îäíà Îñîáàÿ ñòàòüÿ',
    34 => '×åðíîâèê',
    35 => 'Äà',
    36 => 'Íåò',
    37 => 'Åù¸ îò',
    38 => 'Åù¸ îò',
    39 => 'Ïåðåñûëêè',
    40 => 'Äîñòóï çàêðûò',
    41 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê ñòàòüå, íà êîòîðóþ ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà.  You may view the article in read-only below. Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/story.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ ñòàòåé</a> êîãäà çàêîí÷èòå.",
    42 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê ñòàòüå, íà êîòîðóþ ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà. Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/story.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ ñòàòåé</a>.",
    43 => 'Íîâàÿ ñòàòüÿ',
    44 => 'Home àäìèíèñòðàòîðà',
    45 => 'Äîñòóï',
    46 => '<b>Çàìå÷àíèå:</b> Åñëè Âû èçìåíèòå ýòó äàòó íà äàòó â áóäóùåì, ýòà ñòàòüÿ íå áóäåò îïóáëèêîâàíà äî óêàçàííîé äàòû. Ýòî òàêæå îçíà÷àåò, ÷òî ñòàòüÿ íå áóäåò óêàçàíà â Âàøåì RDF ôàéëå çàãîëîâêîâè áóäåò èãíîðèðîâàòüñÿ ïðè ïîèñêå è íà ñòðàíèöå ñòàòèñòèêè.',
    47 => 'Èçîáðàæåíèÿ',
    48 => 'èçîáðàæåíèå',
    49 => 'ñïðàâà',
    50 => 'ñëåâà',
    51 => '×òîáû äîáàâèòü îäíî èç èçîáðàæåíèé ïðèëàãàåìûõ Âàìè ê ñòàòüå, Âàì ñëåäóåò äîáàâèòü òåêñò, ñôîðìàòèðîâàííûé òàêèì îáðàçîì:  [imageX], [imageX_right] èëè [imageX_left], ãäå X - íîìåð ïðèëàãàåìîãî Âàìè èçîáðàæåíèÿ.  Çàìå÷àíèå: Âû äîëæíû èñïîëüçîâàòü âñå ïðèëàãàåìûå Âàìè èçîáðàæåíèÿ. Â ïðîòèâíîì ñëó÷àå, Âàì íå óäàñòñÿ ñîõðàíèòü Âàøó ñòàòüþ.<BR><P><B>PREVIEWING</B>: Ïðåäâàðèòåëüíûé ïðîñìîòð ñòàòüè ñ ïðèëàãàåìûìè èçîáðàæåíèÿìè ëó÷øå âñåãî îñóùåñòâèòü ñîõðàíèâ ñòàòüþ êàê íàáðîñîê, ÂÌÅÑÒÎ òîãî, ÷òîáû íàæèìàòü êíîïêó ïðåäâàðèòåëüíîãî ïðîñìîòðà.  Íàæèìàéòå êíîïêó ïðåäâàðèòåëüíîãî ïðîñìîòðà òîëüêî òîãäà, êîãäà Âû íå ïðèëàãàåòå ê ñòàòüå èçîáðàæåíèé.',
    52 => 'Ñòåðåòü',
    53 => 'íå áûë èñïîëüçîâàí.  Âû äîëæíû âêëþ÷èòü ýòó êàðòèíêó â ïðåàìáóëó èëè òåêñò ïåðåä òåì, êàê ñîõðàíèòü Âàøè èçìåíåíèÿ',
    54 => 'Äîáàâëåííûå èçîáðàæåíèÿ íå èñïîëüçîâàíû',
    55 => 'Ñëåäóþùèå îøèáêè ïðîèçîøëè ïðè ñîõðàíåíèè Âàøåé ñòàòüè.  Ïîæàëóéñòà, èñïðàâüòå îøèáêè ïåðåä òåì, êàê ñîõðàíèòü ñòàòüþ',
    56 => 'Ïîêàçàòü èêîíêó òåìû',
    57 => 'Ïîêàçûâàòü íåìàñøòèáèðóåìóþ êàðòèíêó'
);

###############################################################################
# admin/poll.php

$LANG25 = array(
    1 => 'Ðåæèì',
    2 => 'Please enter a question and at least one answer.',
    3 => 'Îïðîñ ñîçäàí',
    4 => "Îïðîñ {$qid} ñîõðàí¸í",
    5 => 'Ðåäàêòèðîâàíèå îïðîñà',
    6 => 'ID îïðîñà',
    7 => '(íå èñïîëüçîâàòü ïðîáåëû)',
    8 => 'Ïîêàçûâàòü íà òèòóëüíîé ñòðàíèöå',
    9 => 'Âîïðîñ',
    10 => 'Îòâåòû / Ãîëîñà',
    11 => "Îøèáêà ïîëó÷åíèÿ èíôîðìàöèè îá îòâåòàõ íà îïðîñ {$qid}",
    12 => "Îøèáêà ïîëó÷åíèÿ èíôîðìàöèè î âîïðîñå îïðîñà {$qid}",
    13 => 'Ñîçäàòü îïðîñ',
    14 => 'save',
    15 => 'cancel',
    16 => 'delete',
    17 => 'Please enter a Poll ID',
    18 => 'Ñïèñîê îïðîñîâ',
    19 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ îïðîñà, âûáåðèòå îïðîñ íèæå.  Äëÿ ñîçäàíèÿ íîâîãî íàæìèòå íà êíîïêó Ñîçäàòü îïðîñ.',
    20 => 'Ýëåêòîðàò',
    21 => 'Äîñòóï çàêðûò',
    22 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê îïðîñó, íà êîòîðûé ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà.  Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/poll.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ îïðîñîâ</a>.",
    23 => 'Íîâûé îïðîñ',
    24 => 'Home àäìèíèñòðàòîðà',
    25 => 'Äà',
    26 => 'Íåò'
);

###############################################################################
# admin/topic.php

$LANG27 = array(
    1 => 'Ðåäàêòèðîâàíèå òåìû',
    2 => 'ID òåìû',
    3 => 'Íàèìåíîâàíèå òåìû',
    4 => 'Êàðòèíêà òåìû',
    5 => '(íå èñïîëüçîâàòü ïðîáåëû)',
    6 => 'Óäàëåíèå òåìû ïðèâåä¸ò ê óäàëåíèþ âñåõ ñâÿçàííûõ ñ íåé ñòàòåé è áëîêîâ',
    7 => 'Ïîæàëóéñòà çàïîëíèòå ïîëÿ ID òåìû è Íàèìåíîâàíèå òåìû',
    8 => 'Ìåíåäæåð òåì',
    9 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ òåìû, âûáåðèòå òåìó íèæå.  Äëÿ ñîçäàíèÿ íîâîé íàæìèòå íà êíîïêó Ñîçäàòü òåìó.',
    10 => 'Ïîðÿäîê ñîðòèðîâêè',
    11 => 'Ñòàòåé íà ñòðàíèöó',
    12 => 'Äîñòóï çàêðûò',
    13 => "Âû ïûòàëèñü ïîëó÷èòü äîñòóï ê òåìå, íà êîòîðóþ ó Âàñ íåò ïðàâ. Ýòà ïîïûòêà áûëà çàïðîòîêîëèðîâàíà.  Ïîæàëóéñòà, <a href=\"{$_CONF['site_admin_url']}/topic.php\">âåðíèòåñü íà ñòàíèöó àäìèíèñòðèðîâàíèÿ òåì</a>.",
    14 => 'Ìåòîä ñîðòèðîâêè',
    15 => 'àëôàâèòíûé',
    16 => 'ïî-óìîë÷àíèþ',
    17 => 'Íîâàÿ òåìà',
    18 => 'Home àäìèíèñòðàòîðà',
    19 => 'ñîõðàíèòü',
    20 => 'îòìåíèòü',
    21 => 'ñòåðåòü',
    22 => 'Ïî óìîë÷àíèþ',
    23 => 'Ñäåëàòü ýòó òåìó òåìî ïî óìîë÷àíèþ ïðè äîáàñëåíèè íîâîé ñòàòüè',
    24 => '(*)'
);

###############################################################################
# admin/user.php

$LANG28 = array(
    1 => 'Ðåäàêòèðîâàíèå ïîëüçîâàòåëÿ',
    2 => 'ID ïîëüçîâàòåëÿ',
    3 => 'Èìÿ ïîëüçîâàòåëÿ',
    4 => 'Ïîëíîå èìÿ',
    5 => 'Ïàðîëü',
    6 => 'Óðîâåíü äîïóñêà',
    7 => 'Ïî÷òîâûé àäðåñ',
    8 => 'Äîìàøíÿÿ ñòðàíèöà',
    9 => '(íå èñïîëüçîâàòü ïðîáåëû)',
    10 => 'Ïîæàëóéñòà, çàïîëíèòå ïîëÿ Èìÿ ïîëüçîâàòåëÿ, Ïîëíîå èìÿ, Óðîâåíü ñåêðåòíîñòè è Ïî÷òîâûé àäðåñ',
    11 => 'Ìåíåäæåð ïîëüçîâàòåëåé',
    12 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ ïîëüçîâàòåëÿ, âûáåðèòå ïîëüçîâàòåëÿ íèæå.  Äëÿ ñîçäàíèÿ íîâîãî íàæìèòå íà êíîïêó Ñîçäàòü ïîëüçîâàòåëÿ.',
    13 => 'ÓðÑåêð',
    14 => 'Äàòà ðåã.',
    15 => 'Íîâûé ïîëüçîâàòåëü',
    16 => 'Home àäìèíèñòðàòîðà',
    17 => 'changepw',
    18 => 'îòìåíà',
    19 => 'óäàëèòü',
    20 => 'ñîõðàíèòü',
    21 => 'Òàêîå èìÿ ïîëüçîâàòåëÿ óæå ñóùåñòâóåò.',
    22 => 'Îøèáêà',
    23 => 'Äîáàâèòü ãðóïïó',
    24 => 'Èìïîðòèðîâàòü ãðóïïó ïîëüçîâàòåëåé',
    25 => 'Âû ìîæåòå èìïîðòèðîâàòü ãðóïïó ïîëüçîâàòåëåé.  Ôàéë èìïîðòà äîëæåí áûòü tab-delimited òåêñòîâîé ôàéë è äîëæåí âêëþ÷àòü ïîëÿ â ñëåäóþùåì ïîðÿäêå: ïîëíîå èìÿ, íèê, àäðåñ ïî÷òû.  Êàæäîìó èìïîðòèðîâàííîìó ïîëüçîâàòåëþ áóäåò âûñëàí ïî ïî÷òå ïàðîëü. Â êàæäîé ëèíèè ôàéëà ìîæåò áûòü òîëüêî îäèí ïîëüçîâàòåëü.  Ïðè íåñîáëþäåíèè ýòèõ èíñòðóêöèé, ìîãóò âîçíèêíóòü ïðîáëåìû, òðåáóþùèå ðó÷íîãî âìåøàòåëüñòâà, ïîýòîìó òùàòåëüíî ïðîâåðüòå Âàø ôàéë!',
    26 => 'Ïîèñê',
    27 => 'Îãðàíè÷èòü ðåçóëüòàòû',
    28 => 'Îòìåòüòå çäåñü, ÷òîáû ñòåðåòü èçîáðàæåíèå',
    29 => 'Ïóòü',
    30 => 'Èìïîðòèðîâàòü',
    31 => 'Íîâûå ïîëüçîâàòåëè',
    32 => "Done processing. Imported {$successes} and encountered {$failures} failures",
    33 => 'îòïðàâèòü',
    34 => 'Îøèáêà: óêàæèòå ôàéë, êîòîðûé Âû çàãðóæàåòå.',
    35 => 'Ïîñëåäíèé âõîä',
    36 => '(íèêîãäà)'
);

###############################################################################
# admin/moderation.php

$LANG29 = array(
    1 => 'Îäîáðèòü',
    2 => 'Óäàëèòü',
    3 => 'Èçìåíèòü',
    4 => 'Ïðîôèëü',
    10 => 'Çàãîëîâîê',
    11 => 'Ñòàðò',
    12 => 'URL',
    13 => 'Êàòåãîðèÿ',
    14 => 'Äàòèà',
    15 => 'Òåìà',
    16 => 'Èìÿ ïîëüçîâàòåëÿ',
    17 => 'Ïîëíîå èìÿ',
    18 => 'Email',
    34 => 'Êîìàíäû óïðàâëåíèÿ',
    35 => 'Ñòàòèè íà îäîáðåíèå',
    36 => 'Ññûëêè íà îäîáðåíèå',
    37 => 'Ñîáûòèÿ íà îäîáðåíèå',
    38 => 'Îòïðàâèòü',
    39 => 'Â äàííûé ìîìåíò ìîäåðèðîâàòü íå÷åãî',
    40 => 'Îòïðàâëåíî ïîëüçîâàòåëÿìè'
);

###############################################################################
# calendar.php

$LANG30 = array(
    1 => 'Âîñêðåñåíüå',
    2 => 'Ïîíåäåëüíèê',
    3 => 'Âòîðíèê',
    4 => 'Ñðåäà',
    5 => '×åòâåðã',
    6 => 'Ïÿòíèöà',
    7 => 'Ñóááîòà',
    8 => 'Äîáàâèòü ñîáûòèå',
    9 => 'Ñîáûòèå Geeklog',
    10 => 'Ñîáûòèÿ çà',
    11 => 'Ãëàâíûé êàëåíäàðü',
    12 => 'Ìîé Êàëåíäàðü',
    13 => 'ßíâàðü',
    14 => 'Ôåâðàëü',
    15 => 'Ìàðò',
    16 => 'Àïðåëü',
    17 => 'Ìàé',
    18 => 'Èþíü',
    19 => 'Èþëü',
    20 => 'Àâãóñò',
    21 => 'Ñåíòÿáðü',
    22 => 'Îêòÿáðü',
    23 => 'Íîÿáðü',
    24 => 'Äåêàáðü',
    25 => 'Íàçàä ê ',
    26 => 'Âåñü äåíü',
    27 => 'Íåäåëÿ',
    28 => 'Ëè÷íûé êàëåíäàðü äëÿ',
    29 => 'Îáùèé êàëåíäàðü',
    30 => 'óäàëèòü ñîáûòèå',
    31 => 'Äîáàâèòü',
    32 => 'Ñîáûòèå',
    33 => 'Äàòà',
    34 => 'Âðåìÿ',
    35 => 'áûñòðîå äîáàâëåíèå',
    36 => 'Ïîñëàòü',
    37 => 'Èçâèíèòå, ôóíêöèÿ ëè÷íîãî êàëåíäàðÿ íà äàííîì ñàéòå íå ðàáîòàåò',
    38 => 'Ïåðñîíàëüíûé ðåäàêòîð ñîáûòèé',
    39 => 'Äåíü',
    40 => 'Íåäåëÿ',
    41 => 'Ìåñÿö'
);

###############################################################################
# admin/mail.php

$LANG31 = array(
    1 => 'Ïî÷òà',
    2 => 'Îò',
    3 => 'Îòâå÷àòü íà',
    4 => 'Òåìà',
    5 => 'Òåëî',
    6 => 'Àäðåñàò:',
    7 => 'Âñå ïîëüçîâàòåëè',
    8 => 'Àäìèíèñòðàòîð',
    9 => 'Ïàðàìåòðû',
    10 => 'HTML',
    11 => 'Ñðî÷íîå ñîîáùåíèå!',
    12 => 'Ïîñëàòü',
    13 => 'Ñáðîñ',
    14 => 'Èãíîðèðîâàòü óñòàíîâêè ïîëüçîâàòåëÿ',
    15 => 'Îøèáêà ïðè îòïðàâêå íà: ',
    16 => 'Ñîîáùåíèå óñïåøíî îòïðàâëåíî íà: ',
    17 => "<a href={$_CONF['site_admin_url']}/mail.php>Ïîñëàòü åù¸ ñîîáùåíèå</a>",
    18 => 'Êîìó',
    19 => 'NOTE: if you wish to send a message to all site members, select the Logged-in Users group from the drop down.',
    20 => "Óñïåøíî îòïðàâëåíî <successcount> ñîîáùåíèé è íå îòïðàâëåíî <failcount> ñîîáùåíèé.  Ê Âàøåìó ñâåäåíèþ, äåòàëè î ïîïûòêàõ îòïðàâëåíèÿ êàæäîãî ñîîáùåíèÿ ïðèâåäåíû íèæå.  Âû ìîæåòå òàêæå <a href=\"{$_CONF['site_admin_url']}/mail.php\">îòïðàâèòü íîâîå ñîîáùåíèå</a> èëè <a href=\"{$_CONF['site_admin_url']}/moderation.php\">âåðíóòüñÿ íà ñòðàíèöó àäìèíèñòðèðîâàíèÿ</a>.",
    21 => 'Íåóäà÷è',
    22 => 'Óäà÷è',
    23 => 'Íåóäà÷ íåò',
    24 => 'Óäà÷ íåò',
    25 => '-- Âûáðàòü ãðóïïó --',
    26 => 'Ïîæàëóéñòà, çàïîëíèòå âñå ïîëÿ ôîðìû è âûáåðèòå ãðóïïó ïîëüçîâàòåëåé èç ñïèñêà.'
);

###############################################################################
# admin/plugins.php

$LANG32 = array(
    1 => 'Óñòàíîâêà ïëàãèíà ìîæåò ïîâðåäèòü óñòàíîâëåííîìó ó Âàñ Geeklog-ó èëè äàæå Âàøåé ñèñòåìå.  Âàæíî, ÷òî áû Âû óñòàíàâëèâàëè òîëüêî ïëàãèíû, ñêà÷àííûå ñ <a href="http://WWW.geeklog.net" target="_blank">Geeklog Homepage</a> ò.ê. ìû òåñòèðóåì âñå ïðèñëàííûå íàì ïëàãèíû íà ðàçëè÷íûõ îïåðàöèîííûõ ñèñòåìàõ. Âàæíî, ÷òî áû Âû ïîíèìàëè, ÷òî óñòàíîâêà ïëàãèíà òðåáóåò èñïîëíåíèÿ íåêîòîðûõ ñèñòåìíûõ êîìàíä, êîòîðûå ìîãóò âûçâàòü ïðîáëåìû ñ áåçîïàñòíîñòüþ, îñîáåííî ýòî êàñàåòñÿ ïëàãèíîâ, ñêà÷àíûõ íå ñ íàøåãî ñàéòà.  Äàæå ïîñëå ýòîãî ïðåäóïðåæäåíèÿ ìû íå ìîæåì ãàðàíòèðîâàòü óñïåøíîñòü èíñòàëÿöèè è íå íåñ¸ì îòâåòñòâåííîñòè çà ïðîáëåìû, âûçâàííûå óñòàíîâêîé Geeklog-ïëàãèíà. Èíà÷å ãîâîðÿ, Âû óñòàíàâëèâàåòå ïëàãèí íà ñâîé ñîáñòâåííûé ðèñê. Ðóêîâîäñòâî ïî ðó÷íîé óñòàíîâêå ïëàãèíà âêëþ÷åíî â êàæäûé èíñòàëëÿöèîííûé ïàêåò.',
    2 => 'Ïðåäóïðåæäåíèå î óñòàíîâêå ïëàãèíîâ',
    3 => 'Ôîðìà óñòàíîâêè ïëàãèíà',
    4 => 'Ôàéë ïëàãèíà',
    5 => 'Ñïèñîê ïëàãèíîâ',
    6 => 'Ïðåäóïðåæäåíèå: Ïëàãèí óæå óñòàíîâëåí!',
    7 => 'Ïëàãèí, êîòîðûé Âû ïûòàåòåñü óñòàíîâèòü, óæå ñóùåñòâóåò. Ïåðåä òåì, êàê ïåðåóñòàíîâèòü ïëàãèí, óäàëèòå åãî.',
    8 => 'Ïðîâåðêà ñîâìåñòèìîñòè ïëàãèíà ïðîâàëèëàñü',
    9 => 'Ïëàãèí òðåáóåò áîëåå íîâîé âåðñèè Geeklog-à. Îáíîâèòå Âàøó êîïèþ ñ <a href=http://www.geeklog.net>Geeklog</a> èëè ïîïðîáóéòå íàéòè äðóãóþ âåðñèþ ïëàãèíà.',
    10 => '<br><b>Â ñèñòåìå íåò óñòàíîâëåííûõ ïëàãèíîâ.</b><br><br>',
    11 => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ ïëàãèíà, íàæìèòå íà åãî íîìåð íèæå. Äëÿ ïîëó÷åíèÿ èíôîðìàöèè î ïëàãèíå, íàæìèòå íà åãî èìÿ, è âû áóäåòå íàïðàâëåíû âåáñàéò ïëàãèíà. Äëÿ óñòàíîâêè èëè îáíîâëåíèÿ ïëàãèíà íàæìèòå êíîïêó "Íîâûé ïëàãèí" âûøå.',
    12 => 'èìÿ ïëàãèíà íå ïåðåäàíî â plugineditor()',
    13 => 'Ðåäàêòîð ïëàãèíîâ',
    14 => 'Íîâûé ïëàãèí',
    15 => 'Home àäìèíèñòðàòîðà',
    16 => 'Íàèìåíîâàíèå ïëàãèíà',
    17 => 'Âåðñèÿ ïëàãèíà',
    18 => 'Âåðñèÿ Geeklog',
    19 => 'Ðàçðåøåíî',
    20 => 'Äà',
    21 => 'Íåò',
    22 => 'Óñòàíîâèòü',
    23 => 'Ñîõðàíèòü',
    24 => 'Îòìåíà',
    25 => 'Óäàëèòü',
    26 => 'Íàèìåíîâàíèå ïëàãèíà',
    27 => 'Homepage ïëàãèíà',
    28 => 'Âåðñèÿ ïëàãèíà',
    29 => 'Âåðñèÿ Geeklog',
    30 => 'Óäàëèòü ïëàãèí?',
    31 => 'Âû óâåðåíû, ÷òî õîòèòå óäàëèòü ýòîò ïëàãèí? Ïðîäîëæèâ, Âû óäàëèòå âñå ôàéëû è äàííûå, êîòîðûå äàííûé ïëàãèí èñïîëüçîâàë.  Åñëè Âû óâåðåíû, íàæìèòå êíîïêó "Óäàëèòü" íèæå.'
);

###############################################################################
# admin/syndication.php

$LANG33 = array(
    1 => 'create feed',
    2 => 'save',
    3 => 'delete',
    4 => 'cancel',
    10 => 'Content Syndication',
    11 => 'New Feed',
    12 => 'Admin Home',
    13 => 'To modify or delete a feed, click on the feed\'s title below. To create a new feed, click on New Feed above.',
    14 => 'Title',
    15 => 'Type',
    16 => 'Filename',
    17 => 'Format',
    18 => 'last updated',
    19 => 'Enabled',
    20 => 'Yes',
    21 => 'No',
    22 => '<i>(no feeds)</i>',
    23 => 'all Stories',
    24 => 'Feed Editor',
    25 => 'Feed Title',
    26 => 'Limit',
    27 => 'Length of entries',
    28 => '(0 = no text, 1 = full text, other = limit to that number of chars.)',
    29 => 'Description',
    30 => 'Last Update',
    31 => 'Character Set',
    32 => 'Language',
    33 => 'Contents',
    34 => 'Entries',
    35 => 'Hours',
    36 => 'Select type of feed',
    37 => 'You have at least one plugin installed that supports content syndication. Below you will need to select whether you want to create a Geeklog feed or a feed from one of the plugins.',
    38 => 'Error: Missing Fields',
    39 => 'Please fill in the Feed Title, Description, and Filename.',
    40 => 'Please enter a  number of entries or number of hours.',
    41 => 'Links',
    42 => 'Events'
);

###############################################################################
# confirmation and error messages

$MESSAGE = array(
    1 => "Âàø ïàðîëü áûë îòïðàâëåí Âàì ïî ýëåêòðîííîé ïî÷òå. Ïîæàëóéñòà, ñëåäóéòå óêàçàíèÿì â ïîëó÷åííîì ñîîáùåíèè. Áëàãîäàðèì çà èñïîëüçîâàíèå {$_CONF['site_name']}",
    2 => "Ñïàñèáî çà äîáàâëåíèå ñòàòüè íà {$_CONF['site_name']}.  Îíà áûëà ïðèíÿòà íà ðàññìîòðåíèå. Åñëè ðàçðåøåíèå áóäåò ïîëó÷åíî, Âàøó ñòàòüþ ñìîãóò ïðî÷èòàòü äðóãèå ïîëüçîâàòåëè íàøåãî ñàéòà.",
    3 => "Ñïàñèáî çà äîáàâëåíèå ññûëêè íà  {$_CONF['site_name']}.  Îíà áûëà ïðèíÿòà íà ðàññìîòðåíèå. Åñëè ðàçðåøåíèå áóäåò ïîëó÷åíî, Âàøó ññûëêó ìîæíî áóäåò óâèäåòü â ðàçäåëå <a href={$_CONF['site_url']}/links.php>Ññûëêè</a>.",
    4 => "Ñïàñèáî çà äîáàâëåíèå ñîáûòèÿ íà {$_CONF['site_name']}.  Îíî áûëî ïðèíÿòî íà ðàññìîòðåíèå.  Åñëè ðàçðåøåíèå áóäåò ïîëó÷åíî, Âàøå ñîáûòèå ìîæíî áóäåò óâèäåòü â ðàçäåëå <a href={$_CONF['site_url']}/calendar.php>Êàëåíäàðü</a>.",
    5 => 'Èíôîðìàöèÿ î Âàøåé ó÷¸òíîé çàïèñè áûëà óñïåøíî ñîõðàíåíà.',
    6 => 'Âàøè íàñòðîéêè èçîáðàæåíèÿ áûëè óñïåøíî ñîõðàíåíû.',
    7 => 'Âàøè ïàðàìåòðû êîììåíòàðèåâ áûëè óñïåøíî ñîõðàíåíû.',
    8 => 'Âû óñïåøíî âûøëè èç ñèñòåìû.',
    9 => 'Ñòàòüÿ áûëà óñïåøíî ñîõðàíåíà.',
    10 => 'Ñòàòüÿ áûëà óñïåøíî óäàëåíà.',
    11 => 'Âàø áëîê áûë óñïåøíî ñîõðàí¸í.',
    12 => 'Âàø áëîê áûë óñïåøíî óäàë¸í.',
    13 => 'Òåìà áûëà óñïåøíî ñîõðàíåíà.',
    14 => 'Òåìà è âñå îòíîñÿùèåñÿ ê íåé ñòàòüè è áëîêè áûëè óñïåøíî óäàëåíû.',
    15 => 'Ññûëêà áûëà óñïåøíî ñîõðàíåíà.',
    16 => 'Ññûëêà áûëà óñïåøíî óäàëåíà.',
    17 => 'Ñîáûòèå áûëî óñïåøíî ñîõðàíåíî.',
    18 => 'Ñîáûòèå áûëî óñïåøíî óäàëåíî.',
    19 => 'Îïðîñ áûë óñïåøíî ñîõðàí¸í.',
    20 => 'Îïðîñ áûë óñïåøíî óäàë¸í.',
    21 => 'Íîâûé ïîëüçîâàòåëü áûë óñïåøíî çàðåãåñòðèðîâàí.',
    22 => 'Ïîëüçîâàòåëü áûë óñïåøíî óäàë¸í',
    23 => 'Îøèáêà ïðè ïîïûòêå äîáàâëåíèÿ ñîáûòèÿ â Âàø êàëåíäàðü. Íî â ÷¸ì ñîñòàÿëà îøèáêà .',
    24 => 'Ñîáûòèå óñïåøíî äîáàâëåíî â Âûø ïåðñîíàëüíûé êàëåíäàðü',
    25 => 'Íå ìîãó îòêðûòü Âàø ïåðñîíàëüíûé êàëåíäàðü äî âõîäà â ñèñòåìó',
    26 => 'Ñîáûòèå áûëî óñïåøíî óäàëåíî èç Âàøåãî ïåðñîíàëüíîãî êàëåíäàðÿ',
    27 => 'Ñîîáùåíèå óñïåøíî îòïðàâëåíî.',
    28 => 'Ïëàãèí óñïåøíî ñîõðàí¸í',
    29 => 'Èçâèíèòå, ïåðñîíàëüíûé êàëåíäàðü íà ýòîì ñàéòå íå ðàáîòàåò',
    30 => 'Äîñòóï çàêðûò',
    31 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ñòàòåé.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    32 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ òåì.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    33 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ áëîêîâ.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    34 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ññûëîê.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    35 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ñîáûòèé.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    36 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ îïðîñîâ.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    37 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ïîëüçîâàòåëåé.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    38 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ïëàãèíîâ.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    39 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ïî÷òû.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    40 => 'Ñèñòåìíîå ñîîáùåíèå',
    41 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê àäìèíèñòðèðîâàíèþ ñëîâ-çàìåí.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    42 => 'Âàøå ñëîâî áûëî óñïåøíî ñîõðàíåíî.',
    43 => 'Ñëîâî óñïåøíî óäàëåíî.',
    44 => 'Ïëàãèí óñïåøíî óñòàíîâëåí!',
    45 => 'Ïëàãèí óñïåøíî óäàë¸í.',
    46 => 'Èçâèíèòå, ó Âàñ íåò äîïóñêà ê ñîçäàíèþ ðåçåðâíûõ êîïèé.  Ïðîñèì ó÷åñòü, ÷òî âñå ïîïûòêè äîñòóïà ê çàïðåù¸ííûì ôóíêöèÿì ïðîòîêîëèðóþòñÿ.',
    47 => 'This functionality only works under *nix.  If you are running *nix as your operating system then your cache has been successfully cleared. If you are on Windows, you will need to search for files name adodb_*.php and remove them manually.',
    48 => "Ñïàñèáî çà ïîäà÷ó çàÿâëåíèÿ íà ÷ëåíñòâî â ' . {$_CONF['site_name']} . '. Ìû ðàññìîòðèì Âàøå çàÿâëåíèå. Êàê òîëüêî Âû ïðèíÿòû, Âàø ïàðîëü áóäåò âûñëàí Âàì íà óêàçàííûé Âàìè àäðåñ.",
    49 => 'Âàøà ãðóïïà óñïåøíî ñîõðàíåíà.',
    50 => 'Âàøà ãðóïïà óñïåøíî ñòåðòà.',
    51 => 'Ýòî èìÿ ïîëüçîâàòåëÿ óæå èñïîëüçóåòñÿ. Ïîæàëóéñòà, âûáåðèòå äðóãîå.',
    52 => 'Ïî÷òîâûé àäðåñ, êîòîðûé Âû óêàçàëè, íå ñîîòâåñòâóåò ïðàâèëàì äëÿ âàëèäíûõ ïî÷òîâûõ àäðåñîâ.',
    53 => 'Âàø íîâûé ïàðîëü ïðèíÿò. Ïîæàëóéñòà, èñïîëüçóéòå Âàø íîâûé ïàðîëü íèæå äëÿ âõîäà ïðÿìî ñåé÷àñ.',
    54 => 'Âðåìÿ Âàøåãî çàïðîñà íà íîâûé ïàðîëü èñòåêëî. Ïîæàëóéñòà, ïîïðîáóéòå åù¸ ðàç íèæå.',
    55 => 'Ïîñòîâîå ñîîáùåíèå áûëî Âàì îòïðàâëåíî è äîëæíî ïðèéòè ìîìåíòàëüíî. Ïîæàëóéñòà, ñëåäóéòå óêàçàíèÿì â ñîîáùåíèè äëÿ óêàçàíèÿ íîâîãî ïàðîëÿ äëÿ Âàøåãî àêêàóíòà.',
    56 => 'Ïî÷òîûé àäðåñ, êîòîðûé Âû óêàçàëè, óæå èñïîëüçóåòñÿ â äðóãîì àêêàóíòå.',
    57 => 'Âàø àêêàóíò áûë óñïåøíî óäàë¸í.',
    58 => 'Your feed has been successfully saved.',
    59 => 'The feed has been successfully deleted.'
);

###############################################################################

$LANG_ACCESS = array(
    'access' => 'Äîñòóï',
    'ownerroot' => 'Âëàäåëåö/Root',
    'group' => 'Ãðóïïà',
    'readonly' => 'Òîëüêî ÷òåíèå',
    'accessrights' => 'Ïðàâà äîñòóïà',
    'owner' => 'Âëàäåëåö',
    'grantgrouplabel' => 'Äàòü ïðàâà íà ðåäàêòèðîâàíèå óïîìÿíóòîé ãðóïïû',
    'permmsg' => 'Çàìå÷àíèå: Ïîëüçîâàòåëè - âñå âîøåäøèå â ñèñòåìó çàðåãèñòðèðîâàííûå ïîëüçîâàòåëè, àíîíèìíûå ïîëüçîâàòåëè - âñå ïîñåòèòåëè ñàéòà, íå âîøåäøèå â ñèñòåìó.',
    'securitygroups' => 'Ãðóïïû áåçîïàñíîñòè',
    'editrootmsg' => "Äàæå åñëè Âû Àäìèíèñòðàòîð Ïîëüçîâàòåëåé, Âû íå ìîæåòå èçìåíèòü êîðíåâîãî ïîëüçîâàòåëÿ åñëè ñàìè èì íå ÿâëÿåòåñü. Âû ìîæåòå èçìåíÿòü ëþáûõ ïîëüçîâàòåëåé, êðîìå êîðíåâîãî. Âñå ïîïûòêè íåëåãàëüíî èçìåíèòü êîðíåâûõ ïîëüçîâàòåëåé ïðîòîêîëèðóþòñÿ. Ïîæàëóéñòà, âåðíèòåñü íà ñòðàíèöó <a href=\"{$_CONF['site_admin_url']}/users.php\">Àäìèíèñòðèðîâàíèå Ïîëüçîâàòåëåé</a>.",
    'securitygroupsmsg' => 'Âûáåðèòå ãðóïïû, ê êîòîðûì äîëæåí ïðèíàäëåæàòü ïîëüçîâàòåëü.',
    'groupeditor' => 'Ðåäàêòîð ãðóïï',
    'description' => 'Îïèñàíèå',
    'name' => 'Èìÿ',
    'rights' => 'Ïðàâà',
    'missingfields' => 'Ïðîïóùåííûå ïîëÿ',
    'missingfieldsmsg' => 'Âû äîëæíû çàïîëíèòü íàèìåíîâàíèå è îïèñàíèå ãðóïïû',
    'groupmanager' => 'Ìåíåäæåð ãðóïï',
    'newgroupmsg' => 'Äëÿ èçìåíåíèÿ èëè óäàëåíèÿ ãðóïïû, íàæìèòå íà ãðóïïó íèæå. Äëÿ ñîçäàíèÿ íîâîé ãðóïïû íàæìèòå "Íîâàÿ ãðóïïà" âûøå. Ïðîñèì çàìåòèòü, ÷òî óäàëåíèå áàçîâûõ ãðóïï íåâîçìîæíî, ò.ê. îíè èñïîëüçóþòñÿ â ñèñòåìå.',
    'groupname' => 'Èìÿ ãðóïïû',
    'coregroup' => 'Áàçîâàÿ ãðóïïà',
    'yes' => 'Äà',
    'no' => 'Íåò',
    'corerightsdescr' => 'Ýòà ãðóïïà ÿâëÿåòñÿ áàçîâîé. Ïîýòîìó ïðàâà äëÿ ýòîé ãðóïïû íå ðåäàêòèðóåìû. Íèæå ïåðå÷èñëåíû ïðàâà, êîòîðûå äàííàÿ ãðóïïà èìååò.',
    'groupmsg' => 'Ñòðóêòóðà Ãðóïï Áåçîïàñòíîñòè ÿâëÿåòñÿ èåðàðõè÷åñêîé. Âêëþ÷àÿ äàííóþ ãðóïïó â äðóãóþ, Âû äà¸òå äàííîé ãðóïïå òåæå ïðàâà, ÷òî èìååò ýòà ãðóïïà.  Ýòî ïîçâîëÿåò Âàì èñïîëüçîâàòü ãðóïïû, ïåðå÷èñëåííûå íèæå, äëÿ íàçíà÷åíèÿ ïðàâ ãðóïïå. Åñëè Âû õîòèòå íàçíà÷èòü ýòîé ãðóïïå ïðîèçâîëüíûå ïðàâà, òî Âû ìîæåòå âûáðàòü ïðàâà ê îòäåëüíûì ôóíêöèÿì äàííîãî ñàéòà â ðàçäåëå "Ïðàâà" óêàçàííîì íèæå. ×òî áû äîáàâèòü ãðóïïó ê ëþáîé èç ïåðå÷èñëåííûõ íèæå, ïðîñòî ïðîñòàâòå ãàëî÷êè íàïðîòèâ íóæíûõ ãðóïï.',
    'coregroupmsg' => 'Ýòà ãðóïïà ÿâëÿåòñÿ áàçîâîé. Ïîýòîìó ãðóïïû, ê êîòîðûì ýòà ãðóïïà îòíîñèòñÿ íå ïîääàþòñÿ èçìåíåíèþ. Íèæå ïåðå÷èñëåíû ãðóïïû, ê êîòîðûì äàííàÿ ãðóïïà îòíîñèòñÿ.',
    'rightsdescr' => 'Ãðóïïîâûå ïðàâà ìîãóò áûòü íàçíà÷åíû íàçíà÷åíû íàïðÿìóþ ãðóïïå ÈËÈ äðóãîé ãðóïïå, ê êîòîðîé ïðèíàäëåæèò äàííàÿ. Òå ïðàâà, êîòîðûå íå èìåþò ÷åêáîêñîâ ðÿäîì, ÿâëÿþòñÿ ïðàâàìè, äîñòàâøèìèñÿ ãðóïïå ïî íàñëåäñòâó îò ãðóïï ê êîòîðûì îíà ïðèíàäëåæèò. Ïðàâà ñ ÷åêáîêñàìè ðÿäîì ìîãóò áûòü íàçíà÷åíû ýòîé ãðóïïå íàïðÿìóþ.',
    'lock' => 'Áëîêèðîâàíî',
    'members' => 'Ïîëüçîâàòåëü',
    'anonymous' => 'Àíîíèìíûé',
    'permissions' => 'Ïðàâà',
    'permissionskey' => 'R = ÷òåíèå, E = èçìåíåíèå, ïðàâî èçìåíèòü ïîäðàçóìåâàåò ïðàâî ÷èòàòü',
    'edit' => 'Èçìåíèòü',
    'none' => 'Íèêàêèõ',
    'accessdenied' => 'Äîñòóï çàêðûò',
    'storydenialmsg' => "Ó Âàñ íåò ïðàâ íà ïðîñìîòð ýòîé ñòàòüè. Âîçìîæíî, Âû ïðîñòî íå ÿâëÿåòåñü çàðåãèñòðèðîâàííûì ïîëüçîâàòåëåì {$_CONF['site_name']}.  Ïîæàëóéñòà, <a href=users.php?mode=new>çàðåãèñòðèðóéòåñü</a> íà {$_CONF['site_name']} äëÿ ïîëó÷åíèÿ ïîëüçîâàòåëüñêîãî äîñòóïà!",
    'eventdenialmsg' => "Ó Âàñ íåò ïðàâ íà ïðîñìîòð ýòîãî ñîáûòèÿ. Âîçìîæíî, Âû ïðîñòî íå ÿâëÿåòåñü çàðåãèñòðèðîâàííûì ïîëüçîâàòåëåì {$_CONF['site_name']}.  Ïîæàëóéñòà, <a href=users.php?mode=new>çàðåãèñòðèðóéòåñü</a> íà {$_CONF['site_name']} äëÿ ïîëó÷åíèÿ ïîëüçîâàòåëüñêîãî äîñòóïà!",
    'nogroupsforcoregroup' => 'Ýòà ãðóïïà íå ïðèíàäëåæèò íèîäíîé äðóãîé ãðóïïå',
    'grouphasnorights' => 'Ýòà ãðóïïà íå èìååò äîñòóïà íè ê îäíîé àäìèíèñòðàòèâíîé ôóíêöèè ñàéòà.',
    'newgroup' => 'Íîâàÿ ãðóïïà',
    'adminhome' => 'Home àäìèíèñòðàòîðà',
    'save' => 'ñîõðàíèòü',
    'cancel' => 'îòìåíà',
    'delete' => 'óäàëèòü',
    'canteditroot' => 'Âû ïûòàåòåñü ðåäàêòèðîâàòü Êîðíåâóþ ãðóïïó, íî ïðè ýòîì íå ÿâëÿåòåñü å¸ ÷ëåíîì ïîýòîìó äîñòóï ê ýòîé ãðóïïå çàêðûò. Ïîæàëóéñòà, îáðàòèòåñü ê ñèñòåìíîìó àäìèíèñòðàòîðó, åñëè ñ÷èòàåòå ýòî îøèáêîé.',
    'listusers' => 'Ñïèñîê ïîëüçîâàòåëåé',
    'listthem' => 'ñïèñîê',
    'usersingroup' => 'Ïîëüçîâàòåëåé â ãðóïïå %s',
    'usergroupadmin' => 'User Group Administration',
    'add' => 'Add',
    'remove' => 'Remove',
    'availmembers' => 'Available Members',
    'groupmembers' => 'Group Members',
    'canteditgroup' => 'To edit this group, you have to be a member of the group. Please contact the system administrator if you feel this is an error.'
);

###############################################################################
# admin/database.php

$LANG_DB_BACKUP = array(
    'last_ten_backups' => 'Ïîñëåäíèå 10 áýêàïîâ',
    'do_backup' => 'Ñäåëàòü Áýêàï',
    'backup_successful' => 'Ðåçåðâíîå êîïèðîâàíèå áàçû äàííûõ óñïåøíî çàâåðøåíî.',
    'no_backups' => 'Áýêàïîâ â ñèñòåìå íå íàéäåíî',
    'db_explanation' => 'Äëÿ ñîçäàíèÿ íîâîé ðåçåðâíîé êîïèè Âàøåé ñèñòåìû Geeklog, íàæìèòå êíîïêó íèæå',
    'not_found' => "Íåïðàâèëüíûé ïóòü èëè óòèëèòà mysqldump íå ìîæåò âûïîëíÿòüñÿ.<br>Ïðîâåðüòå <strong>\$_DB_mysqldump_path</strong> îïðåäåëåíèå â ôàéëå config.php.<br>Ïåðåìåííàÿ â äàííûé ìîìåíò óñòàíîâëåíà â: <var>{$_DB_mysqldump_path}</var>",
    'zero_size' => 'Íåóäà÷íûé áýêàï: Ðàçìåð ôàéëà 0 áàéò',
    'path_not_found' => "{$_CONF['backup_path']} íå ñóùåñòâóåò èëè íå ÿâëÿåòñÿ äèðåêòîðèåé",
    'no_access' => "Îøèáêà: Äèðåêòîðèÿ {$_CONF['backup_path']} íå äîñòóïíà.",
    'backup_file' => 'Áýêàï-ôàéë',
    'size' => 'Ðàçìåð',
    'bytes' => 'Áàéò',
    'total_number' => 'Îáùåå êîëè÷åñòâî áýêàïîâ: %d'
);

###############################################################################

$LANG_BUTTONS = array(
    1 => 'Home',
    2 => 'Contact',
    3 => 'Get Published',
    4 => 'Links',
    5 => 'Polls',
    6 => 'Calendar',
    7 => 'Site Stats',
    8 => 'Personalize',
    9 => 'Search',
    10 => 'advanced search'
);

###############################################################################
# 404.php

$LANG_404 = array(
    1 => '404 Îøèáêà',
    2 => 'Õåé, ÿ ïîñìîòðåë âåçäå, íî íå ñìîã íàéòè <b>%s</b>.',
    3 => "<p>Íàì î÷åíü æàëü, íî ôàéë, êîòîðûé Âû çàïðîñèëè, íå ñóùåñòâóåò. Ïîæàéëóéñòà, íå ñòåñíÿéòåñü ïîñìîòðåòü <a href=\"{$_CONF['site_url']}\">ãëàâíóþ ñòðàíèöó</a> èëè <a href=\"{$_CONF['site_url']}/search.php\">ñòðàíèöó ïîèñêà</a> ÷òîáû îïðåäåëèòü, ñìîæåòå ëè Âû íàéòè òî, ÷òî ïîòåðÿëè :)."
);

###############################################################################

$LANG_LOGIN = array(
    1 => 'Òðåáóåòñÿ âõîä',
    2 => 'Èçâèíèòå, ÷òîáû ïîëó÷èòü äîñòóï ê ýòîé çîíå âû äîëæíû çàéòè êàê çàðåãèñòðèðîâàííûé ïîëüçîâàòåëü.',
    3 => 'Âõîä',
    4 => 'Íîâûé ïîëüçîâàòåëü'
);

?>
